(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    605365,      13215]
NotebookOptionsPosition[    523857,      12155]
NotebookOutlinePosition[    524231,      12171]
CellTagsIndexPosition[    524188,      12168]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Data Analysis (Scatterplots & Time Series Plots)", "Chapter",
 CellChangeTimes->{{3.921540562523833*^9, 3.9215405661843586`*^9}, {
  3.9216990138476486`*^9, 3.921699132182897*^9}},
 Background->RGBColor[
  0.94, 0.88, 0.94],ExpressionUUID->"977e8361-2115-427f-b25f-33e6a0adc3a1"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Define a function and use it to make predictions",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9191163792678547`*^9, 3.919116417190286*^9}, {
   3.9191167808027287`*^9, 3.919116799239073*^9}, {3.91911694431277*^9, 
   3.9191169677692223`*^9}},
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"74c1906b-2324-461d-8a2f-f167b36731be"],

Cell[TextData[{
 "linear:\t\ty = a + b x\n",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "2f1de3b9-c61b-4082-8dae-e45c8fdc9a28"],
 ":\t\t\ty = a + b ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],ExpressionUUID->
  "6210e9d1-1da6-4bf4-ae4f-c19f786b40b3"],
 "\n",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "3116536b-fa04-42a3-87f2-3f1ba3669772"],
 ":\t\t\ty = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"a", " ", "+", " ", 
     RowBox[{"b", " ", "x"}]}]], TraditionalForm]],ExpressionUUID->
  "5c6a5b86-bcfc-4164-9751-751e1e817107"],
 "\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["log", "10"], TraditionalForm]],ExpressionUUID->
  "cafb8e81-fa4d-42e2-8e94-cbe017a78c29"],
 "x:\t\ty = a + b Log10[x]\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["log", "10"], TraditionalForm]],ExpressionUUID->
  "87246a84-1ef1-4ac4-97a6-b7c5c89f3e86"],
 "y:\t\ty = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", 
    RowBox[{"a", " ", "+", " ", 
     RowBox[{"b", " ", "x"}]}]], TraditionalForm]],ExpressionUUID->
  "1f9be37a-1289-4ad7-8344-5f1890dec6bd"],
 "\n",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "x"], TraditionalForm]],ExpressionUUID->
  "7d9df13b-2e6d-43d3-a698-38d312f56eb2"],
 ":\t\t\ty = a + b ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "x"], TraditionalForm]],ExpressionUUID->
  "fda0b7bc-854a-4aa6-9005-07579fcb4f4d"],
 "\n",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "y"], TraditionalForm]],ExpressionUUID->
  "4f58ceb6-9ba2-417a-9093-3bc1917a228b"],
 ":\t\t\ty = ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"a", " ", "+", " ", 
     RowBox[{"b", " ", "x"}]}]], TraditionalForm]],ExpressionUUID->
  "9b70f5e3-343f-4c4a-8a48-921bfde3d823"]
}], "Text",
 CellChangeTimes->{{3.9191170499316564`*^9, 3.9191172910720015`*^9}, {
  3.919117321529687*^9, 3.919117337277951*^9}, {3.919122253412135*^9, 
  3.9191223160717697`*^9}},ExpressionUUID->"01428ecf-efd5-4a3c-90ef-\
937998cf2f67"],

Cell[CellGroupData[{

Cell["Define a function", "Subsubsection",
 CellChangeTimes->{{3.917973336687381*^9, 3.9179733414541845`*^9}, {
  3.919117000021241*^9, 
  3.9191170009066734`*^9}},ExpressionUUID->"eb4181b4-3f94-4dc0-982f-\
50fb9d8378d3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "x", "]"}]}]], "Input",
 CellChangeTimes->{{3.9179731378142815`*^9, 3.9179731494606175`*^9}, {
  3.9179731911504707`*^9, 3.917973195408362*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e050ace9-dfa7-45dd-80ce-9be1bef589a9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":="}]], "Input",
 CellChangeTimes->{{3.917973081599594*^9, 3.9179730854756775`*^9}, {
  3.9179731212213593`*^9, 3.91797313075237*^9}, {3.9179731872375097`*^9, 
  3.9179731885187273`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"cc21b5ea-bf67-4edc-a3c8-da7d0bc39b16"]
}, Closed]],

Cell[CellGroupData[{

Cell["Predict a value of the RV", "Subsubsection",
 CellChangeTimes->{{3.916432516649303*^9, 3.91643252863246*^9}, {
  3.9191170035125723`*^9, 
  3.919117003967145*^9}},ExpressionUUID->"5dd39ad9-9230-4df0-876a-\
f4b2c0ee141f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   TagBox[
    FrameBox["\<\"Enter the value of the EV\"\>"],
    "Placeholder"], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.901831597702821*^9, 3.901831617982543*^9}, {
   3.9018316914869947`*^9, 3.9018317281086817`*^9}, {3.9018325521667995`*^9, 
   3.9018325537686152`*^9}, {3.903390361146427*^9, 3.903390365641782*^9}, 
   3.9162676397885466`*^9, {3.9162676719642797`*^9, 3.9162677019004927`*^9}, {
   3.9162680855513763`*^9, 3.9162681030107903`*^9}, {3.916268134199092*^9, 
   3.9162681623027964`*^9}, {3.9163418131911726`*^9, 3.916341825202942*^9}, {
   3.9163419402623653`*^9, 3.916341947327835*^9}, {3.9163419881946964`*^9, 
   3.91634198956025*^9}, {3.916342565693104*^9, 3.916342566157836*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[18]:=",ExpressionUUID->"85f927b1-f3ed-46da-938c-bb6bfe77bf1d"]
}, Closed]],

Cell[CellGroupData[{

Cell["Predict a value of the EV", "Subsubsection",
 CellChangeTimes->{{3.916432516649303*^9, 3.91643252863246*^9}, {
  3.916432729607707*^9, 3.916432730049733*^9}, {3.919117006443638*^9, 
  3.919117006920082*^9}},ExpressionUUID->"47b6650b-058e-4ef2-b643-\
f2325bef8d42"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], "==", 
     TagBox[
      FrameBox["\<\"Enter the value of the RV\"\>"],
      "Placeholder"]}], ",", "x"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.901831597702821*^9, 3.901831617982543*^9}, {
   3.9018316914869947`*^9, 3.9018317281086817`*^9}, {3.9018325521667995`*^9, 
   3.9018325537686152`*^9}, {3.903390361146427*^9, 3.903390365641782*^9}, 
   3.9162676397885466`*^9, {3.9162676719642797`*^9, 3.9162677019004927`*^9}, {
   3.9162680855513763`*^9, 3.9162681030107903`*^9}, {3.916268134199092*^9, 
   3.9162681623027964`*^9}, {3.9163418131911726`*^9, 3.916341825202942*^9}, {
   3.9163419402623653`*^9, 3.916341947327835*^9}, {3.9163419881946964`*^9, 
   3.91634198956025*^9}, {3.916342309082305*^9, 3.916342349912366*^9}, {
   3.9163425548634768`*^9, 3.916342556687073*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[19]:=",ExpressionUUID->"99a60e6a-9e88-4505-a6da-2f4d2b14fefd"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["ANALYSIS STARTING POINT: Enter the original data and \
construct a scatterplot OR time series plot",
 FontSize->20]], "Section",
 CellChangeTimes->{3.919116275868222*^9},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"626898ca-c740-423d-b7ac-d81eb84b8d07"],

Cell[CellGroupData[{

Cell["ALWAYS: \tEnter the original EV and RV numerical data", "Subsubsection",
 CellChangeTimes->{{3.901830817367784*^9, 3.90183082894619*^9}, {
  3.916266986761252*^9, 3.9162670027276173`*^9}, {3.9168592521256027`*^9, 
  3.9168592659022427`*^9}, {3.916860200455672*^9, 3.916860203325238*^9}, {
  3.9168608596241255`*^9, 3.9168608794024153`*^9}, {3.916862841499397*^9, 
  3.9168628465654535`*^9}, {3.917808079992215*^9, 3.9178080915061016`*^9}, {
  3.917808256181987*^9, 3.917808259386202*^9}, {3.917815384225068*^9, 
  3.917815398369301*^9}, {3.917816177023468*^9, 3.917816179356476*^9}, {
  3.9191053152407*^9, 3.91910533049885*^9}, {3.919105499975072*^9, 
  3.9191055016314297`*^9}, {3.919106303241542*^9, 3.919106309208431*^9}, {
  3.919108114580573*^9, 3.9191081191126347`*^9}, {3.9191151758270884`*^9, 
  3.9191151835201583`*^9}, {3.9191219886935053`*^9, 
  3.919122032040862*^9}},ExpressionUUID->"155e4c1a-d96f-4025-9881-\
338cb5396f31"],

Cell["STEP 1 - Clear the labels you are going to use:", "Text",
 CellChangeTimes->{{3.901569385317449*^9, 3.901569411834839*^9}, {
   3.901569467268832*^9, 3.901569471947353*^9}, 3.9015695754539585`*^9, {
   3.901571452030135*^9, 3.9015714548569336`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"2167ef06-9e8e-4e35-9cfe-b04521ca3c19"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "Explanatory", "]"}], ";", 
  RowBox[{"Clear", "[", "Response", "]"}], ";", 
  RowBox[{"Clear", "[", "BivariateData", "]"}], ";", 
  RowBox[{"Clear", "[", "r", "]"}]}]], "Input",
 CellChangeTimes->{{3.901568538833858*^9, 3.9015685666659913`*^9}, {
  3.901568611004033*^9, 3.9015686146356816`*^9}, {3.901568871632722*^9, 
  3.9015688731279893`*^9}, {3.9015698093471813`*^9, 3.9015698126202655`*^9}, {
  3.9178148724757743`*^9, 3.917814893581377*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"99c8ce48-57e9-43a1-9c24-9c7262e05cf6"],

Cell["\<\
STEP 2 - Label the explanatory data first and the response data second:\
\>", "Text",
 CellChangeTimes->{{3.9015694325753403`*^9, 3.9015694882868586`*^9}, 
   3.901569579402355*^9},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"e72e75cc-25ac-4b70-84a1-a9c401e279b7"],

Cell[BoxData[
 RowBox[{"Explanatory", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the EV data separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.901568648040805*^9, 3.901568706311636*^9}, {
   3.9015688936200857`*^9, 3.9015688969124427`*^9}, {3.901569833637862*^9, 
   3.9015698374726114`*^9}, {3.901570458943956*^9, 3.901570483784827*^9}, {
   3.915215555091919*^9, 3.9152155562605042`*^9}, {3.916267434789029*^9, 
   3.916267478101847*^9}, {3.9162679172375193`*^9, 3.916267921004711*^9}, 
   3.916268201051077*^9, 3.9162682668967566`*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[5]:=",ExpressionUUID->"ea2ff05c-7dbd-4819-a696-c7b082e60bb6"],

Cell[BoxData[
 RowBox[{"Response", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the RV data separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.901568648040805*^9, 3.901568706311636*^9}, {
  3.9015688936200857`*^9, 3.9015688969124427`*^9}, {3.901569833637862*^9, 
  3.9015698374726114`*^9}, {3.901570458943956*^9, 3.9015705145482326`*^9}, {
  3.915215566995076*^9, 3.915215568829459*^9}, {3.9162674928316193`*^9, 
  3.9162675327342424`*^9}, {3.9162679283945355`*^9, 3.9162679309440603`*^9}, {
  3.9162683062316084`*^9, 3.916268307863937*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"f192e484-f256-4c74-b3c0-d06f2443780a"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "\nEITHER: \tConstruct a scatterplot of the ORIGINAL DATA and calculate r \
and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],ExpressionUUID->
  "e84a4466-2b87-4c26-ac59-ed4c7407220c"]
}], "Subsubsection",
 CellChangeTimes->{{3.9191053624223237`*^9, 3.919105453970313*^9}, {
   3.9191059284567366`*^9, 3.91910593272192*^9}, {3.919108312653405*^9, 
   3.9191083189905615`*^9}, {3.919115188761688*^9, 3.9191152088200846`*^9}, {
   3.919116117308322*^9, 3.9191161231191864`*^9}, {3.9191219558719063`*^9, 
   3.9191219575679564`*^9}, 3.919121995520421*^9, 
   3.919122028549696*^9},ExpressionUUID->"860971bd-5cff-4497-b2a4-\
3ba3556c0e10"],

Cell["\<\
STEP 1 - Rearrange the data into bivariate form in the BivariateData label:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.9191053805701623`*^9, 3.919105380857594*^9}, {
  3.9191057524318743`*^9, 3.9191057529706955`*^9}, {3.9191081564250336`*^9, 
  3.9191081566611557`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"40d64a52-8797-436c-8898-253ef8421e87"],

Cell[BoxData[
 RowBox[{"BivariateData", "=", 
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{"Riffle", "[", 
     RowBox[{"Explanatory", ",", "Response"}], "]"}], ",", "2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
  3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
  3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[10]:=",ExpressionUUID->"77526a0a-7764-4f53-af00-11f1f8b1f5b9"],

Cell["\<\
STEP 2: Use ListPlot to construct the scatterplot (include the appropriate \
axis labels!):\
\>", "Text",
 CellChangeTimes->{{3.9015695996561236`*^9, 3.9015696274195104`*^9}, {
  3.9015706240841064`*^9, 3.901570662909239*^9}, {3.919105383542121*^9, 
  3.919105383856118*^9}, {3.9191058403571095`*^9, 3.9191058425756865`*^9}, {
  3.919108218724302*^9, 3.919108222479949*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"0c37023c-42d1-404a-a19f-ab500631609a"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"BivariateData", ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
EV\>\\\"\"],\"Placeholder\"]\)\>\"", ",", 
      "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
  3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
  3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
  3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
  3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
  3.916267951636965*^9, 3.9162679886321135`*^9}, {3.919113544067167*^9, 
  3.919113546404172*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"0e9c9314-8945-45f0-abfa-872ec13f558b"],

Cell["\<\
STEP 3 - Determine the value of Pearson\[CloseCurlyQuote]s Correlation \
Coefficient and the Coefficient of Determination:\
\>", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.9191054057807283`*^9, 3.9191054107685676`*^9}, {
  3.9191056696281223`*^9, 3.9191056885819106`*^9}, {3.9191057905082664`*^9, 
  3.9191057906998067`*^9}, {3.919108226782489*^9, 3.9191082273820314`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"26179bb3-4657-4eed-b45e-071f9c51ce32"],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory", ",", "Response"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[12]:=",ExpressionUUID->"016c4728-38dc-4846-91af-5df69444c5ef"],

Cell[BoxData[
 SuperscriptBox["r", "2"]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}, {3.9178080637115655`*^9, 3.917808069898321*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"1b8a6ffd-c71a-4a7b-8e10-96f498539b31"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "OR: \t\tConstruct a time series plot of the ORIGINAL DATA and calculate r \
and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],ExpressionUUID->
  "054dc641-12f4-4903-8af1-5ed84ffb56a6"]
}], "Subsubsection",
 CellChangeTimes->{{3.919105468887228*^9, 3.9191054766288395`*^9}, {
  3.919105576154731*^9, 3.919105581823781*^9}, {3.919105945544635*^9, 
  3.9191059488929157`*^9}, {3.9191083311512833`*^9, 3.9191083386852283`*^9}, {
  3.91911521171398*^9, 3.9191152122521143`*^9}, {3.9191161282034245`*^9, 
  3.91911613374209*^9}, {3.919121959857733*^9, 3.919121960881674*^9}, {
  3.9191220214418535`*^9, 
  3.919122025556055*^9}},ExpressionUUID->"6f3b0f8f-2431-4711-8ca4-\
34ab63785fb7"],

Cell["\<\
STEP 1 - Rearrange the data into bivariate form in the BivariateData label:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.9191053805701623`*^9, 3.919105380857594*^9}, {
  3.9191057524318743`*^9, 3.9191057529706955`*^9}, {3.9191081564250336`*^9, 
  3.9191081566611557`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"fd6ae9cf-8c60-4e7f-8dfa-b8ed599d71ba"],

Cell[BoxData[
 RowBox[{"BivariateData", "=", 
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{"Riffle", "[", 
     RowBox[{"Explanatory", ",", "Response"}], "]"}], ",", "2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
  3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
  3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[10]:=",ExpressionUUID->"668e5793-c857-41d3-9afe-784d7ef16ffa"],

Cell["\<\
STEP 2 - Use ListPlot and ListLinePlot to construct the time series plot \
(include the appropriate axis labels!):\
\>", "Text",
 CellChangeTimes->{{3.9015695996561236`*^9, 3.9015696274195104`*^9}, {
  3.9015706240841064`*^9, 3.901570662909239*^9}, {3.918859276294416*^9, 
  3.9188592901264076`*^9}, {3.9191083877751865`*^9, 3.9191083880234275`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"84a55a74-3f19-4c2c-9ea9-6f3ca14d7343"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\"],\"Placeholder\
\"]\)\>\"", ",", 
        "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", "BivariateData", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, 3.9188585228851004`*^9, {
   3.9188585945170364`*^9, 3.9188586478466215`*^9}, {3.9188591248725457`*^9, 
   3.918859187165056*^9}, {3.918859239429509*^9, 3.9188592582144566`*^9}, {
   3.919105874165635*^9, 3.9191058816904836`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"549edbd6-f891-4003-a2e7-1e9fbafe3325"],

Cell["\<\
STEP 3 - Determine the value of Pearson\[CloseCurlyQuote]s Correlation \
Coefficient and the Coefficient of Determination:\
\>", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.9191054057807283`*^9, 3.9191054107685676`*^9}, {
  3.9191056696281223`*^9, 3.9191056885819106`*^9}, {3.9191057905082664`*^9, 
  3.9191057906998067`*^9}, {3.919108226782489*^9, 3.9191082273820314`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"dc93f195-0cde-405a-8cbf-9d3ce8d37374"],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory", ",", "Response"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[12]:=",ExpressionUUID->"62d5074a-95e9-49dd-9cc2-c5d2f258066e"],

Cell[BoxData[
 SuperscriptBox["r", "2"]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}, {3.9178080637115655`*^9, 3.917808069898321*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"9a658970-649b-4b0e-9d9f-c7378a053ba0"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["OPTION 1: SMOOTH or DESEASONALISE the original data \
(if required)",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9191163792678547`*^9, 3.919116417190286*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"788fe613-e869-434e-b4c2-066c926e8a16"],

Cell[CellGroupData[{

Cell["3-Moving Mean Smoothing (1a)", "Subsubsection",
 CellChangeTimes->{{3.9189334272552776`*^9, 3.9189334462119956`*^9}, {
  3.9189342488046894`*^9, 3.9189342986735926`*^9}, {3.9189431861492662`*^9, 
  3.9189432204843407`*^9}, {3.918943305577779*^9, 3.91894330849885*^9}, {
  3.9189433581922956`*^9, 3.9189433961939793`*^9}, {3.918945748493863*^9, 
  3.918945750326558*^9}, {3.919106422239929*^9, 
  3.9191064224651394`*^9}},ExpressionUUID->"00001ff0-2cb6-40c4-bffb-\
36923de03422"],

Cell["STEP 1: Clear the labels you are going to use:", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108913069828*^9, 3.919108953618389*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"fa47f176-2e5e-4cd7-b9fc-2dcfb32d3279"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "Explanatory1a", "]"}], ";", 
  RowBox[{"Clear", "[", "Response1a", "]"}], ";", 
  RowBox[{"Clear", "[", "BivariateData1a", "]"}], ";", 
  RowBox[{"Clear", "[", "r", "]"}]}]], "Input",
 CellChangeTimes->{{3.919108776415988*^9, 3.919108839658246*^9}, {
  3.919120783227527*^9, 3.919120783793882*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"9b7702fd-761e-4913-a7c5-b3216809571b"],

Cell["\<\
STEP 2: Find the 3-moving means for the explanatory and response data:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108977892426*^9, 3.91910897822381*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"f7c63747-628c-4d2a-b83c-94bba0466977"],

Cell[BoxData[
 RowBox[{"Explanatory1a", "=", 
  RowBox[{
   RowBox[{"MovingAverage", "[", 
    RowBox[{"Explanatory", ",", "3"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{
  3.919106322319027*^9, {3.9191087483379955`*^9, 3.9191087559460096`*^9}, {
   3.9191090779972177`*^9, 3.9191090784485292`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d2d49534-b9e2-433a-87fb-4434b6f116f0"],

Cell[BoxData[
 RowBox[{"Response1a", "=", 
  RowBox[{
   RowBox[{"MovingAverage", "[", 
    RowBox[{"Response", ",", "3"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.9189344377013335`*^9, 3.9189344691454773`*^9}, 
   3.9191063282304883`*^9, {3.919108965168563*^9, 3.9191089689450254`*^9}, {
   3.919109080907617*^9, 3.919109081372342*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8fdd5ac6-bcb6-4937-af3a-5c24337c6557"],

Cell["\<\
STEP 3: Pair the smoothed data, and examine the two plots together:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.919108982165518*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"b61e918c-c905-4de2-9c08-a1ed1fca93be"],

Cell[BoxData[
 RowBox[{"BivariateData1a", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{"Explanatory1a", ",", "Response1a"}], "]"}], ",", "2"}], "]"}], 
   "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, 
   3.9188585170406413`*^9, {3.918859049138145*^9, 3.9188590514867315`*^9}, {
   3.9189340809318185`*^9, 3.9189340886872897`*^9}, {3.918934641863675*^9, 
   3.918934669150719*^9}, {3.91893471714717*^9, 3.9189347418263435`*^9}, 
   3.9189348471849003`*^9, 3.9189361296619577`*^9, {3.91910643303096*^9, 
   3.9191064545235014`*^9}, {3.9191090935819745`*^9, 
   3.9191090949291625`*^9}, {3.9191094069843473`*^9, 3.919109429542164*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"bf3596bc-61c2-424e-98f1-f534ee5aae00"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\"],\"Placeholder\
\"]\)\>\"", ",", 
        "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", "BivariateData", "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData1a", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"BivariateData1a", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, 3.9188585228851004`*^9, {
   3.9188585945170364`*^9, 3.9188586478466215`*^9}, {3.9188591248725457`*^9, 
   3.918859187165056*^9}, {3.918859239429509*^9, 3.9188592582144566`*^9}, {
   3.9189352288095865`*^9, 3.918935250962098*^9}, {3.9189353492771425`*^9, 
   3.9189353925849905`*^9}, {3.9189355348525076`*^9, 
   3.9189355759837055`*^9}, {3.918935613125222*^9, 3.918935646110283*^9}, {
   3.9189357834702435`*^9, 3.918935826746447*^9}, {3.9191064609046173`*^9, 
   3.9191064870807877`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"aeb621e2-2475-4886-9ce4-80f420e95b87"],

Cell[TextData[{
 "STEP 4: Calculate r and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "70d89520-43ff-4dc0-aa3a-f479090f8da6"],
 " for the smoothed data:"
}], "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.9191090182281847`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"a84a60d9-73c9-49d2-a265-34ffc6c8c4b9"],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory1a", ",", "Response1a"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}, {3.9191086669221478`*^9, 3.919108709923238*^9}, {
  3.919109448258462*^9, 3.919109452183182*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8d3011e5-7b14-4498-ae1f-94dbdf3db30c"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["r", "2"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9191086620801735`*^9, 3.919108663236803*^9}, {
  3.919109032401593*^9, 3.919109054520788*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c3f23be9-9b2d-4658-acb8-6c26195f6dd8"]
}, Closed]],

Cell[CellGroupData[{

Cell["5-Moving Mean Smoothing (1b)", "Subsubsection",
 CellChangeTimes->{{3.919109219812065*^9, 
  3.919109230582337*^9}},ExpressionUUID->"4c05aa9e-5356-4ec9-98b4-\
4f83c7e773df"],

Cell["STEP 1: Clear the labels you are going to use:", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108913069828*^9, 3.919108953618389*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"ad556ddc-e5e5-4f7d-a815-c5f5381f49a0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "Explanatory1b", "]"}], ";", 
  RowBox[{"Clear", "[", "Response1b", "]"}], ";", 
  RowBox[{"Clear", "[", "BivariateData1b", "]"}], ";", 
  RowBox[{"Clear", "[", "r", "]"}]}]], "Input",
 CellChangeTimes->{{3.919108776415988*^9, 3.919108839658246*^9}, {
  3.9191092633101063`*^9, 3.919109269776243*^9}, {3.9191208080401945`*^9, 
  3.919120808647253*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"4c552186-dbfe-45b6-83f4-d8487e6d1c49"],

Cell["\<\
STEP 2: Find the 3-moving means for the explanatory and response data:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108977892426*^9, 3.91910897822381*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"58751a73-6cc7-4ca5-bd4f-a1ca1a848bb5"],

Cell[BoxData[
 RowBox[{"Explanatory1b", "=", 
  RowBox[{
   RowBox[{"MovingAverage", "[", 
    RowBox[{"Explanatory", ",", "5"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{
  3.919106322319027*^9, {3.9191087483379955`*^9, 3.9191087559460096`*^9}, {
   3.9191090779972177`*^9, 3.9191090784485292`*^9}, {3.919109273194824*^9, 
   3.9191092734507465`*^9}, {3.9191095807109194`*^9, 3.919109580963566*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"048495c9-8b32-4829-b011-4caa5c16895f"],

Cell[BoxData[
 RowBox[{"Response1b", "=", 
  RowBox[{
   RowBox[{"MovingAverage", "[", 
    RowBox[{"Response", ",", "5"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.9189344377013335`*^9, 3.9189344691454773`*^9}, 
   3.9191063282304883`*^9, {3.919108965168563*^9, 3.9191089689450254`*^9}, {
   3.919109080907617*^9, 3.919109081372342*^9}, {3.9191092783954277`*^9, 
   3.9191092786244097`*^9}, {3.9191095832421694`*^9, 3.9191095837417145`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"61f1e5d5-dad2-4e50-8a2f-182efc19e1f4"],

Cell["\<\
STEP 3: Pair the smoothed data, and examine the two plots together:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.919108982165518*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"645d2c02-bcf8-45b3-8468-68ba10e6a4ef"],

Cell[BoxData[
 RowBox[{"BivariateData1b", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{"Explanatory1b", ",", "Response1b"}], "]"}], ",", "2"}], "]"}], 
   "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, 
   3.9188585170406413`*^9, {3.918859049138145*^9, 3.9188590514867315`*^9}, {
   3.9189340809318185`*^9, 3.9189340886872897`*^9}, {3.918934641863675*^9, 
   3.918934669150719*^9}, {3.91893471714717*^9, 3.9189347418263435`*^9}, 
   3.9189348471849003`*^9, 3.9189361296619577`*^9, {3.91910643303096*^9, 
   3.9191064545235014`*^9}, {3.9191090935819745`*^9, 
   3.9191090949291625`*^9}, {3.9191092845590873`*^9, 3.9191093386326823`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"86713719-b932-46d3-86d1-912fea4ef060"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\"],\"Placeholder\
\"]\)\>\"", ",", 
        "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", "BivariateData", "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData1b", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"BivariateData1b", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, 3.9188585228851004`*^9, {
   3.9188585945170364`*^9, 3.9188586478466215`*^9}, {3.9188591248725457`*^9, 
   3.918859187165056*^9}, {3.918859239429509*^9, 3.9188592582144566`*^9}, {
   3.9189352288095865`*^9, 3.918935250962098*^9}, {3.9189353492771425`*^9, 
   3.9189353925849905`*^9}, {3.9189355348525076`*^9, 
   3.9189355759837055`*^9}, {3.918935613125222*^9, 3.918935646110283*^9}, {
   3.9189357834702435`*^9, 3.918935826746447*^9}, {3.9191064609046173`*^9, 
   3.9191064870807877`*^9}, {3.9191093539577684`*^9, 3.91910936051285*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ec8930bd-4401-4b9c-bac6-7ca8c5d79440"],

Cell[TextData[{
 "STEP 4: Calculate r and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "ed235a0b-a004-469c-adb7-509c47e20124"],
 " for the smoothed data:"
}], "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.9191090182281847`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"c69c98b3-a4fb-4721-9008-7e63df4f45b2"],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory1b", ",", "Response1b"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}, {3.9191086669221478`*^9, 3.919108709923238*^9}, {
  3.919109377156876*^9, 3.919109385727171*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ec426c27-cc52-4f61-9fa4-3fc5ab594972"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["r", "2"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9191086620801735`*^9, 3.919108663236803*^9}, {
  3.919109032401593*^9, 3.919109054520788*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"68f27a59-b720-45a8-be6c-ca4a01b979fe"]
}, Closed]],

Cell[CellGroupData[{

Cell["7-Moving Mean Smoothing (1c)", "Subsubsection",
 CellChangeTimes->{{3.919109512578169*^9, 
  3.9191095266482706`*^9}},ExpressionUUID->"ead9ab4b-fa31-49b5-8e3d-\
aee922835c2c"],

Cell["STEP 1: Clear the labels you are going to use:", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108913069828*^9, 3.919108953618389*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"4024ef6e-1792-4650-b372-1f0f3875ab08"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "Explanatory1c", "]"}], ";", 
  RowBox[{"Clear", "[", "Response1c", "]"}], ";", 
  RowBox[{"Clear", "[", "BivariateData1c", "]"}], ";", 
  RowBox[{"Clear", "[", "r", "]"}]}]], "Input",
 CellChangeTimes->{{3.919108776415988*^9, 3.919108839658246*^9}, {
  3.9191092633101063`*^9, 3.919109269776243*^9}, {3.919109550356222*^9, 
  3.9191095564448853`*^9}, {3.9191208262176957`*^9, 3.9191208267543344`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a98d6883-bf76-46ca-b3cb-28af16a812bc"],

Cell["\<\
STEP 2: Find the 3-moving means for the explanatory and response data:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108977892426*^9, 3.91910897822381*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"ed8c9cf8-89ba-417b-9f4d-16c3b817e1e8"],

Cell[BoxData[
 RowBox[{"Explanatory1c", "=", 
  RowBox[{
   RowBox[{"MovingAverage", "[", 
    RowBox[{"Explanatory", ",", "7"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{
  3.919106322319027*^9, {3.9191087483379955`*^9, 3.9191087559460096`*^9}, {
   3.9191090779972177`*^9, 3.9191090784485292`*^9}, {3.919109273194824*^9, 
   3.9191092734507465`*^9}, {3.9191095604174695`*^9, 3.919109566178388*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c6956024-e733-48b1-bae5-5cbff8288ecd"],

Cell[BoxData[
 RowBox[{"Response1c", "=", 
  RowBox[{
   RowBox[{"MovingAverage", "[", 
    RowBox[{"Response", ",", "7"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.9189344377013335`*^9, 3.9189344691454773`*^9}, 
   3.9191063282304883`*^9, {3.919108965168563*^9, 3.9191089689450254`*^9}, {
   3.919109080907617*^9, 3.919109081372342*^9}, {3.9191092783954277`*^9, 
   3.9191092786244097`*^9}, {3.919109570385352*^9, 3.9191095740396385`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"10931b30-256c-47a1-9f29-532ed27fb4c5"],

Cell["\<\
STEP 3: Pair the smoothed data, and examine the two plots together:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.919108982165518*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"a5d71100-4b46-4e8e-856a-0d477ab320b5"],

Cell[BoxData[
 RowBox[{"BivariateData1c", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{"Explanatory1c", ",", "Response1c"}], "]"}], ",", "2"}], "]"}], 
   "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, 
   3.9188585170406413`*^9, {3.918859049138145*^9, 3.9188590514867315`*^9}, {
   3.9189340809318185`*^9, 3.9189340886872897`*^9}, {3.918934641863675*^9, 
   3.918934669150719*^9}, {3.91893471714717*^9, 3.9189347418263435`*^9}, 
   3.9189348471849003`*^9, 3.9189361296619577`*^9, {3.91910643303096*^9, 
   3.9191064545235014`*^9}, {3.9191090935819745`*^9, 
   3.9191090949291625`*^9}, {3.9191092845590873`*^9, 
   3.9191093386326823`*^9}, {3.919109616740041*^9, 3.9191096251898975`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"709e66dc-6201-4e67-8044-7f8a62e2be9f"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\"],\"Placeholder\
\"]\)\>\"", ",", 
        "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", "BivariateData", "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData1c", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"BivariateData1c", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, 3.9188585228851004`*^9, {
   3.9188585945170364`*^9, 3.9188586478466215`*^9}, {3.9188591248725457`*^9, 
   3.918859187165056*^9}, {3.918859239429509*^9, 3.9188592582144566`*^9}, {
   3.9189352288095865`*^9, 3.918935250962098*^9}, {3.9189353492771425`*^9, 
   3.9189353925849905`*^9}, {3.9189355348525076`*^9, 
   3.9189355759837055`*^9}, {3.918935613125222*^9, 3.918935646110283*^9}, {
   3.9189357834702435`*^9, 3.918935826746447*^9}, {3.9191064609046173`*^9, 
   3.9191064870807877`*^9}, {3.9191093539577684`*^9, 3.91910936051285*^9}, {
   3.919109631793177*^9, 3.919109634965411*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"0908322c-79b1-4650-bf22-a1e25aca0178"],

Cell[TextData[{
 "STEP 4: Calculate r and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "2781b987-675c-4167-b81c-7c01eb0ada1d"],
 " for the smoothed data:"
}], "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.9191090182281847`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"f27c9ef4-bb9c-48cc-9f87-0fa479dd9425"],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory1c", ",", "Response1c"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}, {3.9191086669221478`*^9, 3.919108709923238*^9}, {
  3.919109377156876*^9, 3.919109385727171*^9}, {3.919109639559402*^9, 
  3.9191096420367727`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"921ce63c-3475-4854-99a7-94b56778c824"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["r", "2"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9191086620801735`*^9, 3.919108663236803*^9}, {
  3.919109032401593*^9, 3.919109054520788*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"904aead4-0338-4cfc-94b1-73f74f970e6f"]
}, Closed]],

Cell[CellGroupData[{

Cell["2-Moving Mean Smoothing with Centring (1d)", "Subsubsection",
 CellChangeTimes->{{3.918943468397231*^9, 3.9189434784116445`*^9}, {
  3.9189436693343887`*^9, 3.9189436780972557`*^9}, {3.918945766180536*^9, 
  3.918945773864519*^9}, {3.919106609144741*^9, 3.9191066093505898`*^9}, {
  3.9191069300684376`*^9, 
  3.9191069304211283`*^9}},ExpressionUUID->"771f2a0b-99d2-4f7c-9586-\
f22135e69e86"],

Cell["STEP 1: Clear the labels you are going to use:", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108913069828*^9, 3.919108953618389*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"b5109c2b-0dba-4169-affd-3af046eef2b0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "Explanatory1d", "]"}], ";", 
  RowBox[{"Clear", "[", "Response1d", "]"}], ";", 
  RowBox[{"Clear", "[", "BivariateData1d", "]"}], ";", 
  RowBox[{"Clear", "[", "r", "]"}]}]], "Input",
 CellChangeTimes->{{3.919108776415988*^9, 3.919108839658246*^9}, {
  3.9191092633101063`*^9, 3.919109269776243*^9}, {3.919109550356222*^9, 
  3.9191095564448853`*^9}, {3.9191097261857777`*^9, 3.919109734225851*^9}, {
  3.9191207690462046`*^9, 3.919120769809013*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"023bb3c1-8147-4412-94c2-c19b7bd146ab"],

Cell["\<\
STEP 2: Find the 2-moving means for the explanatory and response data:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189436963122215`*^9, 3.918943712013074*^9}, {
  3.9191099087885976`*^9, 3.9191099128363867`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"0ebcdc39-d262-423d-ba00-b1f9835507ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MovingAverage", "[", 
   RowBox[{"Explanatory", ",", "2"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9189345629859457`*^9, 3.91893456400116*^9}, {
   3.9189359127813244`*^9, 3.918935913428358*^9}, {3.918943727615867*^9, 
   3.9189437277952614`*^9}, {3.918944257481986*^9, 3.918944257963351*^9}, 
   3.9191066267673626`*^9, {3.9191097426438804`*^9, 3.919109778674395*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"dd47c3be-d913-4d1d-9422-f20450e444fc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MovingAverage", "[", 
   RowBox[{"Response", ",", "2"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9189344377013335`*^9, 3.9189344691454773`*^9}, {
   3.9189345680657325`*^9, 3.9189345684460526`*^9}, {3.9189359165223284`*^9, 
   3.9189359169817657`*^9}, {3.918943741880583*^9, 3.9189437424019346`*^9}, {
   3.9189442628315516`*^9, 3.9189442632977242`*^9}, 3.919106629887779*^9, {
   3.9191097556793256`*^9, 3.9191097829455957`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6d0feab7-cc1a-42b9-82b0-219c918d456e"],

Cell["STEP 3: Find the 2-moving means again to re-centre the data:", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189436963122215`*^9, 3.918943712013074*^9}, {
  3.9189437836781764`*^9, 3.9189437980166283`*^9}, {3.919109917439191*^9, 
  3.919109919778755*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"ac584f72-ba0a-4d2f-b7c4-8598338797c0"],

Cell[BoxData[
 RowBox[{"Explanatory1d", "=", 
  RowBox[{
   RowBox[{"MovingAverage", "[", 
    RowBox[{
     RowBox[{"MovingAverage", "[", 
      RowBox[{"Explanatory", ",", "2"}], "]"}], ",", "2"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.9189345629859457`*^9, 3.91893456400116*^9}, {
   3.9189359127813244`*^9, 3.918935913428358*^9}, {3.918943727615867*^9, 
   3.9189437277952614`*^9}, {3.9189438109013634`*^9, 
   3.9189438235392528`*^9}, {3.918944267522331*^9, 3.9189442679792337`*^9}, 
   3.919106643001339*^9, {3.9191097859276805`*^9, 3.919109790641944*^9}, 
   3.9191206445378156`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"0ad4a3b1-35c1-473e-bb43-57b25f525bc8"],

Cell[BoxData[
 RowBox[{"Response1d", "=", 
  RowBox[{
   RowBox[{"MovingAverage", "[", 
    RowBox[{
     RowBox[{"MovingAverage", "[", 
      RowBox[{"Response", ",", "2"}], "]"}], ",", "2"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.9189345629859457`*^9, 3.91893456400116*^9}, {
   3.9189359127813244`*^9, 3.918935913428358*^9}, {3.918943727615867*^9, 
   3.9189437277952614`*^9}, {3.9189438109013634`*^9, 3.918943844561081*^9}, {
   3.918944270964671*^9, 3.9189442714182606`*^9}, 3.919106645862039*^9, {
   3.919109796049571*^9, 3.919109799867494*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"850fe4e6-1464-4558-ba92-8707257d9dc8"],

Cell["\<\
STEP 4: Pair the smoothed data, and examine the two plots together:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.919109927994646*^9, 3.9191099305927515`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"3645af6b-5942-4ad1-a08e-47ea9bd607cf"],

Cell[BoxData[
 RowBox[{"Clear", "[", "BivariateData1d", "]"}]], "Input",
 CellChangeTimes->{{3.901568538833858*^9, 3.9015685666659913`*^9}, {
  3.901568611004033*^9, 3.9015686146356816`*^9}, {3.901568871632722*^9, 
  3.9015688731279893`*^9}, {3.9015698093471813`*^9, 3.9015698126202655`*^9}, {
  3.9178148724757743`*^9, 3.917814893581377*^9}, {3.918858479186765*^9, 
  3.918858502624035*^9}, {3.918934013844221*^9, 3.9189340193741617`*^9}, {
  3.9189453792164664`*^9, 3.9189454098848295`*^9}, {3.9191066525919433`*^9, 
  3.9191066530880213`*^9}, {3.9191069496667004`*^9, 3.919106950163342*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"74206deb-f1c3-4299-9328-ae63d97b4dae"],

Cell[BoxData[
 RowBox[{"BivariateData1d", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{"Explanatory1d", ",", "Response1d"}], "]"}], ",", "2"}], "]"}], 
   "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, 
   3.9188585170406413`*^9, {3.918859049138145*^9, 3.9188590514867315`*^9}, {
   3.9189340809318185`*^9, 3.9189340886872897`*^9}, {3.918934641863675*^9, 
   3.918934669150719*^9}, {3.91893471714717*^9, 3.9189347418263435`*^9}, {
   3.918934833391542*^9, 3.9189348524073725`*^9}, 3.918936096637633*^9, {
   3.918944058485359*^9, 3.9189441077282753`*^9}, {3.918944147208249*^9, 
   3.918944191795882*^9}, {3.9189443058642807`*^9, 3.918944325283373*^9}, {
   3.9189443607638884`*^9, 3.9189443619320984`*^9}, {3.9189445282921324`*^9, 
   3.9189445285442705`*^9}, {3.9189445628975925`*^9, 3.918944626626257*^9}, {
   3.9189446661528788`*^9, 3.918944693894303*^9}, {3.9191066556808996`*^9, 
   3.91910666665835*^9}, {3.9191069535641313`*^9, 3.919106953761801*^9}, {
   3.919109825596602*^9, 3.919109867822251*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2d1690c4-6e2d-4db4-9e15-c27e152bfb5e"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\"],\"Placeholder\
\"]\)\>\"", ",", 
        "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", "BivariateData", "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData1d", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"BivariateData1d", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9189447593572683`*^9, 3.918944762979312*^9}, {
  3.9189451408190393`*^9, 3.918945159592591*^9}, {3.919106673057719*^9, 
  3.919106687716434*^9}, {3.919106958659175*^9, 3.919106963485161*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"24852eb2-ba45-4b29-864c-f015778c9842"],

Cell[TextData[{
 "STEP 5: Calculate r and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "9911f526-0259-4cd6-ab55-7d42f6dec524"],
 " for the smoothed data:"
}], "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.9191090182281847`*^9}, {3.9191099517515736`*^9, 3.9191099518761992`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"44ea7279-3f65-4bad-b7ab-ab6b6d1380d4"],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory1d", ",", "Response1d"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}, {3.9191086669221478`*^9, 3.919108709923238*^9}, {
  3.919109377156876*^9, 3.919109385727171*^9}, {3.919109639559402*^9, 
  3.9191096420367727`*^9}, {3.919120670615823*^9, 3.91912067405381*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"fdae1def-23e3-4385-b570-c3d3deddc1e9"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["r", "2"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9191086620801735`*^9, 3.919108663236803*^9}, {
  3.919109032401593*^9, 3.919109054520788*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c8fd63ab-47f5-4d9b-bd78-556f752defdf"]
}, Closed]],

Cell[CellGroupData[{

Cell["4-Moving Mean Smoothing with Centring (1e)", "Subsubsection",
 CellChangeTimes->{{3.919110010266532*^9, 
  3.919110025478747*^9}},ExpressionUUID->"5a8c27db-7605-4acf-ae55-\
36c4dcd1c376"],

Cell["STEP 1: Clear the labels you are going to use:", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108913069828*^9, 3.919108953618389*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"29df3531-fcbb-4239-a281-17bebcb10df5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "Explanatory1e", "]"}], ";", 
  RowBox[{"Clear", "[", "Response1e", "]"}], ";", 
  RowBox[{"Clear", "[", "BivariateData1e", "]"}], ";", 
  RowBox[{"Clear", "[", "r", "]"}]}]], "Input",
 CellChangeTimes->{{3.919108776415988*^9, 3.919108839658246*^9}, {
  3.9191092633101063`*^9, 3.919109269776243*^9}, {3.919109550356222*^9, 
  3.9191095564448853`*^9}, {3.9191097261857777`*^9, 3.919109734225851*^9}, {
  3.919110117180225*^9, 3.9191101247309084`*^9}, {3.919120872513726*^9, 
  3.9191208729983644`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"393abd14-ff45-47a5-8ee0-3b9348a24f7c"],

Cell["\<\
STEP 2: Find the 4-moving means for the explanatory and response data:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189436963122215`*^9, 3.918943712013074*^9}, {
  3.9191099087885976`*^9, 3.9191099128363867`*^9}, {3.919110141768011*^9, 
  3.9191101420722675`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"86ed09e8-701b-4ddc-b38b-e6dfc7a05118"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MovingAverage", "[", 
   RowBox[{"Explanatory", ",", "4"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9189345629859457`*^9, 3.91893456400116*^9}, {
   3.9189359127813244`*^9, 3.918935913428358*^9}, {3.918943727615867*^9, 
   3.9189437277952614`*^9}, {3.918944257481986*^9, 3.918944257963351*^9}, 
   3.9191066267673626`*^9, {3.9191097426438804`*^9, 3.919109778674395*^9}, {
   3.9191101455094843`*^9, 3.919110145862235*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"74444c34-7b5c-49d0-8f0a-0bb026e0505e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MovingAverage", "[", 
   RowBox[{"Response", ",", "4"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9189344377013335`*^9, 3.9189344691454773`*^9}, {
   3.9189345680657325`*^9, 3.9189345684460526`*^9}, {3.9189359165223284`*^9, 
   3.9189359169817657`*^9}, {3.918943741880583*^9, 3.9189437424019346`*^9}, {
   3.9189442628315516`*^9, 3.9189442632977242`*^9}, 3.919106629887779*^9, {
   3.9191097556793256`*^9, 3.9191097829455957`*^9}, {3.919110148273568*^9, 
   3.919110148540841*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"f4b87037-666b-46dc-aaf3-9f3752157e81"],

Cell["STEP 3: Find the 2-moving means to re-centre the data:", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189436963122215`*^9, 3.918943712013074*^9}, {
  3.9189437836781764`*^9, 3.9189437980166283`*^9}, {3.919109917439191*^9, 
  3.919109919778755*^9}, {3.919110154267685*^9, 3.9191101555892787`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"a38e1c58-e353-4bb0-8ef0-94a070b4d39d"],

Cell[BoxData[
 RowBox[{"Explanatory1e", "=", 
  RowBox[{
   RowBox[{"MovingAverage", "[", 
    RowBox[{
     RowBox[{"MovingAverage", "[", 
      RowBox[{"Explanatory", ",", "4"}], "]"}], ",", "2"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.9189345629859457`*^9, 3.91893456400116*^9}, {
   3.9189359127813244`*^9, 3.918935913428358*^9}, {3.918943727615867*^9, 
   3.9189437277952614`*^9}, {3.9189438109013634`*^9, 
   3.9189438235392528`*^9}, {3.918944267522331*^9, 3.9189442679792337`*^9}, 
   3.919106643001339*^9, {3.9191097859276805`*^9, 3.919109790641944*^9}, {
   3.9191101612366943`*^9, 3.919110168810918*^9}, 3.919120883876298*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b691a3dc-8f5f-456f-9f16-be2de33c4d65"],

Cell[BoxData[
 RowBox[{"Response1e", "=", 
  RowBox[{
   RowBox[{"MovingAverage", "[", 
    RowBox[{
     RowBox[{"MovingAverage", "[", 
      RowBox[{"Response", ",", "4"}], "]"}], ",", "2"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.9189345629859457`*^9, 3.91893456400116*^9}, {
   3.9189359127813244`*^9, 3.918935913428358*^9}, {3.918943727615867*^9, 
   3.9189437277952614`*^9}, {3.9189438109013634`*^9, 3.918943844561081*^9}, {
   3.918944270964671*^9, 3.9189442714182606`*^9}, 3.919106645862039*^9, {
   3.919109796049571*^9, 3.919109799867494*^9}, {3.919110173217349*^9, 
   3.919110179306555*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"37a9e62b-0ed4-49e4-9942-2c19186061fc"],

Cell["\<\
STEP 4: Pair the smoothed data, and examine the two plots together:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.919109927994646*^9, 3.9191099305927515`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"5cfafe26-0d0d-4fe8-9780-62b88d90dbd1"],

Cell[BoxData[
 RowBox[{"Clear", "[", "BivariateData1e", "]"}]], "Input",
 CellChangeTimes->{{3.901568538833858*^9, 3.9015685666659913`*^9}, {
  3.901568611004033*^9, 3.9015686146356816`*^9}, {3.901568871632722*^9, 
  3.9015688731279893`*^9}, {3.9015698093471813`*^9, 3.9015698126202655`*^9}, {
  3.9178148724757743`*^9, 3.917814893581377*^9}, {3.918858479186765*^9, 
  3.918858502624035*^9}, {3.918934013844221*^9, 3.9189340193741617`*^9}, {
  3.9189453792164664`*^9, 3.9189454098848295`*^9}, {3.9191066525919433`*^9, 
  3.9191066530880213`*^9}, {3.9191069496667004`*^9, 3.919106950163342*^9}, {
  3.919110185967434*^9, 3.9191101862993546`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"924356bf-b595-43c3-b629-b9c2f4a776bb"],

Cell[BoxData[
 RowBox[{"BivariateData1e", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{"Explanatory1e", ",", "Response1e"}], "]"}], ",", "2"}], "]"}], 
   "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, 
   3.9188585170406413`*^9, {3.918859049138145*^9, 3.9188590514867315`*^9}, {
   3.9189340809318185`*^9, 3.9189340886872897`*^9}, {3.918934641863675*^9, 
   3.918934669150719*^9}, {3.91893471714717*^9, 3.9189347418263435`*^9}, {
   3.918934833391542*^9, 3.9189348524073725`*^9}, 3.918936096637633*^9, {
   3.918944058485359*^9, 3.9189441077282753`*^9}, {3.918944147208249*^9, 
   3.918944191795882*^9}, {3.9189443058642807`*^9, 3.918944325283373*^9}, {
   3.9189443607638884`*^9, 3.9189443619320984`*^9}, {3.9189445282921324`*^9, 
   3.9189445285442705`*^9}, {3.9189445628975925`*^9, 3.918944626626257*^9}, {
   3.9189446661528788`*^9, 3.918944693894303*^9}, {3.9191066556808996`*^9, 
   3.91910666665835*^9}, {3.9191069535641313`*^9, 3.919106953761801*^9}, {
   3.919109825596602*^9, 3.919109867822251*^9}, {3.919110188855468*^9, 
   3.9191101950585628`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ee6a4742-bba1-443f-9549-15d71106496f"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\"],\"Placeholder\
\"]\)\>\"", ",", 
        "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", "BivariateData", "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData1e", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"BivariateData1e", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9189447593572683`*^9, 3.918944762979312*^9}, {
  3.9189451408190393`*^9, 3.918945159592591*^9}, {3.919106673057719*^9, 
  3.919106687716434*^9}, {3.919106958659175*^9, 3.919106963485161*^9}, {
  3.9191102004969172`*^9, 3.9191102038522325`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"88b70811-2bc3-4c0d-bc01-3c3ba3763fb4"],

Cell[TextData[{
 "STEP 5: Calculate r and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "8cbce34e-0525-4c39-aa2e-b28bbbb97e0e"],
 " for the smoothed data:"
}], "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.9191090182281847`*^9}, {3.9191099517515736`*^9, 3.9191099518761992`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"12a80a11-dc88-4a55-bb09-1d54bdf6fa16"],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory1e", ",", "Response1e"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}, {3.9191086669221478`*^9, 3.919108709923238*^9}, {
  3.919109377156876*^9, 3.919109385727171*^9}, {3.919109639559402*^9, 
  3.9191096420367727`*^9}, {3.919110228944739*^9, 3.9191102322590866`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"28ec5e95-c243-4b6e-8827-8d6755d40ae7"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["r", "2"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9191086620801735`*^9, 3.919108663236803*^9}, {
  3.919109032401593*^9, 3.919109054520788*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"34956c97-9a38-4bdf-8524-8dbc4bb8f28a"]
}, Closed]],

Cell[CellGroupData[{

Cell["6-Moving Mean Smoothing with Centring (1f)", "Subsubsection",
 CellChangeTimes->{{3.919110271478671*^9, 
  3.9191102845429344`*^9}},ExpressionUUID->"d7e35c95-fb2d-4367-b237-\
604cb4e06a44"],

Cell["STEP 1: Clear the labels you are going to use:", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108913069828*^9, 3.919108953618389*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"3def0262-7eb0-4764-a9dc-bf01c2d46434"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "Explanatory1f", "]"}], ";", 
  RowBox[{"Clear", "[", "Response1f", "]"}], ";", 
  RowBox[{"Clear", "[", "BivariateData1f", "]"}], ";", 
  RowBox[{"Clear", "[", "r", "]"}]}]], "Input",
 CellChangeTimes->{{3.919108776415988*^9, 3.919108839658246*^9}, {
  3.9191092633101063`*^9, 3.919109269776243*^9}, {3.919109550356222*^9, 
  3.9191095564448853`*^9}, {3.9191097261857777`*^9, 3.919109734225851*^9}, {
  3.919110117180225*^9, 3.9191101247309084`*^9}, {3.919110301671035*^9, 
  3.919110309946477*^9}, {3.9191209107017193`*^9, 3.919120911527937*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"cc8e4f6a-3fb7-4cab-b320-2be9440c4e44"],

Cell["\<\
STEP 2: Find the 6-moving means for the explanatory and response data:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189436963122215`*^9, 3.918943712013074*^9}, {
  3.9191099087885976`*^9, 3.9191099128363867`*^9}, {3.919110141768011*^9, 
  3.9191101420722675`*^9}, {3.9191213085375557`*^9, 3.9191213089970665`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"70a2c08d-bc06-4cf7-9c6d-9927ad384b5d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MovingAverage", "[", 
   RowBox[{"Explanatory", ",", "6"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9189345629859457`*^9, 3.91893456400116*^9}, {
   3.9189359127813244`*^9, 3.918935913428358*^9}, {3.918943727615867*^9, 
   3.9189437277952614`*^9}, {3.918944257481986*^9, 3.918944257963351*^9}, 
   3.9191066267673626`*^9, {3.9191097426438804`*^9, 3.919109778674395*^9}, {
   3.9191101455094843`*^9, 3.919110145862235*^9}, {3.9193798940538855`*^9, 
   3.919379894354823*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c6022ea5-6e9e-4162-a74c-c20081149e18"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MovingAverage", "[", 
   RowBox[{"Response", ",", "6"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9189344377013335`*^9, 3.9189344691454773`*^9}, {
   3.9189345680657325`*^9, 3.9189345684460526`*^9}, {3.9189359165223284`*^9, 
   3.9189359169817657`*^9}, {3.918943741880583*^9, 3.9189437424019346`*^9}, {
   3.9189442628315516`*^9, 3.9189442632977242`*^9}, 3.919106629887779*^9, {
   3.9191097556793256`*^9, 3.9191097829455957`*^9}, {3.919110148273568*^9, 
   3.919110148540841*^9}, {3.9193798967850246`*^9, 3.9193798971356993`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c0a8bfea-3aab-47e0-9213-1bc740c88983"],

Cell["STEP 3: Find the 2-moving means to re-centre the data:", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189436963122215`*^9, 3.918943712013074*^9}, {
  3.9189437836781764`*^9, 3.9189437980166283`*^9}, {3.919109917439191*^9, 
  3.919109919778755*^9}, {3.919110154267685*^9, 3.9191101555892787`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"fa98e594-431d-4f88-8403-aaebf22392d9"],

Cell[BoxData[
 RowBox[{"Explanatory1f", "=", 
  RowBox[{
   RowBox[{"MovingAverage", "[", 
    RowBox[{
     RowBox[{"MovingAverage", "[", 
      RowBox[{"Explanatory", ",", "6"}], "]"}], ",", "2"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.9189345629859457`*^9, 3.91893456400116*^9}, {
   3.9189359127813244`*^9, 3.918935913428358*^9}, {3.918943727615867*^9, 
   3.9189437277952614`*^9}, {3.9189438109013634`*^9, 
   3.9189438235392528`*^9}, {3.918944267522331*^9, 3.9189442679792337`*^9}, 
   3.919106643001339*^9, {3.9191097859276805`*^9, 3.919109790641944*^9}, {
   3.9191101612366943`*^9, 3.919110168810918*^9}, {3.919110319999076*^9, 
   3.9191103299547143`*^9}, 3.919120917650997*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e41e136e-6533-4567-93cb-3e272c95958f"],

Cell[BoxData[
 RowBox[{"Response1f", "=", 
  RowBox[{
   RowBox[{"MovingAverage", "[", 
    RowBox[{
     RowBox[{"MovingAverage", "[", 
      RowBox[{"Response", ",", "6"}], "]"}], ",", "2"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.9189345629859457`*^9, 3.91893456400116*^9}, {
   3.9189359127813244`*^9, 3.918935913428358*^9}, {3.918943727615867*^9, 
   3.9189437277952614`*^9}, {3.9189438109013634`*^9, 3.918943844561081*^9}, {
   3.918944270964671*^9, 3.9189442714182606`*^9}, 3.919106645862039*^9, {
   3.919109796049571*^9, 3.919109799867494*^9}, {3.919110173217349*^9, 
   3.919110179306555*^9}, {3.919110333995703*^9, 3.9191103374430084`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"06dc0eb7-3269-43eb-8827-58e00d6720b5"],

Cell["\<\
STEP 4: Pair the smoothed data, and examine the two plots together:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.919109927994646*^9, 3.9191099305927515`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"0d0e568f-b514-4eb5-970b-4bfa1f7f8ec2"],

Cell[BoxData[
 RowBox[{"Clear", "[", "BivariateData1f", "]"}]], "Input",
 CellChangeTimes->{{3.901568538833858*^9, 3.9015685666659913`*^9}, {
  3.901568611004033*^9, 3.9015686146356816`*^9}, {3.901568871632722*^9, 
  3.9015688731279893`*^9}, {3.9015698093471813`*^9, 3.9015698126202655`*^9}, {
  3.9178148724757743`*^9, 3.917814893581377*^9}, {3.918858479186765*^9, 
  3.918858502624035*^9}, {3.918934013844221*^9, 3.9189340193741617`*^9}, {
  3.9189453792164664`*^9, 3.9189454098848295`*^9}, {3.9191066525919433`*^9, 
  3.9191066530880213`*^9}, {3.9191069496667004`*^9, 3.919106950163342*^9}, {
  3.919110185967434*^9, 3.9191101862993546`*^9}, {3.919110344424288*^9, 
  3.9191103445739665`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"700753b5-d16d-490d-8da0-fdbba2bb2806"],

Cell[BoxData[
 RowBox[{"BivariateData1f", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{"Explanatory1f", ",", "Response1f"}], "]"}], ",", "2"}], "]"}], 
   "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, 
   3.9188585170406413`*^9, {3.918859049138145*^9, 3.9188590514867315`*^9}, {
   3.9189340809318185`*^9, 3.9189340886872897`*^9}, {3.918934641863675*^9, 
   3.918934669150719*^9}, {3.91893471714717*^9, 3.9189347418263435`*^9}, {
   3.918934833391542*^9, 3.9189348524073725`*^9}, 3.918936096637633*^9, {
   3.918944058485359*^9, 3.9189441077282753`*^9}, {3.918944147208249*^9, 
   3.918944191795882*^9}, {3.9189443058642807`*^9, 3.918944325283373*^9}, {
   3.9189443607638884`*^9, 3.9189443619320984`*^9}, {3.9189445282921324`*^9, 
   3.9189445285442705`*^9}, {3.9189445628975925`*^9, 3.918944626626257*^9}, {
   3.9189446661528788`*^9, 3.918944693894303*^9}, {3.9191066556808996`*^9, 
   3.91910666665835*^9}, {3.9191069535641313`*^9, 3.919106953761801*^9}, {
   3.919109825596602*^9, 3.919109867822251*^9}, {3.919110188855468*^9, 
   3.9191101950585628`*^9}, {3.9191103473176394`*^9, 3.91911035368642*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c786e32e-3d81-42ee-b4b9-742891abe41c"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\"],\"Placeholder\
\"]\)\>\"", ",", 
        "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", "BivariateData", "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData1f", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"BivariateData1f", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9189447593572683`*^9, 3.918944762979312*^9}, {
  3.9189451408190393`*^9, 3.918945159592591*^9}, {3.919106673057719*^9, 
  3.919106687716434*^9}, {3.919106958659175*^9, 3.919106963485161*^9}, {
  3.9191102004969172`*^9, 3.9191102038522325`*^9}, {3.9191103610290513`*^9, 
  3.9191103644919424`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a206f989-3822-4b30-ae9d-9847927df7f7"],

Cell[TextData[{
 "STEP 5: Calculate r and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "eb15084e-18ef-409b-bc52-c5ecbb30a1de"],
 " for the smoothed data:"
}], "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.9191090182281847`*^9}, {3.9191099517515736`*^9, 3.9191099518761992`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"f945fc9a-5d52-4ad8-b781-42a25e1cd0e1"],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory1f", ",", "Response1f"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}, {3.9191086669221478`*^9, 3.919108709923238*^9}, {
  3.919109377156876*^9, 3.919109385727171*^9}, {3.919109639559402*^9, 
  3.9191096420367727`*^9}, {3.919110228944739*^9, 3.9191102322590866`*^9}, {
  3.9191103680025024`*^9, 3.919110372018935*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"12f9aa23-57ab-41b8-a08f-a2d6843168f4"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["r", "2"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9191086620801735`*^9, 3.919108663236803*^9}, {
  3.919109032401593*^9, 3.919109054520788*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"1033f880-0d96-4dfb-b535-7b02234ae60c"]
}, Closed]],

Cell[CellGroupData[{

Cell["3-Moving Median Smoothing (1g)", "Subsubsection",
 CellChangeTimes->{{3.9191103968096356`*^9, 
  3.919110407127909*^9}},ExpressionUUID->"4920c8af-b90b-4fe3-a33b-\
74a1435278f8"],

Cell["STEP 1: Clear the labels you are going to use:", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108913069828*^9, 3.919108953618389*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"0be8e98a-62b3-4e6e-b107-de65f023df7f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "Explanatory1g", "]"}], ";", 
  RowBox[{"Clear", "[", "Response1g", "]"}], ";", 
  RowBox[{"Clear", "[", "BivariateData1g", "]"}], ";", 
  RowBox[{"Clear", "[", "r", "]"}]}]], "Input",
 CellChangeTimes->{{3.919108776415988*^9, 3.919108839658246*^9}, {
  3.9191104523223653`*^9, 3.9191104594857693`*^9}, {3.919120941099677*^9, 
  3.919120941968953*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"99a4932c-228f-4dcf-9ec1-28ea41f3a5dd"],

Cell["\<\
STEP 2: Find the 3-moving medians for the explanatory and response data:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108977892426*^9, 3.91910897822381*^9}, {3.9191213246239643`*^9, 
  3.91912132877337*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"d9051f40-5b64-43cd-8680-8174f7b4cba8"],

Cell[BoxData[
 RowBox[{"Explanatory1g", "=", 
  RowBox[{
   RowBox[{"MovingMedian", "[", 
    RowBox[{"Explanatory", ",", "3"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{
  3.919106322319027*^9, {3.9191087483379955`*^9, 3.9191087559460096`*^9}, {
   3.9191090779972177`*^9, 3.9191090784485292`*^9}, {3.9191104660412474`*^9, 
   3.9191104800607424`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a8dd408c-29a5-470b-8fa8-4f681141d3fd"],

Cell[BoxData[
 RowBox[{"Response1g", "=", 
  RowBox[{
   RowBox[{"MovingMedian", "[", 
    RowBox[{"Response", ",", "3"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.9189344377013335`*^9, 3.9189344691454773`*^9}, 
   3.9191063282304883`*^9, {3.919108965168563*^9, 3.9191089689450254`*^9}, {
   3.919109080907617*^9, 3.919109081372342*^9}, {3.919110483619995*^9, 
   3.9191105003576374`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8dcb286f-d71c-4017-a1b1-b8c0601b94d3"],

Cell["\<\
STEP 3: Pair the smoothed data, and examine the two plots together:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.919108982165518*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"7ce8d477-31cb-4b5d-8ddd-9d7c7a85f91d"],

Cell[BoxData[
 RowBox[{"BivariateData1g", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{"Explanatory1g", ",", "Response1g"}], "]"}], ",", "2"}], "]"}], 
   "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, 
   3.9188585170406413`*^9, {3.918859049138145*^9, 3.9188590514867315`*^9}, {
   3.9189340809318185`*^9, 3.9189340886872897`*^9}, {3.918934641863675*^9, 
   3.918934669150719*^9}, {3.91893471714717*^9, 3.9189347418263435`*^9}, 
   3.9189348471849003`*^9, 3.9189361296619577`*^9, {3.91910643303096*^9, 
   3.9191064545235014`*^9}, {3.9191090935819745`*^9, 
   3.9191090949291625`*^9}, {3.9191094069843473`*^9, 3.919109429542164*^9}, {
   3.919110506032604*^9, 3.9191105135921297`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b25b4b49-1af7-4c83-a2bd-2cec4abe7845"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\"],\"Placeholder\
\"]\)\>\"", ",", 
        "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", "BivariateData", "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData1g", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"BivariateData1g", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, 3.9188585228851004`*^9, {
   3.9188585945170364`*^9, 3.9188586478466215`*^9}, {3.9188591248725457`*^9, 
   3.918859187165056*^9}, {3.918859239429509*^9, 3.9188592582144566`*^9}, {
   3.9189352288095865`*^9, 3.918935250962098*^9}, {3.9189353492771425`*^9, 
   3.9189353925849905`*^9}, {3.9189355348525076`*^9, 
   3.9189355759837055`*^9}, {3.918935613125222*^9, 3.918935646110283*^9}, {
   3.9189357834702435`*^9, 3.918935826746447*^9}, {3.9191064609046173`*^9, 
   3.9191064870807877`*^9}, {3.9191105177324114`*^9, 3.9191105274915986`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"deef6a02-dfb1-4abf-bb41-a433071b9851"],

Cell[TextData[{
 "STEP 4: Calculate r and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "be97d56f-b643-44e5-9554-82a7a63619ae"],
 " for the smoothed data:"
}], "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.9191090182281847`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"3ac59358-c52d-42e6-8ce4-5f7e4927c449"],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory1g", ",", "Response1g"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}, {3.9191086669221478`*^9, 3.919108709923238*^9}, {
  3.919109448258462*^9, 3.919109452183182*^9}, {3.9191105623410172`*^9, 
  3.919110565214635*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e3e64a5c-e804-437a-9ed7-96bb472f5c0b"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["r", "2"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9191086620801735`*^9, 3.919108663236803*^9}, {
  3.919109032401593*^9, 3.919109054520788*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6c698596-1e4f-4fb6-b29a-e3daf502705e"]
}, Closed]],

Cell[CellGroupData[{

Cell["5-Moving Median Smoothing (1h)", "Subsubsection",
 CellChangeTimes->{{3.919110620224266*^9, 
  3.919110629892226*^9}},ExpressionUUID->"45181056-e322-4ac8-b749-\
ac33a1275ac2"],

Cell["STEP 1: Clear the labels you are going to use:", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108913069828*^9, 3.919108953618389*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"d9e46f92-3982-41e0-86dc-2684192cea01"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "Explanatory1h", "]"}], ";", 
  RowBox[{"Clear", "[", "Response1h", "]"}], ";", 
  RowBox[{"Clear", "[", "BivariateData1h", "]"}], ";", 
  RowBox[{"Clear", "[", "r", "]"}]}]], "Input",
 CellChangeTimes->{{3.919108776415988*^9, 3.919108839658246*^9}, {
  3.9191104523223653`*^9, 3.9191104594857693`*^9}, {3.9191106475759835`*^9, 
  3.9191106553039556`*^9}, {3.9191210150869837`*^9, 3.9191210160553617`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"f878ed54-15fd-49d2-bedf-3219e760364b"],

Cell["\<\
STEP 2: Find the 5-moving medians for the explanatory and response data:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108977892426*^9, 3.91910897822381*^9}, {3.91912134774083*^9, 
  3.9191213531285024`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"bc5823c3-cbd9-421a-9503-4b3c8155aadd"],

Cell[BoxData[
 RowBox[{"Explanatory1h", "=", 
  RowBox[{
   RowBox[{"MovingMedian", "[", 
    RowBox[{"Explanatory", ",", "5"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{
  3.919106322319027*^9, {3.9191087483379955`*^9, 3.9191087559460096`*^9}, {
   3.9191090779972177`*^9, 3.9191090784485292`*^9}, {3.9191104660412474`*^9, 
   3.9191104800607424`*^9}, {3.919110660653685*^9, 3.919110670509617*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"1aede5bd-be9d-42be-b318-eaf8af67f7a2"],

Cell[BoxData[
 RowBox[{"Response1h", "=", 
  RowBox[{
   RowBox[{"MovingMedian", "[", 
    RowBox[{"Response", ",", "5"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.9189344377013335`*^9, 3.9189344691454773`*^9}, 
   3.9191063282304883`*^9, {3.919108965168563*^9, 3.9191089689450254`*^9}, {
   3.919109080907617*^9, 3.919109081372342*^9}, {3.919110483619995*^9, 
   3.9191105003576374`*^9}, {3.9191106747666335`*^9, 3.9191106784030333`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"9e1a1274-fc15-421f-a05f-e015c138a1eb"],

Cell["\<\
STEP 3: Pair the smoothed data, and examine the two plots together:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.919108982165518*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"ac524bd6-0e99-4ba9-aebf-c1734630b368"],

Cell[BoxData[
 RowBox[{"BivariateData1h", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{"Explanatory1h", ",", "Response1h"}], "]"}], ",", "2"}], "]"}], 
   "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, 
   3.9188585170406413`*^9, {3.918859049138145*^9, 3.9188590514867315`*^9}, {
   3.9189340809318185`*^9, 3.9189340886872897`*^9}, {3.918934641863675*^9, 
   3.918934669150719*^9}, {3.91893471714717*^9, 3.9189347418263435`*^9}, 
   3.9189348471849003`*^9, 3.9189361296619577`*^9, {3.91910643303096*^9, 
   3.9191064545235014`*^9}, {3.9191090935819745`*^9, 
   3.9191090949291625`*^9}, {3.9191094069843473`*^9, 3.919109429542164*^9}, {
   3.919110506032604*^9, 3.9191105135921297`*^9}, {3.919110686445792*^9, 
   3.919110691776812*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c230ad3b-7046-4c59-bdd4-8ddad116631a"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\"],\"Placeholder\
\"]\)\>\"", ",", 
        "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", "BivariateData", "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData1h", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"BivariateData1h", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, 3.9188585228851004`*^9, {
   3.9188585945170364`*^9, 3.9188586478466215`*^9}, {3.9188591248725457`*^9, 
   3.918859187165056*^9}, {3.918859239429509*^9, 3.9188592582144566`*^9}, {
   3.9189352288095865`*^9, 3.918935250962098*^9}, {3.9189353492771425`*^9, 
   3.9189353925849905`*^9}, {3.9189355348525076`*^9, 
   3.9189355759837055`*^9}, {3.918935613125222*^9, 3.918935646110283*^9}, {
   3.9189357834702435`*^9, 3.918935826746447*^9}, {3.9191064609046173`*^9, 
   3.9191064870807877`*^9}, {3.9191105177324114`*^9, 
   3.9191105274915986`*^9}, {3.9191106966754613`*^9, 3.919110700784216*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6d5a7d8f-28c0-423a-acd1-46e9fa9928f3"],

Cell[TextData[{
 "STEP 4: Calculate r and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "acee4f29-10ee-4fe2-a118-d7e384bfe987"],
 " for the smoothed data:"
}], "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.9191090182281847`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"0133b374-fe0f-4e38-b103-f7b4488d4f2b"],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory1h", ",", "Response1h"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}, {3.9191086669221478`*^9, 3.919108709923238*^9}, {
  3.919109448258462*^9, 3.919109452183182*^9}, {3.9191105623410172`*^9, 
  3.919110565214635*^9}, {3.919110704212625*^9, 3.9191107078652573`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"83f9cb0f-7adc-4d81-be5b-c9a5b6411791"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["r", "2"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9191086620801735`*^9, 3.919108663236803*^9}, {
  3.919109032401593*^9, 3.919109054520788*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8c1ea1ee-575a-4c9d-a86d-d20ce93ac054"]
}, Closed]],

Cell[CellGroupData[{

Cell["7-Moving Median Smoothing (1i)", "Subsubsection",
 CellChangeTimes->{{3.9191107346958804`*^9, 
  3.919110746348414*^9}},ExpressionUUID->"389db96d-3528-48a1-9ba8-\
99cdd2f4464a"],

Cell["STEP 1: Clear the labels you are going to use:", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108913069828*^9, 3.919108953618389*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"57b9f0da-f7fa-4ac6-99ef-0bf301df7ecc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "Explanatory1i", "]"}], ";", 
  RowBox[{"Clear", "[", "Response1i", "]"}], ";", 
  RowBox[{"Clear", "[", "BivariateData1i", "]"}], ";", 
  RowBox[{"Clear", "[", "r", "]"}]}]], "Input",
 CellChangeTimes->{{3.919108776415988*^9, 3.919108839658246*^9}, {
  3.9191104523223653`*^9, 3.9191104594857693`*^9}, {3.9191106475759835`*^9, 
  3.9191106553039556`*^9}, {3.919110776844334*^9, 3.919110786413529*^9}, {
  3.9191210047382154`*^9, 3.919121005382179*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"698519a4-7717-40cc-88d6-e0ccda1908eb"],

Cell["\<\
STEP 2: Find the 7-moving medians for the explanatory and response data:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.9189347594343348`*^9, 
  3.9189347741889205`*^9}, {3.9189357336434636`*^9, 3.9189357476262197`*^9}, {
  3.9189434134412265`*^9, 3.918943415157321*^9}, {3.918943911404461*^9, 
  3.918943915601674*^9}, {3.9191085723009377`*^9, 3.9191085748551483`*^9}, {
  3.919108977892426*^9, 3.91910897822381*^9}, {3.9191213747556286`*^9, 
  3.919121379282361*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"6d7618a6-37a0-46de-bff2-2eac8079291f"],

Cell[BoxData[
 RowBox[{"Explanatory1i", "=", 
  RowBox[{
   RowBox[{"MovingMedian", "[", 
    RowBox[{"Explanatory", ",", "7"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{
  3.919106322319027*^9, {3.9191087483379955`*^9, 3.9191087559460096`*^9}, {
   3.9191090779972177`*^9, 3.9191090784485292`*^9}, {3.9191104660412474`*^9, 
   3.9191104800607424`*^9}, {3.919110660653685*^9, 3.919110670509617*^9}, {
   3.9191107909812984`*^9, 3.919110798756418*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"78dca648-0a5b-4a9a-bc41-266a29ca98bc"],

Cell[BoxData[
 RowBox[{"Response1i", "=", 
  RowBox[{
   RowBox[{"MovingMedian", "[", 
    RowBox[{"Response", ",", "7"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.9189344377013335`*^9, 3.9189344691454773`*^9}, 
   3.9191063282304883`*^9, {3.919108965168563*^9, 3.9191089689450254`*^9}, {
   3.919109080907617*^9, 3.919109081372342*^9}, {3.919110483619995*^9, 
   3.9191105003576374`*^9}, {3.9191106747666335`*^9, 
   3.9191106784030333`*^9}, {3.9191108017987623`*^9, 3.919110806867236*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"4b1e0cd1-aca9-4223-9382-f8fb2aaa8a51"],

Cell["\<\
STEP 3: Pair the smoothed data, and examine the two plots together:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.919108982165518*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"dcfccdd6-2305-4821-b808-352d7d4951d9"],

Cell[BoxData[
 RowBox[{"BivariateData1i", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{"Explanatory1i", ",", "Response1i"}], "]"}], ",", "2"}], "]"}], 
   "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, 
   3.9188585170406413`*^9, {3.918859049138145*^9, 3.9188590514867315`*^9}, {
   3.9189340809318185`*^9, 3.9189340886872897`*^9}, {3.918934641863675*^9, 
   3.918934669150719*^9}, {3.91893471714717*^9, 3.9189347418263435`*^9}, 
   3.9189348471849003`*^9, 3.9189361296619577`*^9, {3.91910643303096*^9, 
   3.9191064545235014`*^9}, {3.9191090935819745`*^9, 
   3.9191090949291625`*^9}, {3.9191094069843473`*^9, 3.919109429542164*^9}, {
   3.919110506032604*^9, 3.9191105135921297`*^9}, {3.919110686445792*^9, 
   3.919110691776812*^9}, {3.919110814208125*^9, 3.919110822075365*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d3f30269-ba32-4c49-9d7d-62d124c671ce"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\"],\"Placeholder\
\"]\)\>\"", ",", 
        "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", "BivariateData", "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData1i", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"BivariateData1i", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, 3.9188585228851004`*^9, {
   3.9188585945170364`*^9, 3.9188586478466215`*^9}, {3.9188591248725457`*^9, 
   3.918859187165056*^9}, {3.918859239429509*^9, 3.9188592582144566`*^9}, {
   3.9189352288095865`*^9, 3.918935250962098*^9}, {3.9189353492771425`*^9, 
   3.9189353925849905`*^9}, {3.9189355348525076`*^9, 
   3.9189355759837055`*^9}, {3.918935613125222*^9, 3.918935646110283*^9}, {
   3.9189357834702435`*^9, 3.918935826746447*^9}, {3.9191064609046173`*^9, 
   3.9191064870807877`*^9}, {3.9191105177324114`*^9, 
   3.9191105274915986`*^9}, {3.9191106966754613`*^9, 3.919110700784216*^9}, {
   3.9191108265340843`*^9, 3.919110829627795*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"11b7eed2-ae90-4e41-8385-2ed9eb8cc9dc"],

Cell[TextData[{
 "STEP 4: Calculate r and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "3a2f47b5-f605-4db3-b830-b74e74164403"],
 " for the smoothed data:"
}], "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.9191090182281847`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"36020db2-b14e-49d4-bb4a-48fcfb6f10cb"],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory1i", ",", "Response1i"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}, {3.9191086669221478`*^9, 3.919108709923238*^9}, {
  3.919109448258462*^9, 3.919109452183182*^9}, {3.9191105623410172`*^9, 
  3.919110565214635*^9}, {3.919110704212625*^9, 3.9191107078652573`*^9}, {
  3.919110832684535*^9, 3.9191108356917143`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b40f12b8-a5c7-48af-8366-b1977fa5f614"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["r", "2"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9191086620801735`*^9, 3.919108663236803*^9}, {
  3.919109032401593*^9, 3.919109054520788*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"4fe36edf-2239-40f7-826d-c37db5a09868"]
}, Closed]],

Cell[CellGroupData[{

Cell["Deseasonalised Data (1j)", "Subsubsection",
 CellChangeTimes->{{3.918858331681203*^9, 3.918858349873331*^9}, {
  3.918933332889592*^9, 3.918933350281787*^9}, {3.9190281190412593`*^9, 
  3.9190281243747373`*^9}, {3.9191156932246943`*^9, 3.9191157161964293`*^9}, {
  3.9191161611983013`*^9, 3.9191161811579647`*^9}, {3.919118406153765*^9, 
  3.9191184094582877`*^9}},ExpressionUUID->"167a01dc-fef6-4606-9f73-\
c50bd066e2ba"],

Cell["STEP 1 - Clear the labels you are going to use:", "Text",
 CellChangeTimes->{{3.901569385317449*^9, 3.901569411834839*^9}, {
   3.901569467268832*^9, 3.901569471947353*^9}, 3.9015695754539585`*^9, {
   3.901571452030135*^9, 3.9015714548569336`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"ee2a90fc-49c2-4eca-bd44-bdc53b7c3283"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "Explanatory1j", "]"}], ";", 
  RowBox[{"Clear", "[", "Response1j", "]"}], ";", 
  RowBox[{"Clear", "[", "BivariateData", "]"}], ";", 
  RowBox[{"Clear", "[", "BivariateData1j", "]"}]}]], "Input",
 CellChangeTimes->{{3.901568538833858*^9, 3.9015685666659913`*^9}, {
  3.901568611004033*^9, 3.9015686146356816`*^9}, {3.901568871632722*^9, 
  3.9015688731279893`*^9}, {3.9015698093471813`*^9, 3.9015698126202655`*^9}, {
  3.9178148724757743`*^9, 3.917814893581377*^9}, {3.918858479186765*^9, 
  3.918858502624035*^9}, {3.9190276551338577`*^9, 3.919027661682093*^9}, {
  3.9190277225937605`*^9, 3.919027775155136*^9}, {3.919028060114414*^9, 
  3.9190280991576786`*^9}, {3.9191154229513073`*^9, 3.9191154579619827`*^9}, {
  3.9191157197755055`*^9, 3.9191157359030447`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"de12281d-a520-48d7-bf2e-2933736031e9"],

Cell["\<\
STEP 2 - Label the deseasonalised versions of the explanatory and response \
data:\
\>", "Text",
 CellChangeTimes->{{3.9015694325753403`*^9, 3.9015694882868586`*^9}, 
   3.901569579402355*^9, {3.9190278324685535`*^9, 3.919027845005663*^9}, {
   3.9191154657569284`*^9, 3.9191154818402596`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"1ea39206-ba18-406e-a6ed-0c74485b271b"],

Cell[BoxData[
 RowBox[{"Explanatory1j", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the deseasonalised EV data separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.901568648040805*^9, 3.901568706311636*^9}, {
   3.9015688936200857`*^9, 3.9015688969124427`*^9}, {3.901569833637862*^9, 
   3.9015698374726114`*^9}, {3.901570458943956*^9, 3.901570483784827*^9}, {
   3.915215555091919*^9, 3.9152155562605042`*^9}, {3.916267434789029*^9, 
   3.916267478101847*^9}, {3.9162679172375193`*^9, 3.916267921004711*^9}, 
   3.916268201051077*^9, 3.9162682668967566`*^9, 3.918858507783597*^9, {
   3.9188587829549294`*^9, 3.918858785817937*^9}, {3.9190276661775703`*^9, 
   3.9190276671780634`*^9}, 3.919027788303788*^9, 3.9190278792674813`*^9, {
   3.9191155013034325`*^9, 3.9191155023086414`*^9}, {3.919115747780938*^9, 
   3.91911574928679*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"668f4fb9-0626-429f-a911-4871ed2172e7"],

Cell[BoxData[
 RowBox[{"Response1j", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the deseasonalised RV data separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.901568648040805*^9, 3.901568706311636*^9}, {
   3.9015688936200857`*^9, 3.9015688969124427`*^9}, {3.901569833637862*^9, 
   3.9015698374726114`*^9}, {3.901570458943956*^9, 3.9015705145482326`*^9}, {
   3.915215566995076*^9, 3.915215568829459*^9}, {3.9162674928316193`*^9, 
   3.9162675327342424`*^9}, {3.9162679283945355`*^9, 
   3.9162679309440603`*^9}, {3.9162683062316084`*^9, 3.916268307863937*^9}, 
   3.918858513575946*^9, {3.919027669756112*^9, 3.919027670184708*^9}, 
   3.919027797327603*^9, 3.919027894664625*^9, {3.919115506439889*^9, 
   3.9191155082414804`*^9}, {3.9191157537698374`*^9, 3.919115754506305*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"580d05ef-7925-44a4-9834-eaa3770a46cf"],

Cell["\<\
STEP 3 - Rearrange the data into bivariate form in the BivariateData label:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"aab78401-199c-45fa-8b6e-20e6cabfdec1"],

Cell[BoxData[
 RowBox[{"BivariateData", "=", 
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{"Riffle", "[", 
     RowBox[{"Explanatory", ",", "Response"}], "]"}], ",", "2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, 
   3.9188585170406413`*^9, {3.918859049138145*^9, 3.9188590514867315`*^9}, {
   3.9190279112533684`*^9, 3.9190279214980574`*^9}, {3.9191155213061595`*^9, 
   3.919115536100219*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"3dd5401a-d8ff-41a7-85c3-fd5b1676e60d"],

Cell[BoxData[
 RowBox[{"BivariateData1j", "=", 
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{"Riffle", "[", 
     RowBox[{"Explanatory1j", ",", "Response1j"}], "]"}], ",", "2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, 
   3.9188585170406413`*^9, {3.918859049138145*^9, 3.9188590514867315`*^9}, {
   3.9190279112533684`*^9, 3.9190279355757403`*^9}, {3.9191155273135643`*^9, 
   3.9191155473811474`*^9}, {3.9191157623589325`*^9, 3.9191157726773396`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e3b0fa8a-d4ef-49ea-acc8-076410df4c22"],

Cell["\<\
STEP 4 - Use ListPlot and ListLinePlot to construct the time series plot \
(include the appropriate axis labels!):\
\>", "Text",
 CellChangeTimes->{{3.9015695996561236`*^9, 3.9015696274195104`*^9}, {
  3.9015706240841064`*^9, 3.901570662909239*^9}, {3.918859276294416*^9, 
  3.9188592901264076`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"b1d17ba2-7d7f-42ae-a0e6-5c473feac235"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData", ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\"],\"Placeholder\
\"]\)\>\"", ",", 
        "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", "BivariateData", "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData1j", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}], ",", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"BivariateData1j", ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, 3.9188585228851004`*^9, {
   3.9188585945170364`*^9, 3.9188586478466215`*^9}, {3.9188591248725457`*^9, 
   3.918859187165056*^9}, {3.918859239429509*^9, 3.9188592582144566`*^9}, {
   3.9189352288095865`*^9, 3.918935250962098*^9}, {3.9189353492771425`*^9, 
   3.9189353925849905`*^9}, {3.9189355348525076`*^9, 
   3.9189355759837055`*^9}, {3.918935613125222*^9, 3.918935646110283*^9}, {
   3.9189357834702435`*^9, 3.918935826746447*^9}, {3.9190208360852537`*^9, 
   3.9190208585580683`*^9}, {3.9190279876726313`*^9, 
   3.9190280046241646`*^9}, {3.9191155581542573`*^9, 3.919115577334078*^9}, {
   3.919115780121704*^9, 3.919115786896824*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"49c1062b-a8a6-4d62-9827-95f2e29b0592"],

Cell[TextData[{
 "STEP 4: Calculate r and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "4fd734a1-84c3-4029-842c-cba7073cbf75"],
 " for the deseasonalised data:"
}], "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.918934359363819*^9, 3.9189343926264167`*^9}, {
  3.9189344456375113`*^9, 3.9189344911385965`*^9}, {3.918934533400175*^9, 
  3.9189345365754623`*^9}, {3.9189347814705644`*^9, 3.9189347870128326`*^9}, {
  3.918935854713987*^9, 3.9189358665761814`*^9}, {3.9189434823714933`*^9, 
  3.9189434841640205`*^9}, {3.9189438767998285`*^9, 3.918943880712656*^9}, {
  3.91910857857998*^9, 3.919108581600225*^9}, {3.9191089806554737`*^9, 
  3.9191090182281847`*^9}, {3.9191158164613347`*^9, 3.9191158261155815`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"0ca785ee-882d-48df-bf63-7275bca45292"],

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory1j", ",", "Response1j"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
  3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
  3.9015698852904186`*^9}, {3.9191086669221478`*^9, 3.919108709923238*^9}, {
  3.919109448258462*^9, 3.919109452183182*^9}, {3.9191105623410172`*^9, 
  3.919110565214635*^9}, {3.919110704212625*^9, 3.9191107078652573`*^9}, {
  3.919110832684535*^9, 3.9191108356917143`*^9}, {3.9191159864920073`*^9, 
  3.9191159939979753`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b6da9e6b-e1a9-4f5f-b84e-7eae7e447814"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["r", "2"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9191086620801735`*^9, 3.919108663236803*^9}, {
  3.919109032401593*^9, 3.919109054520788*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"f157542f-bbc6-4c7d-befc-4d55b8e57b7f"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["OPTION 2: Fit a least squares regression line through \
the ORIGINAL, SMOOTHED or DESEASONALISED data",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9191163792678547`*^9, 3.919116417190286*^9}, {
   3.9191167145356956`*^9, 3.9191167549349318`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"2967ac26-6d9d-4f1a-9768-f1c4e155ed14"],

Cell[CellGroupData[{

Cell["\<\
EITHER: \tFit a least squares regression line through the ORIGINAL data\
\>", "Subsubsection",
 CellChangeTimes->{{3.901830817367784*^9, 3.90183082894619*^9}, {
   3.916266986761252*^9, 3.9162670027276173`*^9}, {3.9178131477511387`*^9, 
   3.9178131622529335`*^9}, {3.917816182913785*^9, 3.917816184901176*^9}, {
   3.9191077119677925`*^9, 3.9191077218077345`*^9}, {3.919111253074256*^9, 
   3.9191112566326003`*^9}, {3.919113617063628*^9, 3.9191136215242395`*^9}, {
   3.9191153213711333`*^9, 3.91911532284717*^9}, {3.9191162076841297`*^9, 
   3.9191162093610907`*^9}, 
   3.9191220718301964`*^9},ExpressionUUID->"0db33fbe-36e3-4a36-8527-\
49c1bf28d7ef"],

Cell["Step 1 - Clear the labels you are going to use", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268416438547*^9, 
   3.9162684251449046`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"8f6fa7c1-cda8-40b9-ac6d-b73829296839"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "a", "]"}], ";", 
  RowBox[{"Clear", "[", "b", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "x", "]"}]}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
  3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
  3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
  3.917814918842578*^9, 3.917814941668178*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"56cb2d98-7754-4869-82c3-9c46a8195e89"],

Cell["Step 2 - Calculate the value of \[OpenCurlyDoubleQuote]b\
\[CloseCurlyDoubleQuote] (the gradient)", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268407474243*^9, 
   3.916268430344895*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"546c906d-f84c-4f8e-879c-4b5f2076bec9"],

Cell[BoxData[
 RowBox[{"b", " ", "=", " ", 
  RowBox[{"r", " ", "\[Times]", " ", 
   FractionBox[
    RowBox[{"StandardDeviation", "[", "Response", "]"}], 
    RowBox[{"StandardDeviation", "[", "Explanatory", "]"}]]}]}]], "Input",
 CellChangeTimes->{{3.901830843215268*^9, 3.9018308530694385`*^9}, {
  3.9018309331614313`*^9, 3.901830943925148*^9}, {3.9018310078605475`*^9, 
  3.9018310371448674`*^9}, {3.901831169916521*^9, 3.9018311722915993`*^9}, {
  3.9018312133176355`*^9, 3.9018312499618464`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[13]:=",ExpressionUUID->"0f55622e-70bd-4bed-b631-24c0d4b4c610"],

Cell["Step 3 - Calculate the value of \[OpenCurlyDoubleQuote]a\
\[CloseCurlyDoubleQuote] (the y-intercept)", "Text",
 CellChangeTimes->{{3.901831174166647*^9, 3.90183118571891*^9}, {
  3.9018313344260125`*^9, 3.9018313394923735`*^9}, {3.9018314614488335`*^9, 
  3.9018314641481366`*^9}, {3.9162684340204782`*^9, 3.9162684344560432`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"63948f3f-9207-4121-ac33-21e21c1ef12f"],

Cell[BoxData[
 RowBox[{"a", " ", "=", " ", 
  RowBox[{
   RowBox[{"Mean", "[", "Response", "]"}], " ", "-", " ", 
   RowBox[{"b", " ", "\[Times]", " ", 
    RowBox[{"Mean", "[", "Explanatory", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.901831043424923*^9, 3.9018310993372383`*^9}, {
  3.9018312412459927`*^9, 3.9018312434833927`*^9}, {3.9028605264099255`*^9, 
  3.9028605297601876`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[14]:=",ExpressionUUID->"725482c7-037f-4bdc-a372-4b8bf4a5bd7b"],

Cell["Step 3 - Define the linear function that models the data:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"5c541959-2407-442d-b398-57a27fd1dc4d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"a", " ", "+", " ", 
   RowBox[{"b", " ", "x"}]}]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
  3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
  3.9028569545301914`*^9}, {3.9033901100280123`*^9, 3.9033901202129745`*^9}, {
  3.9191077671472597`*^9, 3.919107790050079*^9}, {3.9191211359285307`*^9, 
  3.919121151839178*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"f4d8a0f2-388c-4bb6-a4ba-a878031b7abd"],

Cell[BoxData[
 RowBox[{"f", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.9162677783807287`*^9, 3.9162677795413065`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[93]:=",ExpressionUUID->"0d605bf7-6f7d-48db-af6d-24e13a8b00bf"],

Cell["\<\
Step 4 - Plot the graph of the least squares regression line through the data:\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9191078740768757`*^9, 3.919107907688955*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"89af1e8a-f325-4ce4-b7c0-cea400d17473"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       TagBox[
        FrameBox["\<\"Enter the minimum x value\"\>"],
        "Placeholder"], ",", 
       TagBox[
        FrameBox["\<\"Enter the maximum x value\"\>"],
        "Placeholder"]}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.901831597702821*^9, 3.901831617982543*^9}, {
   3.9018316914869947`*^9, 3.9018317281086817`*^9}, {3.9018325521667995`*^9, 
   3.9018325537686152`*^9}, {3.903390361146427*^9, 3.903390365641782*^9}, 
   3.9162676397885466`*^9, {3.9162676719642797`*^9, 3.9162677019004927`*^9}, {
   3.9162680855513763`*^9, 3.9162681030107903`*^9}, {3.916268134199092*^9, 
   3.9162681623027964`*^9}, {3.9164398242365*^9, 3.9164398374861484`*^9}, 
   3.9164398681641073`*^9, {3.9164399047198043`*^9, 3.916439914941408*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"868758ee-71fe-4501-af31-2b584e7386ce"],

Cell["\<\
Step 5 - Generate a residual plot to examine linearity (IF REQUIRED):\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9191078740768757`*^9, 3.919107907688955*^9}, {
  3.9191079527766905`*^9, 3.9191079918111396`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"c5074049-3d91-4cc2-a70d-2456402fa135"],

Cell[BoxData[
 RowBox[{"Clear", "[", "Residuals", "]"}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
  3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
  3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
  3.916433401758211*^9, 3.9164334040751033`*^9}, {3.916440115536862*^9, 
  3.9164401285184164`*^9}, {3.916440160049614*^9, 3.9164401610873833`*^9}, {
  3.917815003209182*^9, 3.9178150242872267`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d201b548-284d-49ba-99c0-988ec3d72ffb"],

Cell[BoxData[
 RowBox[{"Residuals", " ", "=", " ", 
  RowBox[{"Response", "-", 
   RowBox[{"f", "[", "Explanatory", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9164323525868807`*^9, 3.9164323667565556`*^9}, {
  3.916432425610159*^9, 3.9164324472299724`*^9}, {3.91780915930324*^9, 
  3.917809159471717*^9}, {3.9178135982696834`*^9, 3.9178135985961885`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"efb1fd5c-83e8-4050-bb92-41d31890b579"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", "Residuals", "]"}]], "Input",
 CellChangeTimes->{{3.91643245162621*^9, 3.91643246612624*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[58]:=",ExpressionUUID->"49970133-8684-4c2c-b892-e300f3e56a83"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
OR: \t\tFit a least squares regression line through the SMOOTHED or \
DESEASONALISED data\
\>", "Subsubsection",
 CellChangeTimes->{{3.901830817367784*^9, 3.90183082894619*^9}, {
  3.916266986761252*^9, 3.9162670027276173`*^9}, {3.9178131477511387`*^9, 
  3.9178131622529335`*^9}, {3.917816182913785*^9, 3.917816184901176*^9}, {
  3.9191077119677925`*^9, 3.9191077218077345`*^9}, {3.9191080382983527`*^9, 
  3.91910805615711*^9}, {3.9191112608079944`*^9, 3.919111266696205*^9}, {
  3.919113626504977*^9, 3.9191136330261927`*^9}, {3.919115326107278*^9, 
  3.9191153272158365`*^9}, {3.919115873918299*^9, 3.9191158818841286`*^9}, {
  3.919116211152505*^9, 3.9191162127915545`*^9}, {3.91912207473693*^9, 
  3.919122075132413*^9}},ExpressionUUID->"e88499ce-6257-436c-a419-\
f55020c0371f"],

Cell["Step 1 - Clear the labels you are going to use", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268416438547*^9, 
   3.9162684251449046`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"7c8f0070-52d7-478e-8d0a-804a78bd736c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "a", "]"}], ";", 
  RowBox[{"Clear", "[", "b", "]"}], ";", 
  RowBox[{"Clear", "[", "f", "]"}], ";", 
  RowBox[{"Clear", "[", "x", "]"}]}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
  3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
  3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
  3.917814918842578*^9, 3.917814941668178*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"827e1be1-ac06-46a1-af7f-8c84e1e4f3c4"],

Cell["Step 2 - Calculate the value of \[OpenCurlyDoubleQuote]b\
\[CloseCurlyDoubleQuote] (the gradient)", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268407474243*^9, 
   3.916268430344895*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"1c50ee12-f602-40db-8c92-e01cb5d45e7f"],

Cell[BoxData[
 RowBox[{"b", " ", "=", " ", 
  RowBox[{"r", " ", "\[Times]", " ", 
   FractionBox[
    RowBox[{"StandardDeviation", "[", 
     RowBox[{"Response", 
      TagBox[
       FrameBox["\<\"Enter the code for the type of smoothing (eg 1a)\"\>"],
       "Placeholder"]}], "]"}], 
    RowBox[{"StandardDeviation", "[", 
     RowBox[{"Explanatory", 
      TagBox[
       FrameBox["\<\"Enter the code for the type of smoothing (eg 1a)\"\>"],
       "Placeholder"]}], "]"}]]}]}]], "Input",
 CellChangeTimes->{{3.901830843215268*^9, 3.9018308530694385`*^9}, {
  3.9018309331614313`*^9, 3.901830943925148*^9}, {3.9018310078605475`*^9, 
  3.9018310371448674`*^9}, {3.901831169916521*^9, 3.9018311722915993`*^9}, {
  3.9018312133176355`*^9, 3.9018312499618464`*^9}, {3.9191110285437946`*^9, 
  3.919111039168044*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"1dd7ad27-829b-4e7e-9a5d-985a26cd611f"],

Cell["Step 3 - Calculate the value of \[OpenCurlyDoubleQuote]a\
\[CloseCurlyDoubleQuote] (the y-intercept)", "Text",
 CellChangeTimes->{{3.901831174166647*^9, 3.90183118571891*^9}, {
  3.9018313344260125`*^9, 3.9018313394923735`*^9}, {3.9018314614488335`*^9, 
  3.9018314641481366`*^9}, {3.9162684340204782`*^9, 3.9162684344560432`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"2f560973-ec16-470c-8d05-d4fa1b05d3f6"],

Cell[BoxData[
 RowBox[{"a", " ", "=", " ", 
  RowBox[{
   RowBox[{"Mean", "[", 
    RowBox[{"Response", 
     TagBox[
      FrameBox["\<\"Enter the code for the type of smoothing (eg 1a)\"\>"],
      "Placeholder"]}], "]"}], " ", "-", " ", 
   RowBox[{"b", " ", "\[Times]", " ", 
    RowBox[{"Mean", "[", 
     RowBox[{"Explanatory", 
      TagBox[
       FrameBox["\<\"Enter the code for the type of smoothing (eg 1a)\"\>"],
       "Placeholder"]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.901831043424923*^9, 3.9018310993372383`*^9}, {
  3.9018312412459927`*^9, 3.9018312434833927`*^9}, {3.9028605264099255`*^9, 
  3.9028605297601876`*^9}, {3.9191110717633076`*^9, 3.919111077632505*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"1d09df3d-9c8b-4bf6-8163-36c6c571d3c1"],

Cell["Step 3 - Define the linear function that models the data:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"5385a5ac-6bb7-41c2-a8aa-3c801911dc6e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the value of a\"\>"],
    "Placeholder"], " ", "+", "  ", 
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the value of b\"\>"],
     "Placeholder"], "x"}]}]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
  3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
  3.9028569545301914`*^9}, {3.9033901100280123`*^9, 3.9033901202129745`*^9}, {
  3.9191077671472597`*^9, 3.919107790050079*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"44f34cf2-d112-4ecd-b02c-2ca6c1b665ee"],

Cell["\<\
Step 4 - Plot the graph of the least squares regression line through the \
smoothed data (IF REQUIRED):\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9191078740768757`*^9, 3.919107907688955*^9}, {
  3.91911111670685*^9, 3.919111118623314*^9}, {3.9191121661722784`*^9, 
  3.9191121739103775`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"26edb054-a7cf-41d0-8861-acb9ceadaa7e"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       TagBox[
        FrameBox["\<\"Enter the minimum x value\"\>"],
        "Placeholder"], ",", 
       TagBox[
        FrameBox["\<\"Enter the maximum x value\"\>"],
        "Placeholder"]}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"BivariateData", 
      TagBox[
       FrameBox["\<\"Enter the code for the type of smoothing (eg 1a)\"\>"],
       "Placeholder"]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.901831597702821*^9, 3.901831617982543*^9}, {
   3.9018316914869947`*^9, 3.9018317281086817`*^9}, {3.9018325521667995`*^9, 
   3.9018325537686152`*^9}, {3.903390361146427*^9, 3.903390365641782*^9}, 
   3.9162676397885466`*^9, {3.9162676719642797`*^9, 3.9162677019004927`*^9}, {
   3.9162680855513763`*^9, 3.9162681030107903`*^9}, {3.916268134199092*^9, 
   3.9162681623027964`*^9}, {3.9164398242365*^9, 3.9164398374861484`*^9}, 
   3.9164398681641073`*^9, {3.9164399047198043`*^9, 3.916439914941408*^9}, 
   3.9191111282600994`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"128fe6ed-bdd3-435f-b853-665f4f84ce16"],

Cell["\<\
Step 5 - Generate a residual plot to examine linearity (IF REQUIRED):\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9191078740768757`*^9, 3.919107907688955*^9}, {
  3.9191079527766905`*^9, 3.9191079918111396`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"cb52856d-3d8f-467b-9dfa-f7071014c2c2"],

Cell[BoxData[
 RowBox[{"Clear", "[", "Residuals", "]"}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
  3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
  3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
  3.916433401758211*^9, 3.9164334040751033`*^9}, {3.916440115536862*^9, 
  3.9164401285184164`*^9}, {3.916440160049614*^9, 3.9164401610873833`*^9}, {
  3.917815003209182*^9, 3.9178150242872267`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"cc57185e-3bff-4da6-8286-539cd5caa9c7"],

Cell[BoxData[
 RowBox[{"Residuals", " ", "=", " ", 
  RowBox[{
   RowBox[{"Response", 
    TagBox[
     FrameBox["\<\"Enter the code for the type of smoothing (eg 1a)\"\>"],
     "Placeholder"]}], "-", 
   RowBox[{"f", "[", 
    RowBox[{"Explanatory", 
     TagBox[
      FrameBox["\<\"Enter the code for the type of smoothing (eg 1a)\"\>"],
      "Placeholder"]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9164323525868807`*^9, 3.9164323667565556`*^9}, {
  3.916432425610159*^9, 3.9164324472299724`*^9}, {3.91780915930324*^9, 
  3.917809159471717*^9}, {3.9178135982696834`*^9, 3.9178135985961885`*^9}, {
  3.9191111888942986`*^9, 3.919111198690298*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b2ebc437-7333-4825-8c3b-2a7a141d5cdb"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", "Residuals", "]"}]], "Input",
 CellChangeTimes->{{3.91643245162621*^9, 3.91643246612624*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[58]:=",ExpressionUUID->"8c4e5c28-66f1-42c7-b74d-551f385f0f16"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\

THEN: \t\tMake predictions using the linear function (if needed)\
\>", "Subsubsection",
 CellChangeTimes->{{3.91686189480431*^9, 3.9168619059908323`*^9}, {
  3.9168628676149893`*^9, 3.916862868166135*^9}, {3.9191120273317695`*^9, 
  3.9191120625279016`*^9}, {3.9191153317976*^9, 3.9191153340388317`*^9}, {
  3.919116201394517*^9, 3.9191162045030737`*^9}, {3.9191220783946643`*^9, 
  3.919122082251981*^9}, {3.919122134473127*^9, 
  3.9191221380788317`*^9}},ExpressionUUID->"b1e1cf60-15cf-4938-befb-\
1b068b7ed5dc"],

Cell["Predict a value of the RV:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.9168623477987566`*^9, 
  3.9168623498686795`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"2792c062-7aec-4b85-bf0d-33d68256cf8f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   TagBox[
    FrameBox["\<\"Enter the EV value\"\>"],
    "Placeholder"], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9162677783807287`*^9, 3.9162677795413065`*^9}, 
   3.9168616711595497`*^9, 3.916861825918776*^9, 3.916862014806445*^9, 
   3.916862058991317*^9, {3.9168621564659595`*^9, 3.91686215688716*^9}, {
   3.9178092873899684`*^9, 3.9178092875190268`*^9}, {3.9178253890934896`*^9, 
   3.9178253893873777`*^9}, 3.919112069517169*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"131448c9-1f8e-46c9-9e60-fe6f0cb4f9af"],

Cell["\<\
Predict a value of the EV:\t\t(NOTE: Negative solutions need to be ignored)\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.916862077480317*^9, 
  3.9168621032380276`*^9}, {3.916862352553403*^9, 3.916862362559826*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"0e9930d5-36cf-4cb3-8be3-322e216ddb29"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], "==", 
     TagBox[
      FrameBox["\<\"Enter the RV value\"\>"],
      "Placeholder"]}], ",", "x"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9168620853962765`*^9, 3.916862153321981*^9}, {
  3.917809290597473*^9, 3.9178092907372293`*^9}, {3.917825392239303*^9, 
  3.9178253925169926`*^9}, {3.919112073437489*^9, 3.9191120762671404`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"bc2f6e62-f867-4755-bed8-310daa76929c"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["OPTION 3: Choose a TRANSFORMATION for the data",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9191163792678547`*^9, 3.919116417190286*^9}, {
   3.9191167808027287`*^9, 3.919116799239073*^9}, {3.9191223712646136`*^9, 
   3.9191223762846346`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"c802f7f3-45ab-4d10-a3ce-201cf927a6fb"],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXtUFFe+73O9/5x1/rnnn+RkncQT7zH33JlkMklmJpqYSWYmZiaTMUuJ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    "], {{0, 258}, {308, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{232.8, Automatic},
  ImageSizeRaw->{308, 258},
  PlotRange->{{0, 308}, {0, 
   258}}]], "Input",ExpressionUUID->"995b9177-f2b8-4366-a38c-e4fcb673016a"]], \
"Text",
 CellChangeTimes->{
  3.917816379327945*^9},ExpressionUUID->"7bc63b67-b417-48af-8a1b-\
97f8b05d4cc8"],

Cell[CellGroupData[{

Cell["The x-squared transformation (1)", "Subsection",
 CellChangeTimes->{{3.9154024492074175`*^9, 3.9154025046135235`*^9}, {
  3.9162667928600106`*^9, 3.9162668133064103`*^9}, {3.9168536206704283`*^9, 
  3.916853634457698*^9}, {3.9168627527309647`*^9, 3.9168627538246536`*^9}, {
  3.916865401408924*^9, 3.9168654256188736`*^9}, {3.9178254187206554`*^9, 
  3.9178254198711033`*^9}, {3.9191113063681393`*^9, 3.9191113136935563`*^9}, {
  3.9191117606970406`*^9, 3.919111762093936*^9}, {3.9191122903053255`*^9, 
  3.919112291656932*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"c863e930-6ee0-43e2-b3bb-eac9cbdab616"],

Cell[CellGroupData[{

Cell["\<\
Apply the x-squared transformation and compare the coefficient of \
determination\
\>", "Subsubsection",
 CellChangeTimes->{{3.916860897999544*^9, 3.9168609392703466`*^9}, {
  3.916862849581373*^9, 3.916862856207708*^9}, {3.916864008009654*^9, 
  3.916864013745266*^9}, {3.917808027068076*^9, 3.917808033878265*^9}, {
  3.917814082279996*^9, 
  3.917814090784525*^9}},ExpressionUUID->"f468368d-925f-4581-9e57-\
2d7b1ae1c1cf"],

Cell["STEP 1 - Square the Explanatory variable values:", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.91686036006674*^9, 3.9168603884304476`*^9}, {
  3.9168609643238897`*^9, 3.916860964541263*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"2f59e712-6578-47ec-ac9a-5e168136be3b"],

Cell[BoxData[
 SuperscriptBox["Explanatory", "2"]], "Input",
 CellChangeTimes->{{3.9168603924811954`*^9, 3.916860413450144*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[13]:=",ExpressionUUID->"9108ada3-8064-4c0a-bb57-08082ad8c532"],

Cell["\<\
STEP 2 - Rearrange the squared data into bivariate form in the BivariateData \
label:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.9168604831918526`*^9, 3.916860489861679*^9}, {
  3.9168609678469343`*^9, 3.916860968070301*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"8da41fed-dcd1-45ea-80e6-4db2fa4f5410"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "BivariateData1", "]"}], ";", 
  RowBox[{"Clear", "[", "r1", "]"}]}]], "Input",
 CellChangeTimes->{{3.916860510264961*^9, 3.916860527078809*^9}, {
   3.917825204958751*^9, 3.9178252167738004`*^9}, 3.9178253077205696`*^9, {
   3.9191114524229755`*^9, 3.9191114679715543`*^9}, {3.9191115919351425`*^9, 
   3.919111592114517*^9}, {3.9191116630701685`*^9, 3.9191116632475243`*^9}, {
   3.9191117691243505`*^9, 3.91911177300214*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"23d6daef-dec9-4b13-8ca0-1e74a9a86323"],

Cell[BoxData[
 RowBox[{"BivariateData1", "=", 
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{"Riffle", "[", 
     RowBox[{
      SuperscriptBox["Explanatory", "2"], ",", "Response"}], "]"}], ",", 
    "2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, {
   3.916860552437691*^9, 3.916860552731145*^9}, 3.91782531080348*^9, {
   3.919111476650813*^9, 3.9191114773057847`*^9}, {3.9191117766876135`*^9, 
   3.9191117771606026`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"5c32b99d-7199-4136-bce7-402cfd7b579a"],

Cell["\<\
STEP 3 - Use ListPlot to construct the scatterplot (include the appropriate \
axis labels!):\
\>", "Text",
 CellChangeTimes->{{3.9015695996561236`*^9, 3.9015696274195104`*^9}, {
  3.9015706240841064`*^9, 3.901570662909239*^9}, {3.9168606975558796`*^9, 
  3.9168606979314947`*^9}, {3.9168609729813004`*^9, 3.916860973342947*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"e0ae18be-d32f-44a0-b280-94e2b8225567"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"BivariateData1", ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SuperscriptBox[TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\"],\
\"Placeholder\"], \"2\"]\)\>\"", ",", 
      "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, {3.916862529223483*^9, 
   3.916862553971341*^9}, 3.917825316005628*^9, {3.91911148920338*^9, 
   3.919111489800086*^9}, {3.9191117840187616`*^9, 3.919111784319064*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"50a3cc37-8fdd-49bc-9d05-b3e6aaf4b481"],

Cell[TextData[{
 "STEP 4 - Determine the value of r and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["r", "2"], " "}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "c247b30a-6a25-4c98-a988-dd9b34525243"],
 "for the squared transformation:"
}], "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.9168607601292086`*^9, 3.916860770957326*^9}, {
  3.9168609772738733`*^9, 3.916860977662918*^9}, {3.9191115219202175`*^9, 
  3.91911153773105*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"3d1c1706-a0f3-4f61-a779-3c089a53175d"],

Cell[BoxData[
 RowBox[{"r1", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{
     SuperscriptBox["Explanatory", "2"], ",", "Response"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
   3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
   3.9015698852904186`*^9}, {3.9168607895649652`*^9, 3.916860789990528*^9}, 
   3.9178251951563873`*^9, {3.919111501952868*^9, 3.9191115026880198`*^9}, {
   3.9191115980360193`*^9, 3.9191115984400434`*^9}, {3.9191116425571246`*^9, 
   3.9191116427240634`*^9}, {3.9191117893264313`*^9, 3.919111789856741*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"06dd9877-41ff-4d21-bb6a-29f797be6739"],

Cell[BoxData[
 SuperscriptBox["r1", "2"]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
   3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
   3.9015698852904186`*^9}, {3.9168607895649652`*^9, 3.916860789990528*^9}, {
   3.9178081522561374`*^9, 3.917808155807481*^9}, 3.9178251973486843`*^9, {
   3.9191115080304623`*^9, 3.9191115091045027`*^9}, {3.919111604875859*^9, 
   3.9191116052543125`*^9}, {3.9191116457457733`*^9, 3.919111645859483*^9}, {
   3.919111792020282*^9, 3.9191117923895364`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"378b62e4-abb5-41ad-8e8e-47e27a951a91"]
}, Closed]],

Cell[CellGroupData[{

Cell["Find the equation of the x-squared function", "Subsubsection",
 CellChangeTimes->{{3.901830817367784*^9, 3.90183082894619*^9}, {
  3.916266986761252*^9, 3.9162670027276173`*^9}, {3.9168611967977743`*^9, 
  3.9168612327448983`*^9}, {3.9168628618565006`*^9, 
  3.916862862278759*^9}},ExpressionUUID->"51b1b38a-7a92-4a4d-ad29-\
76b91e2cb020"],

Cell["Step 1 - Clear the labels you are going to use", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268416438547*^9, 
   3.9162684251449046`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"c7dff126-80e6-4d7d-813d-20a0987fac70"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "a1", "]"}], ";", 
  RowBox[{"Clear", "[", "b1", "]"}], ";", 
  RowBox[{"Clear", "[", "f1", "]"}], ";", 
  RowBox[{"Clear", "[", "x", "]"}], ";", 
  RowBox[{"Clear", "[", "xt", "]"}]}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
  3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
  3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
  3.917815058212232*^9, 3.917815065603267*^9}, {3.917815096526944*^9, 
  3.917815127680008*^9}, {3.917825149287569*^9, 3.91782515643421*^9}, {
  3.919111616546632*^9, 3.9191116191526623`*^9}, {3.9191116750786734`*^9, 
  3.919111681071731*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"815fdbd7-a82a-4bb6-93e3-ecee28009417"],

Cell["Step 2 - Calculate the value of \[OpenCurlyDoubleQuote]b\
\[CloseCurlyDoubleQuote] (the gradient)", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268407474243*^9, 
   3.916268430344895*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"f633a697-2cfb-48b6-9e69-b633bb23db58"],

Cell[BoxData[
 RowBox[{"b1", " ", "=", " ", 
  RowBox[{"r1", " ", "\[Times]", " ", 
   FractionBox[
    RowBox[{"StandardDeviation", "[", "Response", "]"}], 
    RowBox[{"StandardDeviation", "[", 
     SuperscriptBox["Explanatory", "2"], "]"}]]}]}]], "Input",
 CellChangeTimes->{{3.901830843215268*^9, 3.9018308530694385`*^9}, {
   3.9018309331614313`*^9, 3.901830943925148*^9}, {3.9018310078605475`*^9, 
   3.9018310371448674`*^9}, {3.901831169916521*^9, 3.9018311722915993`*^9}, {
   3.9018312133176355`*^9, 3.9018312499618464`*^9}, {3.916861010507044*^9, 
   3.9168610108210497`*^9}, 3.9178251716234584`*^9, 3.917825342342209*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"5895f62f-4ec5-440d-bf54-f998a822fd7d"],

Cell["Step 3 - Calculate the value of \[OpenCurlyDoubleQuote]a\
\[CloseCurlyDoubleQuote] (the y-intercept)", "Text",
 CellChangeTimes->{{3.901831174166647*^9, 3.90183118571891*^9}, {
  3.9018313344260125`*^9, 3.9018313394923735`*^9}, {3.9018314614488335`*^9, 
  3.9018314641481366`*^9}, {3.9162684340204782`*^9, 3.9162684344560432`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"1c70c4a9-6d2e-4391-a4ed-1bd733b5c239"],

Cell[BoxData[
 RowBox[{"a1", " ", "=", " ", 
  RowBox[{
   RowBox[{"Mean", "[", "Response", "]"}], " ", "-", " ", 
   RowBox[{"b1", " ", "\[Times]", " ", 
    RowBox[{"Mean", "[", 
     SuperscriptBox["Explanatory", "2"], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.901831043424923*^9, 3.9018310993372383`*^9}, {
   3.9018312412459927`*^9, 3.9018312434833927`*^9}, {3.9028605264099255`*^9, 
   3.9028605297601876`*^9}, {3.9168610222976875`*^9, 3.9168610226462975`*^9}, 
   3.917825245313481*^9, 3.917825346284611*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"5360f716-2aa4-42f7-93a2-32f78bab0304"],

Cell["\<\
Step 4 - Plot the graph of the transformed function that models the data:\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.917827573044655*^9, 3.9178275918416357`*^9}, {
  3.9191118252170095`*^9, 3.919111826670706*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"39512232-4066-4c8a-82e0-481456779ebb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f1", "[", "xt_", "]"}], ":=", 
  RowBox[{"a1", " ", "+", " ", 
   RowBox[{"b1", " ", "xt"}]}]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
  3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
  3.9028569545301914`*^9}, {3.9033901100280123`*^9, 3.9033901202129745`*^9}, {
  3.916861070014564*^9, 3.916861070764864*^9}, {3.916861113949306*^9, 
  3.9168611430215163`*^9}, {3.9168613145742416`*^9, 3.916861315509972*^9}, {
  3.9168616591283307`*^9, 3.9168616647365046`*^9}, {3.917809210782961*^9, 
  3.917809210937807*^9}, {3.917825248887781*^9, 3.9178252588690615`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"7cf2d188-1b7e-4e7a-bd4c-384c3cd24c44"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f1", "[", "xt", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"xt", ",", 
       TagBox[
        FrameBox["\<\"Enter the minimum x-value squared\"\>"],
        "Placeholder"], ",", 
       TagBox[
        FrameBox["\<\"Enter the maximum x-value squared\"\>"],
        "Placeholder"]}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData1", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.901831597702821*^9, 3.901831617982543*^9}, {
   3.9018316914869947`*^9, 3.9018317281086817`*^9}, {3.9018325521667995`*^9, 
   3.9018325537686152`*^9}, {3.903390361146427*^9, 3.903390365641782*^9}, 
   3.9162676397885466`*^9, {3.9162676719642797`*^9, 3.9162677019004927`*^9}, {
   3.9162680855513763`*^9, 3.9162681030107903`*^9}, {3.916268134199092*^9, 
   3.9162681623027964`*^9}, {3.9164398242365*^9, 3.9164398374861484`*^9}, 
   3.9164398681641073`*^9, {3.9164399047198043`*^9, 3.916439914941408*^9}, {
   3.9168612755029893`*^9, 3.9168612788021774`*^9}, 3.916861343999269*^9, {
   3.916861695461301*^9, 3.916861698741811*^9}, {3.9168626381283674`*^9, 
   3.9168626634487753`*^9}, {3.9178092624734573`*^9, 
   3.9178092626498084`*^9}, {3.9178252693652463`*^9, 3.917825270335245*^9}, 
   3.9178253539935217`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"614c0b84-dff0-4513-86a3-25ac84a91f80"],

Cell["\<\
Step 5 - Define the x-squared function that can be used to make predictions:\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"13a44966-e510-48b4-b770-108e626f5982"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f1", "[", "x_", "]"}], ":=", 
  RowBox[{"a1", " ", "+", " ", 
   RowBox[{"b1", " ", 
    SuperscriptBox["x", "2"]}]}]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
  3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
  3.9028569545301914`*^9}, {3.9033901100280123`*^9, 3.9033901202129745`*^9}, {
  3.916861070014564*^9, 3.916861070764864*^9}, {3.916861113949306*^9, 
  3.9168611430215163`*^9}, {3.9168613145742416`*^9, 3.916861315509972*^9}, {
  3.9168616591283307`*^9, 3.9168616647365046`*^9}, {3.9168617691305633`*^9, 
  3.91686177468057*^9}, {3.917809267766955*^9, 3.9178092679044795`*^9}, {
  3.91782527597395*^9, 3.917825282594768*^9}, {3.9191118418490047`*^9, 
  3.9191118899576826`*^9}, {3.9191142256590433`*^9, 3.9191142362425127`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e8d1ca85-b657-478c-bd9d-ea626e6f268b"],

Cell[BoxData[
 RowBox[{"f1", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.9191142410848227`*^9, 3.9191142429323173`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d1768d64-3531-46b8-8a3a-803aac2c7dd5"]
}, Closed]],

Cell[CellGroupData[{

Cell["Generate a residual plot to confirm linearity", "Subsubsection",
 CellChangeTimes->{{3.9164325695124016`*^9, 3.9164325761497483`*^9}, {
  3.916432882704156*^9, 3.9164328839860573`*^9}, {3.917808414346387*^9, 
  3.9178084250649557`*^9}},ExpressionUUID->"72af6f80-c48e-42c4-a984-\
cd2077e86052"],

Cell[BoxData[
 RowBox[{"Clear", "[", "Residuals1", "]"}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
   3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
   3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
   3.916433401758211*^9, 3.9164334040751033`*^9}, {3.916440115536862*^9, 
   3.9164401285184164`*^9}, {3.916440160049614*^9, 3.9164401610873833`*^9}, 
   3.917825371967422*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a47031b8-fbef-414b-8c1d-bd502acac91e"],

Cell[BoxData[
 RowBox[{"Residuals1", " ", "=", " ", 
  RowBox[{"Response", "-", 
   RowBox[{"f1", "[", "Explanatory", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9164323525868807`*^9, 3.9164323667565556`*^9}, {
  3.916432425610159*^9, 3.9164324472299724`*^9}, {3.9178092759905825`*^9, 
  3.917809276122411*^9}, {3.9178253658346443`*^9, 3.9178253761723375`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c8044b67-a313-43d2-a6e8-8cad8e5b1993"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", "Residuals1", "]"}]], "Input",
 CellChangeTimes->{{3.91643245162621*^9, 3.91643246612624*^9}, 
   3.9178253816962414`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"f6a78d05-c314-4821-9dd4-5b276c4a2e0a"]
}, Closed]],

Cell[CellGroupData[{

Cell["Make predictions using the x-squared function", "Subsubsection",
 CellChangeTimes->{{3.91686189480431*^9, 3.9168619059908323`*^9}, {
  3.9168628676149893`*^9, 
  3.916862868166135*^9}},ExpressionUUID->"6f8808c5-6d0f-4fee-b407-\
253966236a57"],

Cell["Predict a value of the RV:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.9168623477987566`*^9, 
  3.9168623498686795`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"6d311b81-156d-41ab-9e95-374422b15fa2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f1", "[", 
   TagBox[
    FrameBox["\<\"Enter the EV value\"\>"],
    "Placeholder"], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9162677783807287`*^9, 3.9162677795413065`*^9}, 
   3.9168616711595497`*^9, 3.916861825918776*^9, 3.916862014806445*^9, 
   3.916862058991317*^9, {3.9168621564659595`*^9, 3.91686215688716*^9}, {
   3.9178092873899684`*^9, 3.9178092875190268`*^9}, {3.9178253890934896`*^9, 
   3.9178253893873777`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"3d264417-e803-4e8d-9553-b4abb63dbe97"],

Cell["\<\
Predict a value of the EV:\t\t(NOTE: Negative solutions need to be ignored)\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.916862077480317*^9, 
  3.9168621032380276`*^9}, {3.916862352553403*^9, 3.916862362559826*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"19528380-7a1a-4c8c-a992-98d0eb7e9963"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f1", "[", "x", "]"}], "==", 
     TagBox[
      FrameBox["\<\"Enter the RV value\"\>"],
      "Placeholder"]}], ",", "x"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9168620853962765`*^9, 3.916862153321981*^9}, {
  3.917809290597473*^9, 3.9178092907372293`*^9}, {3.917825392239303*^9, 
  3.9178253925169926`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c47a7d8c-c0b6-4a24-a8fc-a081d605ff7d"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["The y-squared transformation (2)", "Subsection",
 CellChangeTimes->{{3.9154024492074175`*^9, 3.9154025046135235`*^9}, {
  3.9162667928600106`*^9, 3.9162668133064103`*^9}, {3.9168536206704283`*^9, 
  3.916853634457698*^9}, {3.9168627527309647`*^9, 3.9168627538246536`*^9}, {
  3.916862891274201*^9, 3.9168628917049074`*^9}, {3.9168631679089837`*^9, 
  3.916863172941774*^9}, {3.9168653773259473`*^9, 3.9168653790032954`*^9}, {
  3.9168654388689494`*^9, 3.916865441257886*^9}, {3.917809499092734*^9, 
  3.9178094997852926`*^9}, {3.9178095756102943`*^9, 3.9178095766763597`*^9}, {
  3.917825438932349*^9, 3.9178254406826925`*^9}, {3.9191122735695496`*^9, 
  3.9191122985278964`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"a3a6143e-8cbd-4611-9f2e-714e2bc7a520"],

Cell[CellGroupData[{

Cell["\<\
Apply the y-squared transformation and compare the coefficient of \
determination\
\>", "Subsubsection",
 CellChangeTimes->{{3.916860897999544*^9, 3.9168609392703466`*^9}, {
  3.916862849581373*^9, 3.916862856207708*^9}, {3.9168628965358877`*^9, 
  3.9168628977988205`*^9}, {3.9168640350402985`*^9, 3.9168640388176684`*^9}, {
  3.9178086233634024`*^9, 3.9178086237562513`*^9}, {3.917814041421266*^9, 
  3.9178140525588956`*^9}},ExpressionUUID->"aff26c6f-6a73-4714-93e2-\
be30c526973b"],

Cell["STEP 1 - Square the Response variable values:", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.91686036006674*^9, 3.9168603884304476`*^9}, {
  3.9168609643238897`*^9, 3.916860964541263*^9}, {3.9168629034057674`*^9, 
  3.9168629096310263`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"c96fb2ff-185f-4078-8935-3f8e2f2476cc"],

Cell[BoxData[
 SuperscriptBox["Response", "2"]], "Input",
 CellChangeTimes->{{3.9168603924811954`*^9, 3.916860413450144*^9}, {
  3.9168629141693735`*^9, 3.916862918367588*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[52]:=",ExpressionUUID->"cb94e688-7cc7-4a8a-b724-3244ca31f452"],

Cell["\<\
STEP 2 - Rearrange the squared data into bivariate form in the BivariateData \
label:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.9168604831918526`*^9, 3.916860489861679*^9}, {
  3.9168609678469343`*^9, 3.916860968070301*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"b8996496-8ff4-4e10-9c12-a9ae7d3f5a7a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "BivariateData2", "]"}], ";", 
  RowBox[{"Clear", "[", "r2", "]"}]}]], "Input",
 CellChangeTimes->{{3.916860510264961*^9, 3.916860527078809*^9}, 
   3.917825479739616*^9, {3.917827640441805*^9, 3.9178276461049886`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"fdcb35c3-d4a6-4956-a528-691cf5e58ecd"],

Cell[BoxData[
 RowBox[{"BivariateData2", "=", 
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{"Riffle", "[", 
     RowBox[{"Explanatory", ",", 
      SuperscriptBox["Response", "2"]}], "]"}], ",", "2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, {
   3.916860552437691*^9, 3.916860552731145*^9}, {3.916863019711894*^9, 
   3.9168630268670635`*^9}, 3.91782548330411*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"acc4261b-c365-48a7-a191-282723fa062e"],

Cell["\<\
STEP 3 - Use ListPlot to construct the scatterplot (include the appropriate \
axis labels!):\
\>", "Text",
 CellChangeTimes->{{3.9015695996561236`*^9, 3.9015696274195104`*^9}, {
  3.9015706240841064`*^9, 3.901570662909239*^9}, {3.9168606975558796`*^9, 
  3.9168606979314947`*^9}, {3.9168609729813004`*^9, 3.916860973342947*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"92b10a75-1fa8-4e50-8129-4bcbb76d414a"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"BivariateData2", ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
EV\>\\\"\"],\"Placeholder\"]\)\>\"", ",", 
      "\"\<\!\(\*SuperscriptBox[TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"], \"2\"]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, {3.9168648771247787`*^9, 
   3.916864879749015*^9}, 3.9178254900538483`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6995c549-c64f-4b4f-9a37-6ba0ef53192a"],

Cell["\<\
STEP 4 - Determine the value of the correlation coefficient for the squared \
transformation:\
\>", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.9168607601292086`*^9, 3.916860770957326*^9}, {
  3.9168609772738733`*^9, 3.916860977662918*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"45a72198-2bb0-439a-8261-59f2ffea444c"],

Cell[BoxData[
 RowBox[{"r2", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory", ",", 
     SuperscriptBox["Response", "2"]}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
   3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
   3.9015698852904186`*^9}, {3.9168607895649652`*^9, 3.916860789990528*^9}, {
   3.9168630515013037`*^9, 3.9168630557916083`*^9}, 3.917825492524046*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a1fc48c9-b87f-4f3a-bfa1-541fc75e98c0"],

Cell[BoxData[
 SuperscriptBox["r2", "2"]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
   3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
   3.9015698852904186`*^9}, {3.9178086409876776`*^9, 3.9178086471820364`*^9}, 
   3.91782549487973*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"81bfab37-fbfc-452c-8b13-8b666fa392d7"]
}, Closed]],

Cell[CellGroupData[{

Cell["Find the equation of the y-squared function", "Subsubsection",
 CellChangeTimes->{{3.901830817367784*^9, 3.90183082894619*^9}, {
  3.916266986761252*^9, 3.9162670027276173`*^9}, {3.9168611967977743`*^9, 
  3.9168612327448983`*^9}, {3.9168628618565006`*^9, 3.916862862278759*^9}, {
  3.9168630748987455`*^9, 
  3.9168630750856457`*^9}},ExpressionUUID->"c52ef599-6d3e-4f58-a261-\
90e3788687e1"],

Cell["Step 1 - Clear the labels you are going to use", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268416438547*^9, 
   3.9162684251449046`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"c36e4ab7-f7ec-4315-84c8-8dd17b6a48d3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "a2", "]"}], ";", 
  RowBox[{"Clear", "[", "b2", "]"}], ";", 
  RowBox[{"Clear", "[", "f2", "]"}], ";", 
  RowBox[{"Clear", "[", "x", "]"}], ";", 
  RowBox[{"Clear", "[", "xt", "]"}]}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
  3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
  3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
  3.917815058212232*^9, 3.917815065603267*^9}, {3.917815096526944*^9, 
  3.917815127680008*^9}, {3.917815482833381*^9, 3.917815483270099*^9}, {
  3.9178255091718707`*^9, 3.917825514010997*^9}, {3.919112810678318*^9, 
  3.9191128128015385`*^9}, {3.9191138277228994`*^9, 3.9191138307992477`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"078e9273-d8dc-48e4-8f17-417fa71e8a8c"],

Cell["Step 2 - Calculate the value of \[OpenCurlyDoubleQuote]b\
\[CloseCurlyDoubleQuote] (the gradient)", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268407474243*^9, 
   3.916268430344895*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"578a462b-fadb-471a-93a8-d2c03c4d512b"],

Cell[BoxData[
 RowBox[{"b2", " ", "=", " ", 
  RowBox[{"r2", " ", "\[Times]", " ", 
   FractionBox[
    RowBox[{"StandardDeviation", "[", 
     SuperscriptBox["Response", "2"], "]"}], 
    RowBox[{"StandardDeviation", "[", "Explanatory", "]"}]]}]}]], "Input",
 CellChangeTimes->{{3.901830843215268*^9, 3.9018308530694385`*^9}, {
  3.9018309331614313`*^9, 3.901830943925148*^9}, {3.9018310078605475`*^9, 
  3.9018310371448674`*^9}, {3.901831169916521*^9, 3.9018311722915993`*^9}, {
  3.9018312133176355`*^9, 3.9018312499618464`*^9}, {3.916861010507044*^9, 
  3.9168610108210497`*^9}, {3.916863545720766*^9, 3.9168635493504815`*^9}, {
  3.917825516478852*^9, 3.917825517460384*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"5d839fa4-00fd-4009-a16b-08c7c3c70f2d"],

Cell["Step 3 - Calculate the value of \[OpenCurlyDoubleQuote]a\
\[CloseCurlyDoubleQuote] (the y-intercept)", "Text",
 CellChangeTimes->{{3.901831174166647*^9, 3.90183118571891*^9}, {
  3.9018313344260125`*^9, 3.9018313394923735`*^9}, {3.9018314614488335`*^9, 
  3.9018314641481366`*^9}, {3.9162684340204782`*^9, 3.9162684344560432`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"cbf49c63-b214-4275-a3a4-db183a3d7b1a"],

Cell[BoxData[
 RowBox[{"a2", " ", "=", " ", 
  RowBox[{
   RowBox[{"Mean", "[", 
    SuperscriptBox["Response", "2"], "]"}], " ", "-", " ", 
   RowBox[{"b2", " ", "\[Times]", " ", 
    RowBox[{"Mean", "[", "Explanatory", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.901831043424923*^9, 3.9018310993372383`*^9}, {
  3.9018312412459927`*^9, 3.9018312434833927`*^9}, {3.9028605264099255`*^9, 
  3.9028605297601876`*^9}, {3.9168610222976875`*^9, 3.9168610226462975`*^9}, {
  3.9168635584926453`*^9, 3.9168635620505548`*^9}, {3.9178255237829657`*^9, 
  3.917825529397275*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"626d9d03-1b07-4bdd-8c5a-3e3702f088e8"],

Cell["\<\
Step 4 - Plot the graph of the transformed function that models the data:\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.9178275083105135`*^9, 3.9178275144718113`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"7b0fce94-6477-44a4-9433-9efe5d2d9a18"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f2", "[", "xt_", "]"}], ":=", 
  RowBox[{"a2", "+", " ", 
   RowBox[{"b2", " ", "xt"}]}]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
  3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
  3.9028569545301914`*^9}, {3.9033901100280123`*^9, 3.9033901202129745`*^9}, {
  3.916861070014564*^9, 3.916861070764864*^9}, {3.916861113949306*^9, 
  3.9168611430215163`*^9}, {3.9168613145742416`*^9, 3.916861315509972*^9}, {
  3.9168616591283307`*^9, 3.9168616647365046`*^9}, {3.9168636059497547`*^9, 
  3.916863611990788*^9}, {3.9178255614026833`*^9, 3.917825561534286*^9}, {
  3.9178260560018425`*^9, 3.9178260568907948`*^9}, {3.919112456502736*^9, 
  3.9191124596001453`*^9}, {3.9191124905238104`*^9, 3.919112512060388*^9}, {
  3.9191126139392385`*^9, 3.9191126209169903`*^9}, {3.9191138446180916`*^9, 
  3.9191138482752852`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"eed6b315-1c50-46d8-8d3c-0b67edcba1bf"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f2", "[", "xt", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"xt", ",", 
       TagBox[
        FrameBox["\<\"Enter the minimum x value\"\>"],
        "Placeholder"], ",", 
       TagBox[
        FrameBox["\<\"Enter the maximum x value\"\>"],
        "Placeholder"]}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData2", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.901831597702821*^9, 3.901831617982543*^9}, {
   3.9018316914869947`*^9, 3.9018317281086817`*^9}, {3.9018325521667995`*^9, 
   3.9018325537686152`*^9}, {3.903390361146427*^9, 3.903390365641782*^9}, 
   3.9162676397885466`*^9, {3.9162676719642797`*^9, 3.9162677019004927`*^9}, {
   3.9162680855513763`*^9, 3.9162681030107903`*^9}, {3.916268134199092*^9, 
   3.9162681623027964`*^9}, {3.9164398242365*^9, 3.9164398374861484`*^9}, 
   3.9164398681641073`*^9, {3.9164399047198043`*^9, 3.916439914941408*^9}, {
   3.9168612755029893`*^9, 3.9168612788021774`*^9}, 3.916861343999269*^9, {
   3.916861695461301*^9, 3.916861698741811*^9}, {3.9168626381283674`*^9, 
   3.9168626634487753`*^9}, {3.9168636644705653`*^9, 
   3.9168636708265066`*^9}, {3.9168637188390183`*^9, 3.916863724499584*^9}, {
   3.9168649388560095`*^9, 3.9168649604733458`*^9}, {3.9178255718500633`*^9, 
   3.917825577974934*^9}, {3.919113853415964*^9, 3.9191138554359922`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"f7d790ca-1ae0-4c16-a9b3-01256d83d3e4"],

Cell["\<\
Step 5 - Define the y-squared function that can be used to make predictions:\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.91686375733906*^9, 3.916863757832591*^9}, {
  3.9168643993805485`*^9, 3.9168644346556816`*^9}, {3.91780884795535*^9, 
  3.917808850840497*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"f0e75479-ccda-4199-a995-ffd3be32bfe8"],

Cell[TextData[{
 StyleBox["NOTE ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "2"], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"dd3cb697-f78e-440a-a4bf-2438ae7b334c"],
 StyleBox[" = a + bx is the correct form to state",
  FontWeight->"Bold"],
 ", but we will define an equivalent square-root function"
}], "Text",
 CellChangeTimes->{{3.9168650563149147`*^9, 3.91686511065674*^9}, {
  3.9178274790536165`*^9, 3.917827481682014*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"c2d40aba-9e1b-463b-90f2-a1a90641df3a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f2", "[", "x_", "]"}], ":=", 
  SqrtBox[
   RowBox[{"a2", " ", "+", " ", 
    RowBox[{"b2", " ", "x"}]}]]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
   3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
   3.9028569545301914`*^9}, {3.9033901100280123`*^9, 
   3.9033901202129745`*^9}, {3.916861070014564*^9, 3.916861070764864*^9}, {
   3.916861113949306*^9, 3.9168611430215163`*^9}, {3.9168613145742416`*^9, 
   3.916861315509972*^9}, {3.9168616591283307`*^9, 3.9168616647365046`*^9}, {
   3.9168617691305633`*^9, 3.91686177468057*^9}, {3.9168638055925493`*^9, 
   3.9168638521354055`*^9}, {3.917809361458405*^9, 3.917809361621068*^9}, {
   3.9178255847888594`*^9, 3.9178255851184177`*^9}, {3.917826068559908*^9, 
   3.9178260698132734`*^9}, {3.9191125898766813`*^9, 3.919112595930827*^9}, 
   3.9191126477459807`*^9, {3.9191143108035073`*^9, 3.9191143179583936`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"530b15a8-57da-44ae-b304-5f2d11f0598c"],

Cell[BoxData[
 RowBox[{"f2", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.9191143294510202`*^9, 3.919114330805767*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b2d9320b-800e-4b3a-b286-0d8b2daaa22a"]
}, Closed]],

Cell[CellGroupData[{

Cell["Generate a residual plot to confirm linearity", "Subsubsection",
 CellChangeTimes->{{3.9164325695124016`*^9, 3.9164325761497483`*^9}, {
  3.916432882704156*^9, 3.9164328839860573`*^9}, {3.917808414346387*^9, 
  3.9178084250649557`*^9}},ExpressionUUID->"950d30c6-5c0c-4cb5-8db5-\
a9590d686472"],

Cell[BoxData[
 RowBox[{"Clear", "[", "Residuals2", "]"}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
   3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
   3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
   3.916433401758211*^9, 3.9164334040751033`*^9}, {3.916440115536862*^9, 
   3.9164401285184164`*^9}, {3.916440160049614*^9, 3.9164401610873833`*^9}, 
   3.917825609052354*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ca79f1fc-576c-40c5-9a85-3854ec119262"],

Cell[BoxData[
 RowBox[{"Residuals2", " ", "=", " ", 
  RowBox[{"Response", "-", 
   RowBox[{"f2", "[", "Explanatory", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9164323525868807`*^9, 3.9164323667565556`*^9}, {
  3.916432425610159*^9, 3.9164324472299724`*^9}, {3.9178093808988094`*^9, 
  3.917809381080739*^9}, {3.9178256114592185`*^9, 3.9178256154588747`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"7c48a685-9476-4a51-a3fb-58c4d08a80d4"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", "Residuals2", "]"}]], "Input",
 CellChangeTimes->{{3.91643245162621*^9, 3.91643246612624*^9}, 
   3.9178256192369676`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e3af003c-1f67-4ceb-84e0-59d5b380b985"]
}, Closed]],

Cell[CellGroupData[{

Cell["Make predictions using the y-squared function", "Subsubsection",
 CellChangeTimes->{{3.91686189480431*^9, 3.9168619059908323`*^9}, {
  3.9168628676149893`*^9, 3.916862868166135*^9}, {3.9168631956648483`*^9, 
  3.9168631960555305`*^9}},ExpressionUUID->"fc01bfcb-ec2d-4399-886d-\
a55ed404136e"],

Cell["Predict a value of the RV:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.9168623477987566`*^9, 
  3.9168623498686795`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"9dc48673-b13a-4b02-9c51-1ebcd180208a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f2", "[", 
   TagBox[
    FrameBox["\<\"Enter the value of the EV\"\>"],
    "Placeholder"], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9162677783807287`*^9, 3.9162677795413065`*^9}, 
   3.9168616711595497`*^9, 3.916861825918776*^9, 3.916862014806445*^9, 
   3.916862058991317*^9, {3.9168621564659595`*^9, 3.91686215688716*^9}, {
   3.916864131857101*^9, 3.9168641323663826`*^9}, {3.916865218096409*^9, 
   3.916865220119842*^9}, {3.917809392161584*^9, 3.917809392396316*^9}, {
   3.917825625529671*^9, 3.917825625833219*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2d63e595-0c43-4786-b918-c8a9e4b5b9e7"],

Cell["Predict a value of the EV:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.916862077480317*^9, 
  3.9168621032380276`*^9}, {3.916862352553403*^9, 3.916862362559826*^9}, {
  3.9168641723094807`*^9, 3.9168641751372943`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"74da7111-a943-4914-aad0-5daba443f1d8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f2", "[", "x", "]"}], "\[Equal]", 
     TagBox[
      FrameBox["\<\"Enter the value of the RV\"\>"],
      "Placeholder"]}], ",", "x"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9168620853962765`*^9, 3.916862153321981*^9}, {
  3.916864157032654*^9, 3.9168641577454786`*^9}, {3.9168652418296947`*^9, 
  3.9168652478593583`*^9}, {3.917809395899514*^9, 3.9178093961746244`*^9}, {
  3.917825630131782*^9, 3.9178256305158577`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e747ed04-6f10-48a0-b4fe-ae43afce5feb"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["log", "10"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "4f83c2c2-9749-4f62-b517-c4204497dedf"],
 "(x) transformation (3)"
}], "Subsection",
 CellChangeTimes->{{3.9154024492074175`*^9, 3.9154025046135235`*^9}, {
  3.9162667928600106`*^9, 3.9162668133064103`*^9}, {3.9168536206704283`*^9, 
  3.916853634457698*^9}, {3.9168627527309647`*^9, 3.9168627538246536`*^9}, {
  3.916865401408924*^9, 3.9168654256188736`*^9}, {3.917468478642335*^9, 
  3.9174685163233166`*^9}, {3.9178048202775917`*^9, 3.91780482577736*^9}, {
  3.9178098836527853`*^9, 3.9178098851410513`*^9}, {3.9178257253112717`*^9, 
  3.9178257272134943`*^9}, {3.917827371390401*^9, 3.9178273720425377`*^9}, {
  3.9191123111953087`*^9, 3.9191123203930197`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"1e0ef711-c543-4d0f-b046-5c0354d55f82"],

Cell[CellGroupData[{

Cell[TextData[{
 "Apply the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["log", "10"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "a0ced0fe-3b27-4e61-8ca5-050ca86ef5dc"],
 "(x) transformation and compare the coefficient of determination"
}], "Subsubsection",
 CellChangeTimes->{{3.916860897999544*^9, 3.9168609392703466`*^9}, {
  3.916862849581373*^9, 3.916862856207708*^9}, {3.916864008009654*^9, 
  3.916864013745266*^9}, {3.917469875612541*^9, 3.917469883195285*^9}, {
  3.9178099145166564`*^9, 3.917809914901645*^9}, {3.917813981245107*^9, 
  3.9178139915331373`*^9}, {3.9191123236002502`*^9, 
  3.919112325275322*^9}},ExpressionUUID->"c0190426-1f24-4894-9c00-\
c6ee5564c872"],

Cell["STEP 1 -  Take the log of the explanatory variable values:", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.91686036006674*^9, 3.9168603884304476`*^9}, {
  3.9168609643238897`*^9, 3.916860964541263*^9}, {3.9178273678182125`*^9, 
  3.917827386229488*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"a5767e44-f82d-410f-aba8-5fa3a7139fbc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Log10", "[", "Explanatory", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9168603924811954`*^9, 3.916860413450144*^9}, {
  3.917469888195122*^9, 3.917469899434203*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d3ed41ae-add7-437e-94a5-96ead410d125"],

Cell["\<\
STEP 2 - Rearrange the squared data into bivariate form in the BivariateData \
label:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.9168604831918526`*^9, 3.916860489861679*^9}, {
  3.9168609678469343`*^9, 3.916860968070301*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"c6aae7d5-e579-466c-91dc-128d50715327"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "BivariateData3", "]"}], ";", 
  RowBox[{"Clear", "[", "r3", "]"}]}]], "Input",
 CellChangeTimes->{{3.916860510264961*^9, 3.916860527078809*^9}, 
   3.917825648954253*^9, {3.917827678522911*^9, 3.9178276846501403`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"4937d2a2-312f-49b2-a30a-c589261bc842"],

Cell[BoxData[
 RowBox[{"BivariateData3", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{
       RowBox[{"Log10", "[", "Explanatory", "]"}], ",", "Response"}], "]"}], 
     ",", "2"}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, {
   3.916860552437691*^9, 3.916860552731145*^9}, {3.917469906177493*^9, 
   3.917469922503984*^9}, 3.9178256593010893`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"1be2fdff-f6fa-4a8f-9c30-9ddff1185ab7"],

Cell["\<\
STEP 3 - Use ListPlot to construct the scatterplot (include the appropriate \
axis labels!):\
\>", "Text",
 CellChangeTimes->{{3.9015695996561236`*^9, 3.9015696274195104`*^9}, {
  3.9015706240841064`*^9, 3.901570662909239*^9}, {3.9168606975558796`*^9, 
  3.9168606979314947`*^9}, {3.9168609729813004`*^9, 3.916860973342947*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"146238cf-9760-4ffa-8082-a725fd9c4dda"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"BivariateData3", ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<log(\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
EV\>\\\"\"],\"Placeholder\"]\))\>\"", ",", 
      "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, {3.916862529223483*^9, 
   3.916862553971341*^9}, {3.9174699290949535`*^9, 3.9174699355685387`*^9}, 
   3.917825670101548*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"758baeb6-c94c-4458-b847-7a4419c9ae66"],

Cell["\<\
STEP 4 - Determine the value of the correlation coefficient for the squared \
transformation:\
\>", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.9168607601292086`*^9, 3.916860770957326*^9}, {
  3.9168609772738733`*^9, 3.916860977662918*^9}, {3.9178274313704805`*^9, 
  3.9178274463983746`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"d9df9041-c6bb-4a63-8ecc-02311405ca78"],

Cell[BoxData[
 RowBox[{"r3", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{
     RowBox[{"Log10", "[", "Explanatory", "]"}], ",", "Response"}], "]"}], "//",
    "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
   3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
   3.9015698852904186`*^9}, {3.9168607895649652`*^9, 3.916860789990528*^9}, {
   3.9174699470612173`*^9, 3.9174699568990307`*^9}, 3.9178256736389127`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"89e2c2af-ab5b-4489-9ce4-8d2f30931af4"],

Cell[BoxData[
 SuperscriptBox["r3", "2"]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
   3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
   3.9015698852904186`*^9}, {3.9168607895649652`*^9, 3.916860789990528*^9}, {
   3.9174699470612173`*^9, 3.9174699568990307`*^9}, {3.917809929801012*^9, 
   3.91780993355258*^9}, 3.9178256780619955`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"64b833e4-f398-4109-84f3-98a27256e5a3"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the equation of the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["log", "10"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "1d0843b3-110d-4af0-973d-503ac88938f9"],
 "(x) function"
}], "Subsubsection",
 CellChangeTimes->{{3.901830817367784*^9, 3.90183082894619*^9}, {
  3.916266986761252*^9, 3.9162670027276173`*^9}, {3.9168611967977743`*^9, 
  3.9168612327448983`*^9}, {3.9168628618565006`*^9, 3.916862862278759*^9}, {
  3.9174699720129466`*^9, 3.9174699746602125`*^9}, {3.91747346306107*^9, 
  3.9174734637954955`*^9}, {3.9191123329109373`*^9, 
  3.9191123342305937`*^9}},ExpressionUUID->"9abae41c-2df2-4ee4-93af-\
9dfa3c61819c"],

Cell["Step 1 - Clear the labels you are going to use", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268416438547*^9, 
   3.9162684251449046`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"db29f68d-3c94-48eb-80d8-6f02b030bfba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "a3", "]"}], ";", 
  RowBox[{"Clear", "[", "b3", "]"}], ";", 
  RowBox[{"Clear", "[", "f3", "]"}], ";", 
  RowBox[{"Clear", "[", "x", "]"}], ";", 
  RowBox[{"Clear", "[", "xt", "]"}]}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
  3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
  3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
  3.917815058212232*^9, 3.917815065603267*^9}, {3.917815096526944*^9, 
  3.917815127680008*^9}, {3.9178155837679253`*^9, 3.917815585196597*^9}, {
  3.9178257060488358`*^9, 3.917825715383377*^9}, {3.9191128705078297`*^9, 
  3.9191129056384697`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ebab9697-d36a-4092-af78-cd56e756b105"],

Cell["Step 2 - Calculate the value of \[OpenCurlyDoubleQuote]b\
\[CloseCurlyDoubleQuote] (the gradient)", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268407474243*^9, 
   3.916268430344895*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"707713c9-4d19-4381-9fd7-e474aba1d7f7"],

Cell[BoxData[
 RowBox[{"b3", " ", "=", " ", 
  RowBox[{"r3", " ", "\[Times]", " ", 
   FractionBox[
    RowBox[{"StandardDeviation", "[", "Response", "]"}], 
    RowBox[{"StandardDeviation", "[", 
     RowBox[{"Log10", "[", "Explanatory", "]"}], "]"}]]}]}]], "Input",
 CellChangeTimes->{{3.901830843215268*^9, 3.9018308530694385`*^9}, {
  3.9018309331614313`*^9, 3.901830943925148*^9}, {3.9018310078605475`*^9, 
  3.9018310371448674`*^9}, {3.901831169916521*^9, 3.9018311722915993`*^9}, {
  3.9018312133176355`*^9, 3.9018312499618464`*^9}, {3.916861010507044*^9, 
  3.9168610108210497`*^9}, {3.9174699862428904`*^9, 3.9174699937713776`*^9}, {
  3.917825742205059*^9, 3.9178257431964407`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8b3b0d63-2a54-4fdc-b40b-3572425afb6e"],

Cell["Step 3 - Calculate the value of \[OpenCurlyDoubleQuote]a\
\[CloseCurlyDoubleQuote] (the y-intercept)", "Text",
 CellChangeTimes->{{3.901831174166647*^9, 3.90183118571891*^9}, {
  3.9018313344260125`*^9, 3.9018313394923735`*^9}, {3.9018314614488335`*^9, 
  3.9018314641481366`*^9}, {3.9162684340204782`*^9, 3.9162684344560432`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"52e8b0e7-4140-4e06-8ec2-f7444cde319b"],

Cell[BoxData[
 RowBox[{"a3", " ", "=", " ", 
  RowBox[{
   RowBox[{"Mean", "[", "Response", "]"}], " ", "-", " ", 
   RowBox[{"b3", " ", "\[Times]", " ", 
    RowBox[{"Mean", "[", 
     RowBox[{"Log10", "[", "Explanatory", "]"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.901831043424923*^9, 3.9018310993372383`*^9}, {
  3.9018312412459927`*^9, 3.9018312434833927`*^9}, {3.9028605264099255`*^9, 
  3.9028605297601876`*^9}, {3.9168610222976875`*^9, 3.9168610226462975`*^9}, {
  3.917470000731674*^9, 3.91747000814288*^9}, {3.917825748809665*^9, 
  3.9178257530187445`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d4fccecd-ac5a-4fe4-81d9-ae19bf886874"],

Cell["\<\
Step 4 - Plot the graph of the transformed function that models the data:\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.917827161070757*^9, 3.9178271677491674`*^9}, {
  3.917827314973957*^9, 3.9178273155760803`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"cf0911ff-ce33-40ec-bfb5-5a856ac327ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f3", "[", "xt_", "]"}], ":=", 
  RowBox[{"a3", " ", "+", " ", 
   RowBox[{"b3", " ", "xt"}]}]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
  3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
  3.9028569545301914`*^9}, {3.9033901100280123`*^9, 3.9033901202129745`*^9}, {
  3.916861070014564*^9, 3.916861070764864*^9}, {3.916861113949306*^9, 
  3.9168611430215163`*^9}, {3.9168613145742416`*^9, 3.916861315509972*^9}, {
  3.9168616591283307`*^9, 3.9168616647365046`*^9}, {3.9178096264497533`*^9, 
  3.917809626727595*^9}, {3.9178257597573166`*^9, 3.917825764220688*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"42c36569-9f90-40d1-b238-a51b235efbb4"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f3", "[", "xt", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"xt", ",", 
       TagBox[
        FrameBox["\<\"Enter the minimum value of log(x)\"\>"],
        "Placeholder"], ",", 
       TagBox[
        FrameBox["\<\"Enter the maximum value of log(x)\"\>"],
        "Placeholder"]}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData3", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.901831597702821*^9, 3.901831617982543*^9}, {
   3.9018316914869947`*^9, 3.9018317281086817`*^9}, {3.9018325521667995`*^9, 
   3.9018325537686152`*^9}, {3.903390361146427*^9, 3.903390365641782*^9}, 
   3.9162676397885466`*^9, {3.9162676719642797`*^9, 3.9162677019004927`*^9}, {
   3.9162680855513763`*^9, 3.9162681030107903`*^9}, {3.916268134199092*^9, 
   3.9162681623027964`*^9}, {3.9164398242365*^9, 3.9164398374861484`*^9}, 
   3.9164398681641073`*^9, {3.9164399047198043`*^9, 3.916439914941408*^9}, {
   3.9168612755029893`*^9, 3.9168612788021774`*^9}, 3.916861343999269*^9, {
   3.916861695461301*^9, 3.916861698741811*^9}, {3.9168626381283674`*^9, 
   3.9168626634487753`*^9}, {3.9174700584217024`*^9, 
   3.9174700726330357`*^9}, {3.9178096371861563`*^9, 
   3.9178096375651245`*^9}, {3.917825783354757*^9, 3.9178257913287134`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"cbce8e5e-79c8-47f8-b8f0-087c339bf5d7"],

Cell[TextData[{
 "Step 5 - Define the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["log", "10"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "c24737b9-0305-4b4e-abc0-4f22a060799c"],
 "(x) function that can be used to make predictions:"
}], "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.917470086558791*^9, 3.9174700942767377`*^9}, {
  3.9191139182558146`*^9, 3.919113919605445*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"abde18bf-d7e6-43fb-8da2-908d60ab12f0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f3", "[", "x_", "]"}], ":=", 
  RowBox[{"a3", " ", "+", " ", 
   RowBox[{"b3", " ", 
    RowBox[{"Log10", "[", "x", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
  3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
  3.9028569545301914`*^9}, {3.9033901100280123`*^9, 3.9033901202129745`*^9}, {
  3.916861070014564*^9, 3.916861070764864*^9}, {3.916861113949306*^9, 
  3.9168611430215163`*^9}, {3.9168613145742416`*^9, 3.916861315509972*^9}, {
  3.9168616591283307`*^9, 3.9168616647365046`*^9}, {3.9168617691305633`*^9, 
  3.91686177468057*^9}, {3.9174701000288167`*^9, 3.917470105456024*^9}, {
  3.917809644459127*^9, 3.917809645150234*^9}, {3.9178256932656035`*^9, 
  3.9178256944197206`*^9}, {3.9178258072904778`*^9, 3.917825808560828*^9}, {
  3.919112970966522*^9, 3.9191129997139807`*^9}, {3.91911436945916*^9, 
  3.919114378102439*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"7fd532f7-69f5-4c1a-b53f-68b551be410c"],

Cell["\<\
NOTE: You will need to find \[OpenCurlyDoubleQuote]a\[CloseCurlyDoubleQuote] \
and \[OpenCurlyDoubleQuote]b\[CloseCurlyDoubleQuote] further up and write \
this equation out yourself\
\>", "Text",
 CellChangeTimes->{{3.919114437309762*^9, 3.9191144790117645`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"ae4b6fe6-e0cf-47d6-b1eb-7799c106c80f"]
}, Closed]],

Cell[CellGroupData[{

Cell["Generate a residual plot to confirm linearity", "Subsubsection",
 CellChangeTimes->{{3.9164325695124016`*^9, 3.9164325761497483`*^9}, {
  3.916432882704156*^9, 3.9164328839860573`*^9}, {3.917808414346387*^9, 
  3.9178084250649557`*^9}},ExpressionUUID->"150c5083-152d-454f-ac82-\
4a563fcd4397"],

Cell[BoxData[
 RowBox[{"Clear", "[", "Residuals3", "]"}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
   3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
   3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
   3.916433401758211*^9, 3.9164334040751033`*^9}, {3.916440115536862*^9, 
   3.9164401285184164`*^9}, {3.916440160049614*^9, 3.9164401610873833`*^9}, 
   3.917825820299969*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8e214b42-4122-4d4f-9f05-0d3c9738523a"],

Cell[BoxData[
 RowBox[{"Residuals3", " ", "=", " ", 
  RowBox[{"Response", "-", 
   RowBox[{"f3", "[", "Explanatory", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9164323525868807`*^9, 3.9164323667565556`*^9}, {
  3.916432425610159*^9, 3.9164324472299724`*^9}, {3.917809796209942*^9, 
  3.9178097963848915`*^9}, {3.9178258228875475`*^9, 3.917825825828994*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a722c24d-5175-48b8-b8d0-06ec0ea77796"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", "Residuals3", "]"}]], "Input",
 CellChangeTimes->{{3.91643245162621*^9, 3.91643246612624*^9}, 
   3.917825829812893*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"119d5c80-350f-4bd2-98d5-43e3e13376d7"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make predictions using the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["log", "10"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "c31832b5-ef16-4b1a-9b53-8b820347ff68"],
 "(x) function"
}], "Subsubsection",
 CellChangeTimes->{{3.91686189480431*^9, 3.9168619059908323`*^9}, {
  3.9168628676149893`*^9, 3.916862868166135*^9}, {3.9174703058627057`*^9, 
  3.9174703095497456`*^9}, {3.919112343326749*^9, 
  3.9191123448114634`*^9}},ExpressionUUID->"d1ede653-6cc9-4f02-955c-\
be78c42524f8"],

Cell["Predict a value of the RV:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.9168623477987566`*^9, 
  3.9168623498686795`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"a969e4aa-5d13-489f-81d8-91fd6721f764"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f3", "[", 
   TagBox[
    FrameBox["\<\"Enter the EV value\"\>"],
    "Placeholder"], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9162677783807287`*^9, 3.9162677795413065`*^9}, 
   3.9168616711595497`*^9, 3.916861825918776*^9, 3.916862014806445*^9, 
   3.916862058991317*^9, {3.9168621564659595`*^9, 3.91686215688716*^9}, {
   3.917809691403115*^9, 3.9178096918719983`*^9}, {3.9178258377380886`*^9, 
   3.917825838065284*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d214b45b-01a2-4617-a3c7-5ebaa8358569"],

Cell["Predict a value of the EV:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.916862077480317*^9, 
  3.9168621032380276`*^9}, {3.916862352553403*^9, 3.916862362559826*^9}, {
  3.9174701864311495`*^9, 3.9174701885857983`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"67720143-1351-45b5-929b-7cfbcf67d939"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f3", "[", "x", "]"}], "==", 
     TagBox[
      FrameBox["\<\"Enter the RV value\"\>"],
      "Placeholder"]}], ",", "x"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9168620853962765`*^9, 3.916862153321981*^9}, {
  3.9178096942579546`*^9, 3.9178096944953094`*^9}, {3.917825841323888*^9, 
  3.91782584163282*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"af66ace9-1ab4-4d85-a51d-c1a88f415a13"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["log", "10"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "494043f9-1360-47db-aa21-55b9e6979c14"],
 "(y) transformation (4)"
}], "Subsection",
 CellChangeTimes->{{3.9154024492074175`*^9, 3.9154025046135235`*^9}, {
  3.9162667928600106`*^9, 3.9162668133064103`*^9}, {3.9168536206704283`*^9, 
  3.916853634457698*^9}, {3.9168627527309647`*^9, 3.9168627538246536`*^9}, {
  3.916865401408924*^9, 3.9168654256188736`*^9}, {3.917468478642335*^9, 
  3.9174685163233166`*^9}, {3.9174714927408705`*^9, 3.9174714930574813`*^9}, {
  3.9174728399935083`*^9, 3.9174728667886715`*^9}, {3.917804957379481*^9, 
  3.9178049643223195`*^9}, {3.9178106401279964`*^9, 3.917810641720829*^9}, {
  3.917825849390134*^9, 3.9178258505697536`*^9}, {3.9191123542979555`*^9, 
  3.919112359562886*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"733ad5fe-4615-453b-af63-760c81acffcc"],

Cell[CellGroupData[{

Cell[TextData[{
 "Apply the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["log", "10"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "34f3dc93-9f59-4f65-8324-d8513e9937d0"],
 "(y) transformation and compare the coefficient of determination"
}], "Subsubsection",
 CellChangeTimes->{{3.916860897999544*^9, 3.9168609392703466`*^9}, {
  3.916862849581373*^9, 3.916862856207708*^9}, {3.916864008009654*^9, 
  3.916864013745266*^9}, {3.917469875612541*^9, 3.917469883195285*^9}, {
  3.9174720663644953`*^9, 3.917472066932544*^9}, {3.9178102315257673`*^9, 
  3.9178102319083085`*^9}, {3.91781392540292*^9, 3.91781393684708*^9}, {
  3.9191132810545855`*^9, 
  3.9191132829378147`*^9}},ExpressionUUID->"f6f02c66-5a26-4535-a619-\
7ae0ace7c7ad"],

Cell["STEP 1 - Take the log of the response variable values:", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.91686036006674*^9, 3.9168603884304476`*^9}, {
  3.9168609643238897`*^9, 3.916860964541263*^9}, {3.917472076947893*^9, 
  3.9174720905031223`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"d763b0ff-edd5-414c-99f3-840bb3f1af95"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Log10", "[", "Response", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9168603924811954`*^9, 3.916860413450144*^9}, {
  3.917469888195122*^9, 3.917469899434203*^9}, {3.917472094011628*^9, 
  3.9174720991197968`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[72]:=",ExpressionUUID->"c3ae4663-93b5-41ee-81ac-5c5b78fd2b91"],

Cell["\<\
STEP 2 - Rearrange the squared data into bivariate form in the BivariateData \
label:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.9168604831918526`*^9, 3.916860489861679*^9}, {
  3.9168609678469343`*^9, 3.916860968070301*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"53000d8a-b4ec-4dd7-be5f-90eba05858c4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "BivariateData4", "]"}], ";", 
  RowBox[{"Clear", "[", "r4", "]"}]}]], "Input",
 CellChangeTimes->{{3.916860510264961*^9, 3.916860527078809*^9}, 
   3.9178258595736585`*^9, {3.9178277534116945`*^9, 3.9178277611054707`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8159a727-650b-4295-b5fa-7cf14851f4a4"],

Cell[BoxData[
 RowBox[{"BivariateData4", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{"Explanatory", ",", 
       RowBox[{"Log10", "[", "Response", "]"}]}], "]"}], ",", "2"}], "]"}], "//",
    "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, {
   3.916860552437691*^9, 3.916860552731145*^9}, {3.917469906177493*^9, 
   3.917469922503984*^9}, {3.917472438280764*^9, 3.91747248145742*^9}, 
   3.917825863313298*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"db2cb10d-f294-47ff-a617-7404989f30b3"],

Cell["\<\
STEP 3 - Use ListPlot to construct the scatterplot (include the appropriate \
axis labels!):\
\>", "Text",
 CellChangeTimes->{{3.9015695996561236`*^9, 3.9015696274195104`*^9}, {
  3.9015706240841064`*^9, 3.901570662909239*^9}, {3.9168606975558796`*^9, 
  3.9168606979314947`*^9}, {3.9168609729813004`*^9, 3.916860973342947*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"cb5c2b11-278a-436d-bfa4-5cac005bd0c4"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"BivariateData4", ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
EV\>\\\"\"],\"Placeholder\"]\)\>\"", ",", 
      "\"\<log(\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\))\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, {3.916862529223483*^9, 
   3.916862553971341*^9}, {3.9174699290949535`*^9, 3.9174699355685387`*^9}, {
   3.917472498325317*^9, 3.9174725070508823`*^9}, 3.9178258695201907`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"1f713cd5-bcf5-4f91-b2e6-5197ccd75f0f"],

Cell["\<\
STEP 4 - Determine the value of the correlation coefficient for the squared \
transformation:\
\>", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.9168607601292086`*^9, 3.916860770957326*^9}, {
  3.9168609772738733`*^9, 3.916860977662918*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"4666c2c2-5a47-4b74-97d2-1fa8e6ae6279"],

Cell[BoxData[
 RowBox[{"r4", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory", ",", 
     RowBox[{"Log10", "[", "Response", "]"}]}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
   3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
   3.9015698852904186`*^9}, {3.9168607895649652`*^9, 3.916860789990528*^9}, {
   3.9174699470612173`*^9, 3.9174699568990307`*^9}, {3.9174725187985644`*^9, 
   3.9174725389572096`*^9}, 3.9178258732161274`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"5f5510f2-3691-4af7-ab14-f493f6cffeba"],

Cell[BoxData[
 SuperscriptBox["r4", "2"]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
   3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
   3.9015698852904186`*^9}, {3.9168607895649652`*^9, 3.916860789990528*^9}, {
   3.9174699470612173`*^9, 3.9174699568990307`*^9}, {3.9174725187985644`*^9, 
   3.9174725389572096`*^9}, {3.917810244905108*^9, 3.9178102490925436`*^9}, 
   3.9178258754089317`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a5258348-e40e-4404-90fa-2424d669ad52"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Find the equation of the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["log", "10"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "0db7b7b6-5b37-40b0-b649-84039dc1d214"],
 "(y) function"
}], "Subsubsection",
 CellChangeTimes->{{3.901830817367784*^9, 3.90183082894619*^9}, {
  3.916266986761252*^9, 3.9162670027276173`*^9}, {3.9168611967977743`*^9, 
  3.9168612327448983`*^9}, {3.9168628618565006`*^9, 3.916862862278759*^9}, {
  3.9174699720129466`*^9, 3.9174699746602125`*^9}, {3.9174731387365613`*^9, 
  3.917473139721187*^9}, {3.9191132863921256`*^9, 
  3.919113287613161*^9}},ExpressionUUID->"34c7a123-f127-487c-b635-\
47c6ad7e9864"],

Cell["Step 1 - Clear the labels you are going to use", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268416438547*^9, 
   3.9162684251449046`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"d5e13396-cbec-412d-9fec-47956ab41896"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "a4", "]"}], ";", 
  RowBox[{"Clear", "[", "b4", "]"}], ";", 
  RowBox[{"Clear", "[", "f4", "]"}], ";", 
  RowBox[{"Clear", "[", "x", "]"}], ";", 
  RowBox[{"Clear", "[", "xt", "]"}]}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
  3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
  3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
  3.917815058212232*^9, 3.917815065603267*^9}, {3.917815096526944*^9, 
  3.917815127680008*^9}, {3.917815726464636*^9, 3.9178157278115826`*^9}, {
  3.917825887772698*^9, 3.917825892021776*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"64f27bc8-ffbd-450d-af79-8f889bd5d1ab"],

Cell["Step 2 - Calculate the value of \[OpenCurlyDoubleQuote]b\
\[CloseCurlyDoubleQuote] (the gradient)", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268407474243*^9, 
   3.916268430344895*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"cafed092-611e-4a79-9ebe-5d1949024df9"],

Cell[BoxData[
 RowBox[{"b4", " ", "=", " ", 
  RowBox[{"r4", " ", "\[Times]", " ", 
   FractionBox[
    RowBox[{"StandardDeviation", "[", 
     RowBox[{"Log10", "[", "Response", "]"}], "]"}], 
    RowBox[{"StandardDeviation", "[", "Explanatory", "]"}]]}]}]], "Input",
 CellChangeTimes->{{3.901830843215268*^9, 3.9018308530694385`*^9}, {
  3.9018309331614313`*^9, 3.901830943925148*^9}, {3.9018310078605475`*^9, 
  3.9018310371448674`*^9}, {3.901831169916521*^9, 3.9018311722915993`*^9}, {
  3.9018312133176355`*^9, 3.9018312499618464`*^9}, {3.916861010507044*^9, 
  3.9168610108210497`*^9}, {3.9174699862428904`*^9, 3.9174699937713776`*^9}, {
  3.917472555630886*^9, 3.917472572526128*^9}, {3.9178258941287217`*^9, 
  3.9178258950882034`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"fcaf98dc-f1bb-4f59-8baa-6994bb744ea6"],

Cell["Step 3 - Calculate the value of \[OpenCurlyDoubleQuote]a\
\[CloseCurlyDoubleQuote] (the y-intercept)", "Text",
 CellChangeTimes->{{3.901831174166647*^9, 3.90183118571891*^9}, {
  3.9018313344260125`*^9, 3.9018313394923735`*^9}, {3.9018314614488335`*^9, 
  3.9018314641481366`*^9}, {3.9162684340204782`*^9, 3.9162684344560432`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"77adabac-b0e6-47a2-9934-3ebe98f5b44a"],

Cell[BoxData[
 RowBox[{"a4", " ", "=", " ", 
  RowBox[{
   RowBox[{"Mean", "[", 
    RowBox[{"Log10", "[", "Response", "]"}], "]"}], " ", "-", " ", 
   RowBox[{"b4", " ", "\[Times]", " ", 
    RowBox[{"Mean", "[", "Explanatory", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.901831043424923*^9, 3.9018310993372383`*^9}, {
  3.9018312412459927`*^9, 3.9018312434833927`*^9}, {3.9028605264099255`*^9, 
  3.9028605297601876`*^9}, {3.9168610222976875`*^9, 3.9168610226462975`*^9}, {
  3.917470000731674*^9, 3.91747000814288*^9}, {3.9174725799310665`*^9, 
  3.9174725919990144`*^9}, {3.917825897449461*^9, 3.917825902258393*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"7ec5bac8-f927-459b-a6c2-d4ff2b609110"],

Cell["\<\
Step 4 - Plot the graph of the transformed function that models the data:\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.917827194690775*^9, 3.9178272150728464`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"bd0546f0-3a61-493b-b2b9-1cf4cd7f7755"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f4", "[", "xt_", "]"}], ":=", 
  RowBox[{"a4", " ", "+", " ", 
   RowBox[{"b4", " ", "xt"}]}]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
  3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
  3.9028569545301914`*^9}, {3.9033901100280123`*^9, 3.9033901202129745`*^9}, {
  3.916861070014564*^9, 3.916861070764864*^9}, {3.916861113949306*^9, 
  3.9168611430215163`*^9}, {3.9168613145742416`*^9, 3.916861315509972*^9}, {
  3.9168616591283307`*^9, 3.9168616647365046`*^9}, {3.917810266691019*^9, 
  3.9178102671654563`*^9}, {3.9178259061515145`*^9, 3.9178259100764637`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8db76c46-6d91-4442-94bb-c97d7ce30a83"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f4", "[", "xt", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"xt", ",", 
       TagBox[
        FrameBox["\<\"Enter the minimum value of x\"\>"],
        "Placeholder"], ",", 
       TagBox[
        FrameBox["\<\"Enter the maximum value of x\"\>"],
        "Placeholder"]}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData4", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.901831597702821*^9, 3.901831617982543*^9}, {
   3.9018316914869947`*^9, 3.9018317281086817`*^9}, {3.9018325521667995`*^9, 
   3.9018325537686152`*^9}, {3.903390361146427*^9, 3.903390365641782*^9}, 
   3.9162676397885466`*^9, {3.9162676719642797`*^9, 3.9162677019004927`*^9}, {
   3.9162680855513763`*^9, 3.9162681030107903`*^9}, {3.916268134199092*^9, 
   3.9162681623027964`*^9}, {3.9164398242365*^9, 3.9164398374861484`*^9}, 
   3.9164398681641073`*^9, {3.9164399047198043`*^9, 3.916439914941408*^9}, {
   3.9168612755029893`*^9, 3.9168612788021774`*^9}, 3.916861343999269*^9, {
   3.916861695461301*^9, 3.916861698741811*^9}, {3.9168626381283674`*^9, 
   3.9168626634487753`*^9}, {3.9174700584217024`*^9, 
   3.9174700726330357`*^9}, {3.917472647304069*^9, 3.9174726770859084`*^9}, {
   3.917473184007388*^9, 3.9174732113735533`*^9}, {3.917810271487867*^9, 
   3.9178102718752904`*^9}, {3.917825914260919*^9, 3.9178259180319633`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2da4f283-8279-4591-9da8-32f4aed03c84"],

Cell[TextData[{
 "Step 5 - Define the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["log", "10"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "cc6f4739-94a4-4ea3-b428-7733acaf054c"],
 "(y) function that can be used to make predictions:"
}], "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.917470086558791*^9, 3.9174700942767377`*^9}, {
  3.9174726886187563`*^9, 3.917472689108303*^9}, {3.919113456371414*^9, 
  3.91911345722789*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"626384e0-faff-4367-80b2-04063b8d8b63"],

Cell[TextData[{
 StyleBox["NOTE:   ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["log", "10"],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "073b03e0-18db-42c8-a0ad-9fb3c2667e77"],
 Cell[BoxData[
  FormBox["y", TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"c16d6dbd-c975-47a1-80df-10bf93b656e9"],
 StyleBox[" = a + bx is the correct form to state",
  FontWeight->"Bold"],
 ", but we will define the equivalent \[OpenCurlyQuote]power of ten\
\[CloseCurlyQuote] function"
}], "Text",
 CellChangeTimes->{{3.9168650563149147`*^9, 3.91686511065674*^9}, {
  3.917810341650233*^9, 3.9178104044735265`*^9}, {3.917810501517894*^9, 
  3.9178105209087305`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"88d4654f-6fcb-4285-bbd2-2df05171229f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f4", "[", "x_", "]"}], ":=", 
  SuperscriptBox["10", 
   RowBox[{"a4", " ", "+", " ", 
    RowBox[{"b4", " ", "x"}]}]]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
   3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
   3.9028569545301914`*^9}, {3.9033901100280123`*^9, 
   3.9033901202129745`*^9}, {3.916861070014564*^9, 3.916861070764864*^9}, {
   3.916861113949306*^9, 3.9168611430215163`*^9}, {3.9168613145742416`*^9, 
   3.916861315509972*^9}, {3.9168616591283307`*^9, 3.9168616647365046`*^9}, {
   3.9168617691305633`*^9, 3.91686177468057*^9}, {3.9174701000288167`*^9, 
   3.917470105456024*^9}, {3.917472709755354*^9, 3.917472733622154*^9}, {
   3.9178102792948537`*^9, 3.9178102796186576`*^9}, {3.917825926530301*^9, 
   3.917825932425251*^9}, {3.9191130831071405`*^9, 3.919113128742312*^9}, 
   3.9191132488415823`*^9, {3.9191145650763416`*^9, 3.9191145726795454`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"1f163034-2507-4a33-ad9d-dbefa187d7ba"],

Cell[BoxData[
 RowBox[{"f4", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.9191145832660265`*^9, 3.919114585512533*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"7ae94f61-7409-426a-9e3f-d33399ed759b"]
}, Closed]],

Cell[CellGroupData[{

Cell["Generate a residual plot to confirm linearity", "Subsubsection",
 CellChangeTimes->{{3.9164325695124016`*^9, 3.9164325761497483`*^9}, {
  3.916432882704156*^9, 3.9164328839860573`*^9}, {3.917808414346387*^9, 
  3.9178084250649557`*^9}},ExpressionUUID->"dda1572d-6237-447e-9298-\
6490999a5e62"],

Cell[BoxData[
 RowBox[{"Clear", "[", "Residuals4", "]"}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
   3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
   3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
   3.916433401758211*^9, 3.9164334040751033`*^9}, {3.916440115536862*^9, 
   3.9164401285184164`*^9}, {3.916440160049614*^9, 3.9164401610873833`*^9}, 
   3.917825957112213*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"1faf0b66-663e-4353-9b5d-300a93fac768"],

Cell[BoxData[
 RowBox[{"Residuals4", " ", "=", " ", 
  RowBox[{"Response", "-", 
   RowBox[{"f4", "[", "Explanatory", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9164323525868807`*^9, 3.9164323667565556`*^9}, {
  3.916432425610159*^9, 3.9164324472299724`*^9}, {3.9178097460225487`*^9, 
  3.917809778926813*^9}, {3.91782596060133*^9, 3.9178259634406304`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"9bf97c95-3374-48a8-be4d-72f764d82bf6"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", "Residuals4", "]"}]], "Input",
 CellChangeTimes->{{3.91643245162621*^9, 3.91643246612624*^9}, 
   3.9178259662931366`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a6183200-b0ca-4451-b7e7-caf1f0ed8476"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make predictions using the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["log", "10"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "125c9995-2744-4904-8964-ad21da878935"],
 "(y) function"
}], "Subsubsection",
 CellChangeTimes->{{3.91686189480431*^9, 3.9168619059908323`*^9}, {
  3.9168628676149893`*^9, 3.916862868166135*^9}, {3.9174703058627057`*^9, 
  3.9174703095497456`*^9}, {3.917472768855229*^9, 3.9174727694077597`*^9}, {
  3.919113364702705*^9, 
  3.9191133666979465`*^9}},ExpressionUUID->"95a8d111-aa47-447a-a40a-\
8b5c554bdaa9"],

Cell["Predict a value of the RV:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.9168623477987566`*^9, 
  3.9168623498686795`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"69cd36cb-52c6-4568-aa15-1380c40917ee"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f4", "[", 
   TagBox[
    FrameBox["\<\"Enter the EV value\"\>"],
    "Placeholder"], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9162677783807287`*^9, 3.9162677795413065`*^9}, 
   3.9168616711595497`*^9, 3.916861825918776*^9, 3.916862014806445*^9, 
   3.916862058991317*^9, {3.9168621564659595`*^9, 3.91686215688716*^9}, {
   3.9174727744862127`*^9, 3.9174727746337795`*^9}, {3.9174732330063424`*^9, 
   3.9174732333355527`*^9}, 3.9174732974095597`*^9, {3.9178105775385284`*^9, 
   3.917810577994378*^9}, {3.9178259914208517`*^9, 3.917825991834736*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"560e3fec-c4b7-4a0c-ab59-fefcf46d0ca1"],

Cell["Predict a value of the EV:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.916862077480317*^9, 
  3.9168621032380276`*^9}, {3.916862352553403*^9, 3.916862362559826*^9}, {
  3.9174701864311495`*^9, 3.9174701885857983`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"a7f00711-6f22-45cc-a110-e846d00ae7db"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f4", "[", "x", "]"}], "\[Equal]", 
     TagBox[
      FrameBox["\<\"Enter the RV value\"\>"],
      "Placeholder"]}], ",", "x"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9168620853962765`*^9, 3.916862153321981*^9}, {
  3.917472795538272*^9, 3.917472796751054*^9}, {3.917473306046113*^9, 
  3.9174733281513915`*^9}, {3.917810582557865*^9, 3.917810583073022*^9}, {
  3.91782599569119*^9, 3.9178259961958804`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"715dc6dc-f6ac-4c34-a816-d4a0beb9af61"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["The reciprocal of x transformation (5)", "Subsection",
 CellChangeTimes->{{3.9154024492074175`*^9, 3.9154025046135235`*^9}, {
  3.9162667928600106`*^9, 3.9162668133064103`*^9}, {3.9168536206704283`*^9, 
  3.916853634457698*^9}, {3.9168627527309647`*^9, 3.9168627538246536`*^9}, {
  3.916865401408924*^9, 3.9168654256188736`*^9}, {3.917468478642335*^9, 
  3.9174685163233166`*^9}, {3.9178048202775917`*^9, 3.91780482577736*^9}, {
  3.917805008400301*^9, 3.917805015543483*^9}, {3.9178108672426457`*^9, 
  3.9178108689686975`*^9}, {3.917811289455657*^9, 3.9178113005846977`*^9}, {
  3.9178262969378576`*^9, 3.9178262986719184`*^9}, {3.9191148954791684`*^9, 
  3.919114896313798*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"7bd19d32-1dea-4cef-a136-659c628b9c9a"],

Cell[CellGroupData[{

Cell[TextData[{
 "Apply the ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "x"], TraditionalForm]],ExpressionUUID->
  "1a52cd67-a5ab-41fa-a577-d04feb08ce93"],
 " transformation and compare the coefficient of determination"
}], "Subsubsection",
 CellChangeTimes->{{3.916860897999544*^9, 3.9168609392703466`*^9}, {
  3.916862849581373*^9, 3.916862856207708*^9}, {3.916864008009654*^9, 
  3.916864013745266*^9}, {3.917469875612541*^9, 3.917469883195285*^9}, {
  3.9178050235159864`*^9, 3.9178050271172514`*^9}, {3.917810691621873*^9, 
  3.917810691968135*^9}, {3.9178138281378403`*^9, 
  3.917813835483938*^9}},ExpressionUUID->"2d29e526-1db2-4f7b-901a-\
76716a82c792"],

Cell["\<\
STEP 1 - Take the reciprocal of the Explanatory variable values:\
\>", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.91686036006674*^9, 3.9168603884304476`*^9}, {
  3.9168609643238897`*^9, 3.916860964541263*^9}, {3.917805041409359*^9, 
  3.9178050485531306`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"f3fe3caa-2d39-40ca-b6f4-7b09bd4bfd87"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "Explanatory"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9168603924811954`*^9, 3.916860413450144*^9}, {
  3.917469888195122*^9, 3.917469899434203*^9}, {3.917805054202772*^9, 
  3.917805074875884*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a03ae40b-f233-477d-99de-d06953d07835"],

Cell["\<\
STEP 2 - Rearrange the reciprocal data into bivariate form in the \
BivariateData label:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.9168604831918526`*^9, 3.916860489861679*^9}, {
  3.9168609678469343`*^9, 3.916860968070301*^9}, {3.917805081062592*^9, 
  3.9178050855530415`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"d685e7b7-d614-4180-8bb8-e5a1387d6693"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "BivariateData5", "]"}], ";", 
  RowBox[{"Clear", "[", "r5", "]"}]}]], "Input",
 CellChangeTimes->{{3.916860510264961*^9, 3.916860527078809*^9}, 
   3.917826312162776*^9, {3.917827814227023*^9, 3.9178278194022784`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"41573f2a-9bbd-4c11-804d-2f10430b6d6b"],

Cell[BoxData[
 RowBox[{"BivariateData5", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{
       FractionBox["1", "Explanatory"], ",", "Response"}], "]"}], ",", "2"}], 
    "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
   3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
   3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, {
   3.916860552437691*^9, 3.916860552731145*^9}, {3.917469906177493*^9, 
   3.917469922503984*^9}, {3.9178050985907326`*^9, 3.9178051033135777`*^9}, 
   3.91782631517408*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d6827f0b-ead7-420d-8a3c-0604b657841c"],

Cell["\<\
STEP 3 - Use ListPlot to construct the scatterplot (include the appropriate \
axis labels!):\
\>", "Text",
 CellChangeTimes->{{3.9015695996561236`*^9, 3.9015696274195104`*^9}, {
  3.9015706240841064`*^9, 3.901570662909239*^9}, {3.9168606975558796`*^9, 
  3.9168606979314947`*^9}, {3.9168609729813004`*^9, 3.916860973342947*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"3173cbfd-729d-4f58-b057-3ff92cf10415"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"BivariateData5", ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*FractionBox[\"1\", TagBox[FrameBox[\"\\\"\<Enter the EV\>\\\"\
\"],\"Placeholder\"]]\)\>\"", ",", 
      "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, {3.916862529223483*^9, 
   3.916862553971341*^9}, {3.9174699290949535`*^9, 3.9174699355685387`*^9}, {
   3.9178051137540073`*^9, 3.917805128038766*^9}, 3.917826321298546*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"debf7c9c-4d14-460f-ae68-4b10d174e4ae"],

Cell["\<\
STEP 4 - Determine the value of the correlation coefficient for the squared \
transformation:\
\>", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.9168607601292086`*^9, 3.916860770957326*^9}, {
  3.9168609772738733`*^9, 3.916860977662918*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"22ffdc63-124f-45ec-910b-d8ae0c4a98eb"],

Cell[BoxData[
 RowBox[{"r5", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{
     FractionBox["1", "Explanatory"], ",", "Response"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
   3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
   3.9015698852904186`*^9}, {3.9168607895649652`*^9, 3.916860789990528*^9}, {
   3.9174699470612173`*^9, 3.9174699568990307`*^9}, {3.917805138445383*^9, 
   3.9178051546484103`*^9}, 3.9178263245889387`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"df780006-d0f6-40be-9fba-9c17ed765772"],

Cell[BoxData[
 SuperscriptBox["r5", "2"]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
   3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
   3.9015698852904186`*^9}, {3.9178107144330893`*^9, 3.917810720582595*^9}, 
   3.9178263290625067`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"dd3749dd-d141-4a34-b57c-3d1c4ce48b8a"]
}, Closed]],

Cell[CellGroupData[{

Cell["Find the equation of the reciprocal of x function", "Subsubsection",
 CellChangeTimes->{{3.901830817367784*^9, 3.90183082894619*^9}, {
  3.916266986761252*^9, 3.9162670027276173`*^9}, {3.9168611967977743`*^9, 
  3.9168612327448983`*^9}, {3.9168628618565006`*^9, 3.916862862278759*^9}, {
  3.9174699720129466`*^9, 3.9174699746602125`*^9}, {3.91747346306107*^9, 
  3.9174734637954955`*^9}, {3.9178051576750593`*^9, 3.9178051613950357`*^9}, {
  3.9178107400062795`*^9, 
  3.917810746970066*^9}},ExpressionUUID->"26487996-33a3-4e3f-aaec-\
3ec85a151282"],

Cell["Step 1 - Clear the labels you are going to use", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268416438547*^9, 
   3.9162684251449046`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"28a94b43-f69d-4c01-bfce-d1843fef6485"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "a5", "]"}], ";", 
  RowBox[{"Clear", "[", "b5", "]"}], ";", 
  RowBox[{"Clear", "[", "f5", "]"}], ";", 
  RowBox[{"Clear", "[", "x", "]"}], ";", 
  RowBox[{"Clear", "[", "xt", "]"}]}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
  3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
  3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
  3.917815058212232*^9, 3.917815065603267*^9}, {3.917815096526944*^9, 
  3.917815127680008*^9}, {3.917815907899892*^9, 3.917815909331872*^9}, {
  3.917826341313097*^9, 3.9178263458554525`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"71e7ef9f-217e-4763-9513-3b3dae302a05"],

Cell["Step 2 - Calculate the value of \[OpenCurlyDoubleQuote]b\
\[CloseCurlyDoubleQuote] (the gradient)", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268407474243*^9, 
   3.916268430344895*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"59f1d6aa-6ae7-4bdb-8aba-2b06c9683de5"],

Cell[BoxData[
 RowBox[{"b5", " ", "=", " ", 
  RowBox[{"r5", " ", "\[Times]", " ", 
   FractionBox[
    RowBox[{"StandardDeviation", "[", "Response", "]"}], 
    RowBox[{"StandardDeviation", "[", 
     FractionBox["1", "Explanatory"], "]"}]]}]}]], "Input",
 CellChangeTimes->{{3.901830843215268*^9, 3.9018308530694385`*^9}, {
  3.9018309331614313`*^9, 3.901830943925148*^9}, {3.9018310078605475`*^9, 
  3.9018310371448674`*^9}, {3.901831169916521*^9, 3.9018311722915993`*^9}, {
  3.9018312133176355`*^9, 3.9018312499618464`*^9}, {3.916861010507044*^9, 
  3.9168610108210497`*^9}, {3.9174699862428904`*^9, 3.9174699937713776`*^9}, {
  3.9178051713907013`*^9, 3.917805176395666*^9}, {3.9178263747645097`*^9, 
  3.917826375874507*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d1d6856e-bf6b-4ee8-8ffb-b1ad46b54914"],

Cell["Step 3 - Calculate the value of \[OpenCurlyDoubleQuote]a\
\[CloseCurlyDoubleQuote] (the y-intercept)", "Text",
 CellChangeTimes->{{3.901831174166647*^9, 3.90183118571891*^9}, {
  3.9018313344260125`*^9, 3.9018313394923735`*^9}, {3.9018314614488335`*^9, 
  3.9018314641481366`*^9}, {3.9162684340204782`*^9, 3.9162684344560432`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"e962a249-032d-46dd-9f4e-b0f9ac0e6239"],

Cell[BoxData[
 RowBox[{"a5", " ", "=", " ", 
  RowBox[{
   RowBox[{"Mean", "[", "Response", "]"}], " ", "-", " ", 
   RowBox[{"b5", " ", "\[Times]", " ", 
    RowBox[{"Mean", "[", 
     FractionBox["1", "Explanatory"], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.901831043424923*^9, 3.9018310993372383`*^9}, {
  3.9018312412459927`*^9, 3.9018312434833927`*^9}, {3.9028605264099255`*^9, 
  3.9028605297601876`*^9}, {3.9168610222976875`*^9, 3.9168610226462975`*^9}, {
  3.917470000731674*^9, 3.91747000814288*^9}, {3.9178051881316967`*^9, 
  3.9178051926333947`*^9}, {3.917826379446083*^9, 3.917826381486321*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"76629024-e6ad-4d0c-bdac-f102f43a0b21"],

Cell["\<\
Step 4 - Plot the graph of the transformed function that models the data:\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.917826411307811*^9, 3.9178264245901785`*^9}, {
  3.9178264564830313`*^9, 3.9178264568895607`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"c92b1922-cb3a-42f8-a7f7-f4c275c50ccb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f5", "[", "xt_", "]"}], ":=", 
  RowBox[{"a5", " ", "+", " ", 
   RowBox[{"b5", " ", "xt"}]}]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
  3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
  3.9028569545301914`*^9}, {3.9033901100280123`*^9, 3.9033901202129745`*^9}, {
  3.916861070014564*^9, 3.916861070764864*^9}, {3.916861113949306*^9, 
  3.9168611430215163`*^9}, {3.9168613145742416`*^9, 3.916861315509972*^9}, {
  3.9168616591283307`*^9, 3.9168616647365046`*^9}, {3.9178107601244435`*^9, 
  3.9178107603846736`*^9}, {3.9178263885117474`*^9, 3.9178263921258802`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ff621cd6-2790-4f73-b182-31110b939de2"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f5", "[", "xt", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"xt", ",", 
       TagBox[
        FrameBox["\<\"Enter the minimum value of \
\\!\\(\\*FractionBox[\\(1\\), \\(x\\)]\\)\"\>"],
        "Placeholder"], ",", 
       TagBox[
        FrameBox["\<\"Enter the maximum value of \
\\!\\(\\*FractionBox[\\(1\\), \\(x\\)]\\)\"\>"],
        "Placeholder"]}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData5", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.901831597702821*^9, 3.901831617982543*^9}, {
   3.9018316914869947`*^9, 3.9018317281086817`*^9}, {3.9018325521667995`*^9, 
   3.9018325537686152`*^9}, {3.903390361146427*^9, 3.903390365641782*^9}, 
   3.9162676397885466`*^9, {3.9162676719642797`*^9, 3.9162677019004927`*^9}, {
   3.9162680855513763`*^9, 3.9162681030107903`*^9}, {3.916268134199092*^9, 
   3.9162681623027964`*^9}, {3.9164398242365*^9, 3.9164398374861484`*^9}, 
   3.9164398681641073`*^9, {3.9164399047198043`*^9, 3.916439914941408*^9}, {
   3.9168612755029893`*^9, 3.9168612788021774`*^9}, 3.916861343999269*^9, {
   3.916861695461301*^9, 3.916861698741811*^9}, {3.9168626381283674`*^9, 
   3.9168626634487753`*^9}, {3.9174700584217024`*^9, 
   3.9174700726330357`*^9}, {3.917805246730618*^9, 3.9178052600549*^9}, {
   3.917810773528214*^9, 3.917810774089566*^9}, {3.917826444072136*^9, 
   3.917826451373594*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8e158d5d-24d1-4854-87ea-4946709c892c"],

Cell["\<\
Step 5 - Define the reciprocal of x function that can be used to make \
predictions:\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.917470086558791*^9, 3.9174700942767377`*^9}, {
  3.9178052689815607`*^9, 3.917805271912495*^9}, {3.9178114246898575`*^9, 
  3.917811429935964*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"07388fc2-7e16-4466-902d-23f657841cfd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f5", "[", "x_", "]"}], ":=", 
  RowBox[{"a5", " ", "+", " ", 
   RowBox[{"b5", " ", 
    FractionBox["1", "x"]}]}]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
  3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
  3.9028569545301914`*^9}, {3.9033901100280123`*^9, 3.9033901202129745`*^9}, {
  3.916861070014564*^9, 3.916861070764864*^9}, {3.916861113949306*^9, 
  3.9168611430215163`*^9}, {3.9168613145742416`*^9, 3.916861315509972*^9}, {
  3.9168616591283307`*^9, 3.9168616647365046`*^9}, {3.9168617691305633`*^9, 
  3.91686177468057*^9}, {3.9174701000288167`*^9, 3.917470105456024*^9}, {
  3.9178052756059446`*^9, 3.9178052805258102`*^9}, {3.917810780673744*^9, 
  3.917810780916947*^9}, {3.9178264638173122`*^9, 3.9178264641784244`*^9}, {
  3.9178278579196663`*^9, 3.9178278597810926`*^9}, {3.9191140441363535`*^9, 
  3.919114053825776*^9}, {3.9191141128597107`*^9, 3.919114133779235*^9}, {
  3.9191146324002347`*^9, 3.91911463968748*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ed400e88-304c-4def-8a7e-e8e29dc9fdbf"],

Cell[BoxData[
 RowBox[{"f5", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.9191146444050245`*^9, 3.9191146458880177`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d25964fa-b072-4949-9b3e-d3a3bd3e6c1c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Generate a residual plot to confirm linearity", "Subsubsection",
 CellChangeTimes->{{3.9164325695124016`*^9, 3.9164325761497483`*^9}, {
  3.916432882704156*^9, 3.9164328839860573`*^9}, {3.917808414346387*^9, 
  3.9178084250649557`*^9}},ExpressionUUID->"fd17cc0d-e937-4caa-a1c1-\
8944f9cd520d"],

Cell[BoxData[
 RowBox[{"Clear", "[", "Residuals5", "]"}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
   3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
   3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
   3.916433401758211*^9, 3.9164334040751033`*^9}, {3.916440115536862*^9, 
   3.9164401285184164`*^9}, {3.916440160049614*^9, 3.9164401610873833`*^9}, 
   3.917826476647833*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"3674f0c4-8b68-4430-a691-1b5f7ab8a02d"],

Cell[BoxData[
 RowBox[{"Residuals5", " ", "=", " ", 
  RowBox[{"Response", "-", 
   RowBox[{"f5", "[", "Explanatory", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9164323525868807`*^9, 3.9164323667565556`*^9}, {
  3.916432425610159*^9, 3.9164324472299724`*^9}, {3.9178097460225487`*^9, 
  3.917809778926813*^9}, {3.9178108399517417`*^9, 3.9178108413272047`*^9}, {
  3.917826478908165*^9, 3.917826482206356*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ed879ae7-017b-4aab-b974-8d8629fb2cb2"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", "Residuals5", "]"}]], "Input",
 CellChangeTimes->{{3.91643245162621*^9, 3.91643246612624*^9}, 
   3.917826486075859*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6e3a9bf0-8dfa-4598-a626-8128b262592c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Make predictions using the reciprocal of x function", "Subsubsection",
 CellChangeTimes->{{3.91686189480431*^9, 3.9168619059908323`*^9}, {
  3.9168628676149893`*^9, 3.916862868166135*^9}, {3.9174703058627057`*^9, 
  3.9174703095497456`*^9}, {3.9178052902907467`*^9, 3.9178052947229123`*^9}, {
  3.9178107900437803`*^9, 
  3.917810795473256*^9}},ExpressionUUID->"4770e191-597b-4717-b105-\
cb98aeee2470"],

Cell["Predict a value of the RV:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.9168623477987566`*^9, 
  3.9168623498686795`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"c2fae485-3031-48f7-83b1-c0a74d3f9b69"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f5", "[", 
   TagBox[
    FrameBox["\<\"Enter the EV value\"\>"],
    "Placeholder"], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9162677783807287`*^9, 3.9162677795413065`*^9}, 
   3.9168616711595497`*^9, 3.916861825918776*^9, 3.916862014806445*^9, 
   3.916862058991317*^9, {3.9168621564659595`*^9, 3.91686215688716*^9}, {
   3.917810802042184*^9, 3.917810802266716*^9}, {3.9178264930442705`*^9, 
   3.917826493410304*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"4381b7ff-645d-4afc-b95d-731093284e38"],

Cell["Predict a value of the EV:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.916862077480317*^9, 
  3.9168621032380276`*^9}, {3.916862352553403*^9, 3.916862362559826*^9}, {
  3.9174701864311495`*^9, 3.9174701885857983`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"1ef4227c-ea1e-46e7-a237-a6e5842ee531"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f5", "[", "x", "]"}], "==", 
     TagBox[
      FrameBox["\<\"Enter the RV value\"\>"],
      "Placeholder"]}], ",", "x"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9168620853962765`*^9, 3.916862153321981*^9}, {
  3.9178108061490593`*^9, 3.9178108063897943`*^9}, {3.9178264972829437`*^9, 
  3.917826497755027*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"cc6fc621-3731-4f44-b260-6a8ef4e07027"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["The reciprocal of y transformation (6)", "Subsection",
 CellChangeTimes->{{3.9154024492074175`*^9, 3.9154025046135235`*^9}, {
  3.9162667928600106`*^9, 3.9162668133064103`*^9}, {3.9168536206704283`*^9, 
  3.916853634457698*^9}, {3.9168627527309647`*^9, 3.9168627538246536`*^9}, {
  3.916865401408924*^9, 3.9168654256188736`*^9}, {3.917468478642335*^9, 
  3.9174685163233166`*^9}, {3.9178048202775917`*^9, 3.91780482577736*^9}, {
  3.917805008400301*^9, 3.917805015543483*^9}, {3.917807006008874*^9, 
  3.917807006386204*^9}, {3.917811313020014*^9, 3.917811318397972*^9}, {
  3.917811721420385*^9, 3.9178117226127315`*^9}, {3.9178266628015776`*^9, 
  3.9178266648096385`*^9}, {3.9191149021553526`*^9, 3.9191149029409094`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"ed4af2ea-b090-46ad-bc90-9c58827f0bc1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Apply the ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "y"], TraditionalForm]],ExpressionUUID->
  "97435bfa-1df8-447e-9b5f-4db0c5328da8"],
 " transformation and compare the coefficient of determination"
}], "Subsubsection",
 CellChangeTimes->{{3.916860897999544*^9, 3.9168609392703466`*^9}, {
  3.916862849581373*^9, 3.916862856207708*^9}, {3.916864008009654*^9, 
  3.916864013745266*^9}, {3.917469875612541*^9, 3.917469883195285*^9}, {
  3.9178050235159864`*^9, 3.9178050271172514`*^9}, {3.9178070129599514`*^9, 
  3.917807013442442*^9}, {3.917811197869178*^9, 3.9178111982018466`*^9}, {
  3.917813771619651*^9, 
  3.9178137800110836`*^9}},ExpressionUUID->"b4e23953-184a-44d2-a50f-\
cd5ad989fed0"],

Cell["\<\
STEP 1 - Take the reciprocal of the Response variable values:\
\>", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.91686036006674*^9, 3.9168603884304476`*^9}, {
  3.9168609643238897`*^9, 3.916860964541263*^9}, {3.917805041409359*^9, 
  3.9178050485531306`*^9}, {3.917807023388048*^9, 3.9178070270866528`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"4527cca0-c246-459b-ac8e-eb8276a15681"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "Response"], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9168603924811954`*^9, 3.916860413450144*^9}, {
  3.917469888195122*^9, 3.917469899434203*^9}, {3.917805054202772*^9, 
  3.917805074875884*^9}, {3.9178070303360143`*^9, 3.9178070349424334`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b78cf7c1-c9c2-415e-a79a-c6db67c24356"],

Cell["\<\
STEP 2 - Rearrange the reciprocal data into bivariate form in the \
BivariateData label:\
\>", "Text",
 CellChangeTimes->{{3.901569500915208*^9, 3.901569503157336*^9}, {
  3.901569534776558*^9, 3.9015695842122684`*^9}, {3.901570549109763*^9, 
  3.9015705530125337`*^9}, {3.9168604831918526`*^9, 3.916860489861679*^9}, {
  3.9168609678469343`*^9, 3.916860968070301*^9}, {3.917805081062592*^9, 
  3.9178050855530415`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"12911c83-7b8f-4607-a63d-3db7ec029488"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "BivariateData6", "]"}], ";", 
  RowBox[{"Clear", "[", "r6", "]"}]}]], "Input",
 CellChangeTimes->{{3.916860510264961*^9, 3.916860527078809*^9}, 
   3.9178265161820936`*^9, {3.917826660066067*^9, 3.917826660441569*^9}, {
   3.9178278885361986`*^9, 3.9178278954718175`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"3de84124-1ca7-4de6-aa75-0caf5e8f3ffd"],

Cell[BoxData[
 RowBox[{"BivariateData6", "=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Riffle", "[", 
      RowBox[{"Explanatory", ",", 
       FractionBox["1", "Response"]}], "]"}], ",", "2"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.901568829612842*^9, 3.9015688691267576`*^9}, {
  3.901568929124015*^9, 3.9015689579855785`*^9}, {3.9015698565623302`*^9, 
  3.9015698652822256`*^9}, {3.90156998232508*^9, 3.9015699831608753`*^9}, {
  3.916860552437691*^9, 3.916860552731145*^9}, {3.917469906177493*^9, 
  3.917469922503984*^9}, {3.9178050985907326`*^9, 3.9178051033135777`*^9}, {
  3.91780704847507*^9, 3.9178070596068144`*^9}, {3.917826520174016*^9, 
  3.917826521438095*^9}, {3.917826669780901*^9, 3.917826670111019*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e2a5dfea-822e-4051-950d-a58c3cf5b8e1"],

Cell["\<\
STEP 3 - Use ListPlot to construct the scatterplot (include the appropriate \
axis labels!):\
\>", "Text",
 CellChangeTimes->{{3.9015695996561236`*^9, 3.9015696274195104`*^9}, {
  3.9015706240841064`*^9, 3.901570662909239*^9}, {3.9168606975558796`*^9, 
  3.9168606979314947`*^9}, {3.9168609729813004`*^9, 3.916860973342947*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"b341bc40-20c9-4681-9d9f-61c6e32bf85f"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"BivariateData6", ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*TagBox[FrameBox[\"\\\"\<Enter the \
EV\>\\\"\"],\"Placeholder\"]\)\>\"", 
      "\"\<\!\(\*FractionBox[\"1\", TagBox[FrameBox[\"\\\"\<Enter the \
RV\>\\\"\"],\"Placeholder\"]]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9015689634461794`*^9, 3.9015690104719524`*^9}, {
   3.9015699885982504`*^9, 3.9015699894024143`*^9}, {3.9015706147750597`*^9, 
   3.9015706183234653`*^9}, {3.903390218290203*^9, 3.9033902212014046`*^9}, {
   3.9033903832798133`*^9, 3.9033903847911577`*^9}, {3.9155739407941217`*^9, 
   3.9155739592839165`*^9}, {3.9162675461585636`*^9, 3.916267551044234*^9}, {
   3.916267951636965*^9, 3.9162679886321135`*^9}, {3.916862529223483*^9, 
   3.916862553971341*^9}, {3.9174699290949535`*^9, 3.9174699355685387`*^9}, {
   3.9178051137540073`*^9, 3.917805128038766*^9}, {3.9178070753123302`*^9, 
   3.917807129544505*^9}, 3.917826527184679*^9, {3.9178266743050528`*^9, 
   3.9178266746734304`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"64eb87cb-7e45-4b1f-a1ba-32b75a418088"],

Cell["\<\
STEP 4 - Determine the value of the correlation coefficient for the squared \
transformation:\
\>", "Text",
 CellChangeTimes->{{3.9015696541939487`*^9, 3.901569679081557*^9}, {
  3.901570056809038*^9, 3.901570059702339*^9}, {3.9154060776081257`*^9, 
  3.91540609246305*^9}, {3.9168607601292086`*^9, 3.916860770957326*^9}, {
  3.9168609772738733`*^9, 3.916860977662918*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"e6a36558-3a01-4599-a1e0-3876a10f4937"],

Cell[BoxData[
 RowBox[{"r6", "=", 
  RowBox[{
   RowBox[{"Correlation", "[", 
    RowBox[{"Explanatory", ",", 
     FractionBox["1", "Response"]}], "]"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
   3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
   3.9015698852904186`*^9}, {3.9168607895649652`*^9, 3.916860789990528*^9}, {
   3.9174699470612173`*^9, 3.9174699568990307`*^9}, {3.917805138445383*^9, 
   3.9178051546484103`*^9}, {3.917807138589424*^9, 3.9178071548877544`*^9}, 
   3.9178265304240103`*^9, {3.9178266779330664`*^9, 3.91782667833461*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c8815861-d4bc-4dc4-97ce-b09464d1377a"],

Cell[BoxData[
 SuperscriptBox["r6", "2"]], "Input",
 CellChangeTimes->{{3.90156858026507*^9, 3.9015686042493787`*^9}, {
   3.9015691107433343`*^9, 3.9015691500594606`*^9}, {3.9015698779676046`*^9, 
   3.9015698852904186`*^9}, {3.9178111875435963`*^9, 3.917811192178458*^9}, 
   3.9178265322065997`*^9, {3.91782668059591*^9, 3.9178266808905706`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"3c45a865-a4b9-4402-8ece-cd4b7cd07d21"]
}, Closed]],

Cell[CellGroupData[{

Cell["Find the equation of the reciprocal of y function", "Subsubsection",
 CellChangeTimes->{{3.901830817367784*^9, 3.90183082894619*^9}, {
  3.916266986761252*^9, 3.9162670027276173`*^9}, {3.9168611967977743`*^9, 
  3.9168612327448983`*^9}, {3.9168628618565006`*^9, 3.916862862278759*^9}, {
  3.9174699720129466`*^9, 3.9174699746602125`*^9}, {3.91747346306107*^9, 
  3.9174734637954955`*^9}, {3.9178051576750593`*^9, 3.9178051613950357`*^9}, {
  3.917807167660463*^9, 3.9178071685431805`*^9}, {3.9178113503888745`*^9, 
  3.9178113556214285`*^9}},ExpressionUUID->"1cc41695-b3ff-435f-a01a-\
2e412ff5471b"],

Cell["Step 1 - Clear the labels you are going to use", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268416438547*^9, 
   3.9162684251449046`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"ad4cb073-346e-459a-bee5-2c5a73789f7f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "a6", "]"}], ";", 
  RowBox[{"Clear", "[", "b6", "]"}], ";", 
  RowBox[{"Clear", "[", "f6", "]"}], ";", 
  RowBox[{"Clear", "[", "x", "]"}], ";", 
  RowBox[{"Clear", "[", "xt", "]"}]}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
  3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
  3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
  3.917815058212232*^9, 3.917815065603267*^9}, {3.917815096526944*^9, 
  3.917815127680008*^9}, {3.9178160287847786`*^9, 3.9178160300037904`*^9}, {
  3.9178265408684*^9, 3.917826544385357*^9}, {3.9178266854684963`*^9, 
  3.9178266923547964`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"388dda40-c9dd-4c2f-a174-656db1844763"],

Cell["Step 2 - Calculate the value of \[OpenCurlyDoubleQuote]b\
\[CloseCurlyDoubleQuote] (the gradient)", "Text",
 CellChangeTimes->{{3.9018311280305634`*^9, 3.901831141786187*^9}, 
   3.9018311904099903`*^9, {3.9018313270527215`*^9, 3.901831330688199*^9}, {
   3.901831455355928*^9, 3.9018314566823425`*^9}, {3.916268407474243*^9, 
   3.916268430344895*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"1ad0d60f-d22c-4488-9008-f8d97641a222"],

Cell[BoxData[
 RowBox[{"b6", " ", "=", " ", 
  RowBox[{"r6", " ", "\[Times]", " ", 
   FractionBox[
    RowBox[{"StandardDeviation", "[", 
     FractionBox["1", "Response"], "]"}], 
    RowBox[{"StandardDeviation", "[", "Explanatory", "]"}]]}]}]], "Input",
 CellChangeTimes->{{3.901830843215268*^9, 3.9018308530694385`*^9}, {
  3.9018309331614313`*^9, 3.901830943925148*^9}, {3.9018310078605475`*^9, 
  3.9018310371448674`*^9}, {3.901831169916521*^9, 3.9018311722915993`*^9}, {
  3.9018312133176355`*^9, 3.9018312499618464`*^9}, {3.916861010507044*^9, 
  3.9168610108210497`*^9}, {3.9174699862428904`*^9, 3.9174699937713776`*^9}, {
  3.9178051713907013`*^9, 3.917805176395666*^9}, {3.9178071768686438`*^9, 
  3.9178071875966206`*^9}, {3.9178265471290007`*^9, 3.917826548190178*^9}, {
  3.9178266966677465`*^9, 3.9178266988326125`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6eda1677-b67d-4d89-a592-0ec015512651"],

Cell["Step 3 - Calculate the value of \[OpenCurlyDoubleQuote]a\
\[CloseCurlyDoubleQuote] (the y-intercept)", "Text",
 CellChangeTimes->{{3.901831174166647*^9, 3.90183118571891*^9}, {
  3.9018313344260125`*^9, 3.9018313394923735`*^9}, {3.9018314614488335`*^9, 
  3.9018314641481366`*^9}, {3.9162684340204782`*^9, 3.9162684344560432`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"d92b895f-bf16-4d2b-9d98-722142b20b02"],

Cell[BoxData[
 RowBox[{"a6", " ", "=", " ", 
  RowBox[{
   RowBox[{"Mean", "[", 
    FractionBox["1", "Response"], "]"}], " ", "-", " ", 
   RowBox[{"b6", " ", "\[Times]", " ", 
    RowBox[{"Mean", "[", "Explanatory", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.901831043424923*^9, 3.9018310993372383`*^9}, {
  3.9018312412459927`*^9, 3.9018312434833927`*^9}, {3.9028605264099255`*^9, 
  3.9028605297601876`*^9}, {3.9168610222976875`*^9, 3.9168610226462975`*^9}, {
  3.917470000731674*^9, 3.91747000814288*^9}, {3.9178051881316967`*^9, 
  3.9178051926333947`*^9}, {3.917807192974165*^9, 3.917807199567136*^9}, {
  3.9178265525694933`*^9, 3.9178265573340206`*^9}, {3.917826701979886*^9, 
  3.9178267072005053`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"db2d82f0-8416-47a5-ba6e-0d553bfd1f28"],

Cell["\<\
Step 4 - Plot the graph of the transformed function that models the data:\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.9178265801553183`*^9, 3.9178265900455494`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"5f815ca1-59ac-4bd0-b4a0-5d8d83ba7dfd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f6", "[", "xt_", "]"}], ":=", 
  RowBox[{"a6", " ", "+", " ", 
   RowBox[{"b6", " ", "xt"}]}]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
  3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
  3.9028569545301914`*^9}, {3.9033901100280123`*^9, 3.9033901202129745`*^9}, {
  3.916861070014564*^9, 3.916861070764864*^9}, {3.916861113949306*^9, 
  3.9168611430215163`*^9}, {3.9168613145742416`*^9, 3.916861315509972*^9}, {
  3.9168616591283307`*^9, 3.9168616647365046`*^9}, {3.9178113719738407`*^9, 
  3.9178113722241783`*^9}, {3.9178265620146585`*^9, 3.9178265672840385`*^9}, {
  3.917826710512144*^9, 3.9178267190197873`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"44ea76c8-059f-4174-839a-4c40e9c91c0c"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f6", "[", "xt", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"xt", ",", 
       TagBox[
        FrameBox["\<\"Enter the minimum value of x\"\>"],
        "Placeholder"], ",", 
       TagBox[
        FrameBox["\<\"Enter the maximum value of x\"\>"],
        "Placeholder"]}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"BivariateData6", ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.901831597702821*^9, 3.901831617982543*^9}, {
   3.9018316914869947`*^9, 3.9018317281086817`*^9}, {3.9018325521667995`*^9, 
   3.9018325537686152`*^9}, {3.903390361146427*^9, 3.903390365641782*^9}, 
   3.9162676397885466`*^9, {3.9162676719642797`*^9, 3.9162677019004927`*^9}, {
   3.9162680855513763`*^9, 3.9162681030107903`*^9}, {3.916268134199092*^9, 
   3.9162681623027964`*^9}, {3.9164398242365*^9, 3.9164398374861484`*^9}, 
   3.9164398681641073`*^9, {3.9164399047198043`*^9, 3.916439914941408*^9}, {
   3.9168612755029893`*^9, 3.9168612788021774`*^9}, 3.916861343999269*^9, {
   3.916861695461301*^9, 3.916861698741811*^9}, {3.9168626381283674`*^9, 
   3.9168626634487753`*^9}, {3.9174700584217024`*^9, 
   3.9174700726330357`*^9}, {3.917805246730618*^9, 3.9178052600549*^9}, {
   3.917807224975544*^9, 3.917807237482893*^9}, {3.917811387056722*^9, 
   3.9178113871815634`*^9}, {3.9178265739195614`*^9, 
   3.9178266000228405`*^9}, {3.9178267282593946`*^9, 3.9178267353201265`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"f7f8ca05-1ed1-436e-b7f0-5ca2fdf6c08c"],

Cell["\<\
Step 5 - Define the reciprocal of y function that can be used to make \
predictions:\
\>", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.917470086558791*^9, 3.9174700942767377`*^9}, {
  3.9178052689815607`*^9, 3.917805271912495*^9}, {3.9178072500893354`*^9, 
  3.917807250589861*^9}, {3.917811395041332*^9, 3.9178114012162185`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"6392bc15-01ee-4471-a7fc-d5896ddf7568"],

Cell[TextData[{
 StyleBox["NOTE:   ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["1", "y"],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "d04d5881-fd4b-4c52-a0c9-deea333694de"],
 StyleBox[" = a + bx is the correct form to state",
  FontWeight->"Bold"],
 ", but we will define the equivalent reciprocal function"
}], "Text",
 CellChangeTimes->{{3.9168650563149147`*^9, 3.91686511065674*^9}, {
  3.917810341650233*^9, 3.9178104044735265`*^9}, {3.917810501517894*^9, 
  3.9178105209087305`*^9}, {3.9178115816663923`*^9, 3.917811625679556*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"c6913cce-f47f-45f0-9ff8-f92e35cfef6a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f6", "[", "x_", "]"}], ":=", " ", 
  FractionBox["1", 
   RowBox[{"a6", " ", "+", " ", 
    RowBox[{"b6", " ", "x"}]}]]}]], "Input",
 CellChangeTimes->{{3.901831300569248*^9, 3.901831308627887*^9}, {
  3.9018313444165106`*^9, 3.901831359455991*^9}, {3.9028569530943513`*^9, 
  3.9028569545301914`*^9}, {3.9033901100280123`*^9, 3.9033901202129745`*^9}, {
  3.916861070014564*^9, 3.916861070764864*^9}, {3.916861113949306*^9, 
  3.9168611430215163`*^9}, {3.9168613145742416`*^9, 3.916861315509972*^9}, {
  3.9168616591283307`*^9, 3.9168616647365046`*^9}, {3.9168617691305633`*^9, 
  3.91686177468057*^9}, {3.9174701000288167`*^9, 3.917470105456024*^9}, {
  3.9178052756059446`*^9, 3.9178052805258102`*^9}, {3.917807279345667*^9, 
  3.917807285506073*^9}, {3.917811532185012*^9, 3.917811532449876*^9}, {
  3.917826604011567*^9, 3.917826610089346*^9}, {3.917826741246377*^9, 
  3.917826746733675*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"5fd3c109-a844-4198-9986-21a6741b2e51"],

Cell[BoxData[
 RowBox[{"f6", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.9191146846080875`*^9, 3.919114686240076*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2474e935-5b84-4dc5-84df-2f49f58aec1e"]
}, Closed]],

Cell[CellGroupData[{

Cell["Generate a residual plot to confirm linearity", "Subsubsection",
 CellChangeTimes->{{3.9164325695124016`*^9, 3.9164325761497483`*^9}, {
  3.916432882704156*^9, 3.9164328839860573`*^9}, {3.917808414346387*^9, 
  3.9178084250649557`*^9}},ExpressionUUID->"31c9a796-4823-42c0-a00c-\
f654e75841b2"],

Cell[BoxData[
 RowBox[{"Clear", "[", "Residuals6", "]"}]], "Input",
 CellChangeTimes->{{3.901568915016852*^9, 3.901568937092767*^9}, {
   3.9015690866962085`*^9, 3.9015690876922293`*^9}, {3.9015699753325377`*^9, 
   3.9015699761898775`*^9}, {3.916267070827551*^9, 3.916267073020895*^9}, {
   3.916433401758211*^9, 3.9164334040751033`*^9}, {3.916440115536862*^9, 
   3.9164401285184164`*^9}, {3.916440160049614*^9, 3.9164401610873833`*^9}, 
   3.9178266222967653`*^9, {3.917826807388505*^9, 3.9178268076297874`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b51aa90f-86ff-43f6-a4be-d092db50b49b"],

Cell[BoxData[
 RowBox[{"Residuals6", " ", "=", " ", 
  RowBox[{"Response", "-", 
   RowBox[{"f6", "[", "Explanatory", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9164323525868807`*^9, 3.9164323667565556`*^9}, {
  3.916432425610159*^9, 3.9164324472299724`*^9}, {3.9178097460225487`*^9, 
  3.917809778926813*^9}, {3.9178108399517417`*^9, 3.9178108413272047`*^9}, {
  3.917811690621521*^9, 3.91781169127242*^9}, {3.917826625128406*^9, 
  3.9178266284677534`*^9}, {3.9178268104916644`*^9, 3.9178268134065647`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"5e61cbfe-2d1c-48ce-900a-e503b7d7676f"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", "Residuals6", "]"}]], "Input",
 CellChangeTimes->{{3.91643245162621*^9, 3.91643246612624*^9}, 
   3.9178266315325584`*^9, {3.917826816589281*^9, 3.9178268168801947`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"bd9b16c2-e2dc-4dff-9744-0317af9c69f7"]
}, Closed]],

Cell[CellGroupData[{

Cell["Make predictions using the reciprocal of y function", "Subsubsection",
 CellChangeTimes->{{3.91686189480431*^9, 3.9168619059908323`*^9}, {
  3.9168628676149893`*^9, 3.916862868166135*^9}, {3.9174703058627057`*^9, 
  3.9174703095497456`*^9}, {3.9178052902907467`*^9, 3.9178052947229123`*^9}, {
  3.917807341791255*^9, 3.917807342196472*^9}, {3.9178118750176015`*^9, 
  3.917811880385232*^9}},ExpressionUUID->"34a580dc-5978-477b-90aa-\
afbea43b3208"],

Cell["Predict a value of the RV:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.9168623477987566`*^9, 
  3.9168623498686795`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"8d2dc02b-ace0-4f50-b742-bb2422a02fa7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f6", "[", 
   TagBox[
    FrameBox["\<\"Enter the EV value\"\>"],
    "Placeholder"], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9162677783807287`*^9, 3.9162677795413065`*^9}, 
   3.9168616711595497`*^9, 3.916861825918776*^9, 3.916862014806445*^9, 
   3.916862058991317*^9, {3.9168621564659595`*^9, 3.91686215688716*^9}, {
   3.9178116496705437`*^9, 3.9178116499033613`*^9}, {3.917826639435707*^9, 
   3.9178266423037324`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c98a870d-e029-421a-bd72-02a77c412f4b"],

Cell["Predict a value of the EV:", "Text",
 CellChangeTimes->{{3.9018312592220836`*^9, 3.9018312978294554`*^9}, {
  3.9033900833248663`*^9, 3.9033900844595737`*^9}, {3.9033901343202095`*^9, 
  3.9033901620211844`*^9}, {3.903390482665954*^9, 3.903390486885475*^9}, {
  3.916267101640623*^9, 3.916267108113002*^9}, {3.9162671777063913`*^9, 
  3.916267178875383*^9}, {3.9168610471560106`*^9, 3.916861052143484*^9}, {
  3.916861118505495*^9, 3.916861139071312*^9}, {3.9168613760809207`*^9, 
  3.916861379304267*^9}, {3.916861412479575*^9, 3.9168614261691437`*^9}, {
  3.916861576912089*^9, 3.9168616460881395`*^9}, {3.916861707569791*^9, 
  3.9168617131456714`*^9}, {3.9168619539930525`*^9, 3.9168620033395443`*^9}, {
  3.9168620350078306`*^9, 3.916862044055981*^9}, {3.916862077480317*^9, 
  3.9168621032380276`*^9}, {3.916862352553403*^9, 3.916862362559826*^9}, {
  3.9174701864311495`*^9, 3.9174701885857983`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"5cb203c4-aa96-40ea-adff-2cfbc1c6be5e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f6", "[", "x", "]"}], "==", 
     TagBox[
      FrameBox["\<\"Enter the RV value\"\>"],
      "Placeholder"]}], ",", "x"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.9168620853962765`*^9, 3.916862153321981*^9}, {
  3.9178116535741625`*^9, 3.9178116536872597`*^9}, {3.91782664523225*^9, 
  3.917826646151272*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"18f8171c-3cf0-408c-bb17-c2bc44500a28"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Recursion and Financial Modelling", "Chapter",
 CellChangeTimes->{{3.921540562523833*^9, 3.9215405661843586`*^9}, {
  3.9215408575405307`*^9, 3.92154086812986*^9}},
 Background->RGBColor[
  0.94, 0.88, 0.94],ExpressionUUID->"f1b4e59e-8291-422d-88df-40636c4e81c3"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["7A - Sequences and Recurrence Relations",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9215410671369605`*^9, 3.921541113276879*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"835ef47a-4b60-4e4f-976c-c9dd6c39b2b1"],

Cell[CellGroupData[{

Cell["Using NestList for recurrence relations", "Subsubsection",
 CellChangeTimes->{{3.9158250245815*^9, 3.9158250430002885`*^9}, {
  3.9215412916805344`*^9, 
  3.9215413085331326`*^9}},ExpressionUUID->"b6709a52-9a8d-49e0-8b7f-\
97caa6a19b7b"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the repeated operation in terms of #\"\>"],
     "Placeholder"], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158251593218627`*^9, 3.9158251634597645`*^9}, {
  3.915825240988773*^9, 3.9158252719579453`*^9}, {3.9158253280299845`*^9, 
  3.91582534465252*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"13bd3b1f-3d9c-4bbb-bbbf-8dde8e8da460"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the repeated operation in terms of #\"\>"],
     "Placeholder"], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158251593218627`*^9, 3.9158251634597645`*^9}, {
  3.915825240988773*^9, 3.9158252719579453`*^9}, {3.9158253280299845`*^9, 
  3.91582534465252*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"73ae8518-77aa-4601-893e-155840c234a7"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the repeated operation in terms of #\"\>"],
     "Placeholder"], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158251593218627`*^9, 3.9158251634597645`*^9}, {
  3.915825240988773*^9, 3.9158252719579453`*^9}, {3.9158253280299845`*^9, 
  3.91582534465252*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"9593bb11-114a-4d14-81f0-30cf8104cfdf"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the repeated operation in terms of #\"\>"],
     "Placeholder"], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158251593218627`*^9, 3.9158251634597645`*^9}, {
  3.915825240988773*^9, 3.9158252719579453`*^9}, {3.9158253280299845`*^9, 
  3.91582534465252*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"b47539c5-f3e6-4563-a6a1-59b0af1972f8"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the repeated operation in terms of #\"\>"],
     "Placeholder"], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158251593218627`*^9, 3.9158251634597645`*^9}, {
  3.915825240988773*^9, 3.9158252719579453`*^9}, {3.9158253280299845`*^9, 
  3.91582534465252*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"51c2fa8b-4091-4e8f-ae5a-1dac73a5eecc"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the repeated operation in terms of #\"\>"],
     "Placeholder"], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158251593218627`*^9, 3.9158251634597645`*^9}, {
  3.915825240988773*^9, 3.9158252719579453`*^9}, {3.9158253280299845`*^9, 
  3.91582534465252*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"700c29b0-ea27-474a-b7e5-06275bd73f63"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the repeated operation in terms of #\"\>"],
     "Placeholder"], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158251593218627`*^9, 3.9158251634597645`*^9}, {
  3.915825240988773*^9, 3.9158252719579453`*^9}, {3.9158253280299845`*^9, 
  3.91582534465252*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"16bc82ec-169e-474d-ba65-cccd089124ac"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the repeated operation in terms of #\"\>"],
     "Placeholder"], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158251593218627`*^9, 3.9158251634597645`*^9}, {
  3.915825240988773*^9, 3.9158252719579453`*^9}, {3.9158253280299845`*^9, 
  3.91582534465252*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"dc01f77c-aa8e-44eb-8f66-1b87165a6a94"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["7B - Modelling Linear Growth and Decay",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9215410671369605`*^9, 3.921541113276879*^9}, {
   3.9215416863314247`*^9, 3.921541698009856*^9}, {3.9215431476327486`*^9, 
   3.9215431482040157`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"3718c5ba-038f-49ae-998a-bd7f9a4fd0bf"],

Cell[CellGroupData[{

Cell["\<\
Using NestList for arithmetic sequences and ListPlot to examine the shape \
(Question 1)\
\>", "Subsubsection",
 CellChangeTimes->{{3.9158351453987093`*^9, 3.9158351547087083`*^9}, {
  3.917133401395841*^9, 3.9171334101783876`*^9}, {3.9216129812264776`*^9, 
  3.921612989903346*^9}, {3.921615062665128*^9, 3.9216150749408526`*^9}, {
  3.9216919610586495`*^9, 
  3.9216919740665226`*^9}},ExpressionUUID->"8600ef15-766e-4d0f-a6ee-\
46c23382cf35"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the repeated operation in terms of #\"\>"],
     "Placeholder"], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158251593218627`*^9, 3.9158251634597645`*^9}, {
  3.915825240988773*^9, 3.9158252719579453`*^9}, {3.9158253280299845`*^9, 
  3.91582534465252*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"e34fe623-977c-4428-8358-85bc65de5fc7"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2a0d4c0d-aaae-4726-a876-a44992bbc566"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"3d8487f0-a174-4389-a3ce-bacb9f18a2d2"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Using NestList for arithmetic sequences and ListPlot to examine the shape \
(Question 1)\
\>", "Subsubsection",
 CellChangeTimes->{{3.9158351453987093`*^9, 3.9158351547087083`*^9}, {
  3.917133401395841*^9, 3.9171334101783876`*^9}, {3.9216129812264776`*^9, 
  3.921612989903346*^9}, {3.921615062665128*^9, 3.9216150749408526`*^9}, {
  3.921691981251627*^9, 
  3.9216919853184605`*^9}},ExpressionUUID->"fd32ca99-5e0c-4442-b512-\
bf664e7458f4"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the repeated operation in terms of #\"\>"],
     "Placeholder"], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158251593218627`*^9, 3.9158251634597645`*^9}, {
  3.915825240988773*^9, 3.9158252719579453`*^9}, {3.9158253280299845`*^9, 
  3.91582534465252*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"44f2b9ad-c137-4afa-815e-9bf247290c3b"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"14d71002-b57f-4539-9957-cb8de01de686"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"40c39367-783a-4531-a691-8c0ac384fd6c"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Simple Interest Loans and Investments using a Recurrence Relation\
\>", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
  3.91583350397655*^9, 3.9158335153663673`*^9}, {3.917139764093191*^9, 
  3.917139766444069*^9}, {3.9216147966384416`*^9, 3.9216148093771095`*^9}, {
  3.9216154744885406`*^9, 
  3.921615478772577*^9}},ExpressionUUID->"d17c50c1-ff65-4e79-adc8-\
f6bee5446f24"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the simple interest rate\"\>"],
     "Placeholder"], "100"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, 3.9216059511575985`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"f92d56e6-f2eb-4c7c-aadb-8ebfd6060c80"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"#", " ", "+", " ", 
     TagBox[
      FrameBox["\<\"Enter the common difference\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, 3.921605975967974*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"7f86cee5-66ec-41e4-be6e-b94544f5e780"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"98886f43-b2e7-4edb-9a0a-e999aeec1179"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"c30c4dc8-c1ec-4966-9033-dc403c26a95a"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Simple Interest Loans and Investments using a Recurrence Relation\
\>", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
  3.91583350397655*^9, 3.9158335153663673`*^9}, {3.917139764093191*^9, 
  3.917139766444069*^9}, {3.9216148020930605`*^9, 3.921614814572214*^9}, {
  3.9216154853486814`*^9, 
  3.921615488723176*^9}},ExpressionUUID->"170a823c-2112-4748-8144-\
4014e97be988"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the simple interest rate\"\>"],
     "Placeholder"], "100"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, 3.9216059511575985`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"da253c74-0d4e-480b-b191-c98a4c983aba"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"#", " ", "+", " ", 
     TagBox[
      FrameBox["\<\"Enter the common difference\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, 3.921605975967974*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6aa70b9d-28e9-4eca-a716-cb72344e5874"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"00987f91-48e5-4a1e-a777-c9d3b793cc53"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"414a19f3-8573-4e5d-9977-a62d256bd1b8"]
}, Closed]],

Cell[CellGroupData[{

Cell["Flat Rate Depreciation using a Recurrence Relation", "Subsubsection",
 CellChangeTimes->{{3.9158334787909966`*^9, 3.9158334866093054`*^9}, {
  3.9158336170675645`*^9, 3.915833622017482*^9}, {3.9171397723037395`*^9, 
  3.9171397745334888`*^9}, {3.921614818621355*^9, 
  3.921614820653142*^9}},ExpressionUUID->"e7d32fd6-3f92-4bf2-ab81-\
4173f447f2d5"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the simple interest rate\"\>"],
     "Placeholder"], "100"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, 3.9216059583764925`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e425c355-a79c-4ba9-91c5-48a86a01064e"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"#", " ", "-", " ", 
     TagBox[
      FrameBox["\<\"Enter the common difference\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.9158340158626413`*^9, 
   3.915834016710558*^9}, 3.921605968126854*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6d3f7244-8ab0-495f-8551-ce2129ab7546"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"324bf8a9-d4c6-4f46-b661-84dcfd4a3793"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"fadabe50-1849-48de-a4fe-72d5b4770ae6"]
}, Closed]],

Cell[CellGroupData[{

Cell["Flat Rate Depreciation using a Recurrence Relation", "Subsubsection",
 CellChangeTimes->{{3.9158334787909966`*^9, 3.9158334866093054`*^9}, {
  3.9158336170675645`*^9, 3.915833622017482*^9}, {3.9171397723037395`*^9, 
  3.9171397745334888`*^9}, {3.921614818621355*^9, 
  3.921614820653142*^9}},ExpressionUUID->"e1def0b3-9acf-4405-a6be-\
d7b773198a87"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the simple interest rate\"\>"],
     "Placeholder"], "100"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, 3.9216059583764925`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a1c966ce-e599-4313-9052-59e2bacfd9f1"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"#", " ", "-", " ", 
     TagBox[
      FrameBox["\<\"Enter the common difference\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.9158340158626413`*^9, 
   3.915834016710558*^9}, 3.921605968126854*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"687bdd94-4e36-4e5f-97c1-fc2b2bbbe2bb"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"99f53f32-e3b3-4182-abcd-b1a0cb1ed77a"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"4dc37f31-38d8-4286-a760-e79f3fa3d86b"]
}, Closed]],

Cell[CellGroupData[{

Cell["Unit Cost Depreciation using a Recurrence Relation", "Subsubsection",
 CellChangeTimes->{{3.9158343541327257`*^9, 3.9158343691173253`*^9}, {
  3.9171397789119973`*^9, 3.9171397823107104`*^9}, {3.921614849291263*^9, 
  3.92161485144319*^9}},ExpressionUUID->"99f53ab5-47f2-4ead-a760-\
f47604915bdb"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"#", " ", "-", " ", 
     TagBox[
      FrameBox["\<\"Enter the common difference\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the principal\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
  3.91583309819538*^9, 3.91583312870726*^9}, {3.9158340158626413`*^9, 
  3.915834016710558*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"80bc8f61-478c-44a0-a77d-5f52f07dd5b9"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2198ebe7-ee62-47c8-a4c7-6db3952ce5ef"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"1579d135-8fff-4a69-8443-45665a4c2171"]
}, Closed]],

Cell[CellGroupData[{

Cell["Unit Cost Depreciation using a Recurrence Relation", "Subsubsection",
 CellChangeTimes->{{3.9158343541327257`*^9, 3.9158343691173253`*^9}, {
  3.9171397789119973`*^9, 3.9171397823107104`*^9}, {3.921614849291263*^9, 
  3.92161485144319*^9}},ExpressionUUID->"09d73d33-602e-40dc-b4e9-\
918763ad242e"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"#", " ", "-", " ", 
     TagBox[
      FrameBox["\<\"Enter the common difference\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the principal\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
  3.91583309819538*^9, 3.91583312870726*^9}, {3.9158340158626413`*^9, 
  3.915834016710558*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d46910d2-ae67-475b-ab19-88097075340d"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"3ba1f9db-21d5-4ecc-a5d6-61ec7c9b08ef"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"13a51ad5-0852-490d-b2a5-5e44fd757d8d"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["7C - Using an Explicit Rule for Linear Growth or \
Decay (Optional)",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9215410671369605`*^9, 3.921541113276879*^9}, {
   3.9215416863314247`*^9, 3.921541698009856*^9}, {3.9215431476327486`*^9, 
   3.9215431482040157`*^9}, {3.9216045107389765`*^9, 
   3.9216045113569417`*^9}, {3.921611761310382*^9, 3.9216117918071547`*^9}, {
   3.9216121234916687`*^9, 3.921612124364108*^9}, {3.921612196030753*^9, 
   3.9216122442862062`*^9}, {3.9216156734314713`*^9, 
   3.9216156825450926`*^9}, {3.921694386965952*^9, 3.921694387962575*^9}, {
   3.9216988322616234`*^9, 3.921698860810797*^9}, {3.9229948591013827`*^9, 
   3.9229948652190247`*^9}, {3.9229950817975206`*^9, 
   3.9229950887540064`*^9}, {3.922995274241791*^9, 3.922995292477415*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"96e1a14a-b03d-42b2-89fb-0de4e9d69a48"],

Cell[CellGroupData[{

Cell["Using an explicit rule for linear growth", "Subsubsection",
 CellChangeTimes->{{3.9158353104282475`*^9, 3.915835323059346*^9}, {
  3.921604532403846*^9, 3.921604537159094*^9}, {3.9216051772176867`*^9, 
  3.921605180887802*^9}},ExpressionUUID->"e71ad7bc-72b7-444b-b43d-\
b55972cdf3c5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "d", "]"}], ";", 
  RowBox[{"Clear", "[", "v0", "]"}], ";", 
  RowBox[{"Clear", "[", "n", "]"}], ";", 
  RowBox[{"Clear", "[", "lineargrowth", "]"}]}]], "Input",
 CellChangeTimes->{{3.9216047995079393`*^9, 3.9216048528729305`*^9}, {
  3.9216060887900324`*^9, 3.921606095088172*^9}, {3.921606127845643*^9, 
  3.9216061287615843`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[8]:=",ExpressionUUID->"f18638f6-c8f4-4ea2-a131-2db605694ec6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineargrowth", "[", 
   RowBox[{"d_", ",", "v0_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"v0", " ", "+", " ", 
   RowBox[{"n", " ", "\[Times]", " ", "d", " "}]}]}]], "Input",
 CellChangeTimes->{{3.917136004021052*^9, 3.9171360111406994`*^9}, {
  3.921604566543488*^9, 3.921604570691395*^9}, {3.9216046190640707`*^9, 
  3.9216046279618073`*^9}, {3.9216047250800943`*^9, 3.921604731073887*^9}, {
  3.9216060373527555`*^9, 3.921606044597396*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"06592590-f62d-4b38-bd24-30be73d2d88e"],

Cell[BoxData[
 RowBox[{"lineargrowth", "[", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the common difference\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the term number you need to find\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"628f5718-a63a-41b9-a75d-c577373919f5"],

Cell["\<\
If you need to find how many iterations are required to get the final value:\
\>", "Text",
 CellChangeTimes->{{3.9216067297076397`*^9, 3.921606756159998*^9}, {
  3.9216097939937468`*^9, 3.9216097955503645`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"67909b95-2f00-4fc6-85e2-43625030b493"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"lineargrowth", "[", 
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the common difference\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"Enter the initial value\"\>"],
       "Placeholder"], ",", "n"}], "]"}], "==", 
    TagBox[
     FrameBox["\<\"Enter the final value\"\>"],
     "Placeholder"]}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.921606563263443*^9, 
   3.9216065720817237`*^9}, {3.921606612931791*^9, 3.9216066169575844`*^9}, {
   3.921606647044284*^9, 3.92160664960071*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2c26418e-4455-4851-989b-be31735e4cb6"]
}, Closed]],

Cell[CellGroupData[{

Cell["Using an explicit rule for linear growth", "Subsubsection",
 CellChangeTimes->{{3.9158353104282475`*^9, 3.915835323059346*^9}, {
  3.921604532403846*^9, 3.921604537159094*^9}, {3.9216051772176867`*^9, 
  3.921605180887802*^9}},ExpressionUUID->"6fb5ea83-99c3-4a49-bfa1-\
2939b55a4868"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "d", "]"}], ";", 
  RowBox[{"Clear", "[", "v0", "]"}], ";", 
  RowBox[{"Clear", "[", "n", "]"}], ";", 
  RowBox[{"Clear", "[", "lineargrowth", "]"}]}]], "Input",
 CellChangeTimes->{{3.9216047995079393`*^9, 3.9216048528729305`*^9}, {
  3.9216060887900324`*^9, 3.921606095088172*^9}, {3.921606127845643*^9, 
  3.9216061287615843`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[8]:=",ExpressionUUID->"03c1acf7-59d3-483b-9614-d9b45d164208"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineargrowth", "[", 
   RowBox[{"d_", ",", "v0_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"v0", " ", "+", " ", 
   RowBox[{"n", " ", "\[Times]", " ", "d", " "}]}]}]], "Input",
 CellChangeTimes->{{3.917136004021052*^9, 3.9171360111406994`*^9}, {
  3.921604566543488*^9, 3.921604570691395*^9}, {3.9216046190640707`*^9, 
  3.9216046279618073`*^9}, {3.9216047250800943`*^9, 3.921604731073887*^9}, {
  3.9216060373527555`*^9, 3.921606044597396*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ec8527c1-ad72-4ac5-b55d-9da7278a4abc"],

Cell[BoxData[
 RowBox[{"lineargrowth", "[", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the common difference\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the term number you need to find\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a2bcb618-97fd-4f3f-ae5e-4f5058dd27d4"],

Cell["\<\
If you need to find how many iterations are required to get the final value:\
\>", "Text",
 CellChangeTimes->{{3.9216067297076397`*^9, 3.921606756159998*^9}, {
  3.9216098068304405`*^9, 3.9216098088381386`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"aae02da5-4d53-44c1-b98e-fee29fcf7c09"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"lineargrowth", "[", 
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the common difference\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"Enter the initial value\"\>"],
       "Placeholder"], ",", "n"}], "]"}], "==", 
    TagBox[
     FrameBox["\<\"Enter the final value\"\>"],
     "Placeholder"]}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.921606563263443*^9, 
   3.9216065720817237`*^9}, {3.921606612931791*^9, 3.9216066169575844`*^9}, {
   3.921606647044284*^9, 3.92160664960071*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d49c5bcf-b7c0-482d-ae06-fbe91eefd4ad"]
}, Closed]],

Cell[CellGroupData[{

Cell["Using an explicit rule for linear decay", "Subsubsection",
 CellChangeTimes->{{3.9158353104282475`*^9, 3.915835323059346*^9}, {
  3.921604532403846*^9, 3.921604537159094*^9}, {3.921605792697844*^9, 
  3.9216057947609916`*^9}},ExpressionUUID->"eb155d47-fa21-4146-a346-\
2c635e4857f8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "d", "]"}], ";", 
  RowBox[{"Clear", "[", "v0", "]"}], ";", 
  RowBox[{"Clear", "[", "n", "]"}], ";", 
  RowBox[{"Clear", "[", "lineardecay", "]"}]}]], "Input",
 CellChangeTimes->{{3.9216047995079393`*^9, 3.9216048528729305`*^9}, {
  3.9216058024750977`*^9, 3.921605805111819*^9}, {3.9216061615309772`*^9, 
  3.921606169481181*^9}, {3.921606821995607*^9, 3.921606822927498*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[10]:=",ExpressionUUID->"0f16851f-ea1c-4eed-a50b-ccc56733531a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineardecay", "[", 
   RowBox[{"d_", ",", "v0_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"v0", " ", "-", " ", 
   RowBox[{"n", " ", "\[Times]", " ", "d", " "}]}]}]], "Input",
 CellChangeTimes->{{3.917136004021052*^9, 3.9171360111406994`*^9}, {
  3.921604566543488*^9, 3.921604570691395*^9}, {3.9216046190640707`*^9, 
  3.9216046279618073`*^9}, {3.9216047250800943`*^9, 3.921604731073887*^9}, {
  3.9216058079715443`*^9, 3.921605814336523*^9}, {3.9216061756657286`*^9, 
  3.9216061800735087`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"956925e4-9427-420d-a685-f6320a4924f5"],

Cell[BoxData[
 RowBox[{"lineardecay", "[", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the common difference\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the term number you need to find\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.92160581830499*^9, 3.9216058204181404`*^9}, {3.9216061910631847`*^9, 
   3.921606199057936*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a6139573-4e65-4886-a5f9-42d0f6c35293"],

Cell["\<\
If you need to find how many iterations are required to get the final value:\
\>", "Text",
 CellChangeTimes->{{3.9216067297076397`*^9, 3.921606756159998*^9}, {
  3.9216098183479195`*^9, 3.92160981903959*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"1fb574e8-e064-4de8-bb28-5768aefa2950"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"lineardecay", "[", 
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the common difference\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"Enter the initial value\"\>"],
       "Placeholder"], ",", "n"}], "]"}], "==", 
    TagBox[
     FrameBox["\<\"Enter the final value\"\>"],
     "Placeholder"]}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.921606563263443*^9, 
   3.9216065720817237`*^9}, {3.921606612931791*^9, 3.9216066169575844`*^9}, {
   3.921606647044284*^9, 3.92160664960071*^9}, {3.921606811394083*^9, 
   3.921606814085928*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"21679f4e-bb8f-4f5c-aff7-5b24215ad34c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Using an explicit rule for linear decay", "Subsubsection",
 CellChangeTimes->{{3.9158353104282475`*^9, 3.915835323059346*^9}, {
  3.921604532403846*^9, 3.921604537159094*^9}, {3.921605792697844*^9, 
  3.9216057947609916`*^9}},ExpressionUUID->"da4608f0-d646-4626-94d0-\
cbce9fa83326"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "d", "]"}], ";", 
  RowBox[{"Clear", "[", "v0", "]"}], ";", 
  RowBox[{"Clear", "[", "n", "]"}], ";", 
  RowBox[{"Clear", "[", "lineardecay", "]"}]}]], "Input",
 CellChangeTimes->{{3.9216047995079393`*^9, 3.9216048528729305`*^9}, {
  3.9216058024750977`*^9, 3.921605805111819*^9}, {3.9216061615309772`*^9, 
  3.921606169481181*^9}, {3.921606868862877*^9, 3.9216068697172966`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[11]:=",ExpressionUUID->"ac9a5acf-18aa-4144-9869-95eb98506e26"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineardecay", "[", 
   RowBox[{"d_", ",", "v0_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"v0", " ", "-", " ", 
   RowBox[{"n", " ", "\[Times]", " ", "d", " "}]}]}]], "Input",
 CellChangeTimes->{{3.917136004021052*^9, 3.9171360111406994`*^9}, {
  3.921604566543488*^9, 3.921604570691395*^9}, {3.9216046190640707`*^9, 
  3.9216046279618073`*^9}, {3.9216047250800943`*^9, 3.921604731073887*^9}, {
  3.9216058079715443`*^9, 3.921605814336523*^9}, {3.9216061756657286`*^9, 
  3.9216061800735087`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"82e00b07-6a5c-4db9-a164-315fb8aff903"],

Cell[BoxData[
 RowBox[{"lineardecay", "[", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the common difference\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the term number you need to find\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.92160581830499*^9, 3.9216058204181404`*^9}, {3.9216061910631847`*^9, 
   3.921606199057936*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"37a8de0a-7990-4c66-8d44-538e6e7e57a5"],

Cell["\<\
If you need to find how many iterations are required to get the final value:\
\>", "Text",
 CellChangeTimes->{{3.9216067297076397`*^9, 3.921606756159998*^9}, {
  3.921609835070633*^9, 3.921609836256049*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"f1b110b5-d58b-4ad7-a31f-abcced95279e"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"lineardecay", "[", 
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the common difference\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"Enter the initial value\"\>"],
       "Placeholder"], ",", "n"}], "]"}], "==", 
    TagBox[
     FrameBox["\<\"Enter the final value\"\>"],
     "Placeholder"]}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.921606563263443*^9, 
   3.9216065720817237`*^9}, {3.921606612931791*^9, 3.9216066169575844`*^9}, {
   3.921606647044284*^9, 3.92160664960071*^9}, {3.921606811394083*^9, 
   3.921606814085928*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"7bb34bd6-836c-4bec-b69e-6337f762084f"]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple Interest Investments using an explicit rule", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
  3.91583350397655*^9, 3.9158335153663673`*^9}, {3.917139764093191*^9, 
  3.917139766444069*^9}, {3.921605543775752*^9, 
  3.9216055533738117`*^9}},ExpressionUUID->"7946fc61-293e-42cd-a0fb-\
fc96e093586a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the simple interest rate\"\>"],
     "Placeholder"], "100"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the principal\"\>"],
    "Placeholder"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6dd3766f-17bf-44bc-a118-7e04aaa17a7c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "d", "]"}], ";", 
  RowBox[{"Clear", "[", "v0", "]"}], ";", 
  RowBox[{"Clear", "[", "n", "]"}], ";", 
  RowBox[{"Clear", "[", "lineargrowth", "]"}]}]], "Input",
 CellChangeTimes->{{3.9216047995079393`*^9, 3.9216048528729305`*^9}, {
  3.9216062259864864`*^9, 3.9216062322014527`*^9}, {3.9216071561307106`*^9, 
  3.9216071568320827`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[14]:=",ExpressionUUID->"63298425-79c3-49e9-a117-91697463a431"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineargrowth", "[", 
   RowBox[{"d_", ",", "v0_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"v0", " ", "+", " ", 
   RowBox[{"n", " ", "\[Times]", " ", "d", " "}]}]}]], "Input",
 CellChangeTimes->{{3.917136004021052*^9, 3.9171360111406994`*^9}, {
  3.921604566543488*^9, 3.921604570691395*^9}, {3.9216046190640707`*^9, 
  3.9216046279618073`*^9}, {3.9216047250800943`*^9, 3.921604731073887*^9}, {
  3.921606236869598*^9, 3.9216062418901625`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e48fef0d-30ad-4552-a849-fb4b362ab82a"],

Cell[BoxData[
 RowBox[{"lineargrowth", "[", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the common difference\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the term number you need to find\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606249734274*^9, 3.9216062553943973`*^9}, 3.921607019995291*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"76cc8bc5-1b6b-4333-80f9-88629df37f54"],

Cell["\<\
If you need to find how many iterations are required to get the final value:\
\>", "Text",
 CellChangeTimes->{{3.9216067297076397`*^9, 3.921606756159998*^9}, {
  3.921609844803669*^9, 3.92160984552234*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"19d07c5a-db53-48bf-897c-6b3e0c7006e9"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"lineargrowth", "[", 
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the common difference\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"Enter the initial value\"\>"],
       "Placeholder"], ",", "n"}], "]"}], "==", 
    TagBox[
     FrameBox["\<\"Enter the final value\"\>"],
     "Placeholder"]}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.921606563263443*^9, 
   3.9216065720817237`*^9}, {3.921606612931791*^9, 3.9216066169575844`*^9}, {
   3.921606647044284*^9, 3.92160664960071*^9}, {3.921606811394083*^9, 
   3.921606814085928*^9}, {3.9216070462685227`*^9, 3.9216070488845873`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"da1dcb3f-5e91-4abe-ad9f-a32962097514"]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple Interest Investments using an explicit rule", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
  3.91583350397655*^9, 3.9158335153663673`*^9}, {3.917139764093191*^9, 
  3.917139766444069*^9}, {3.921605543775752*^9, 
  3.9216055533738117`*^9}},ExpressionUUID->"fb8a473e-c297-4fc0-bab1-\
7c92c17be955"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the simple interest rate\"\>"],
     "Placeholder"], "100"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the principal\"\>"],
    "Placeholder"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"077df8a4-58b9-4e18-9671-23881d314d2d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "d", "]"}], ";", 
  RowBox[{"Clear", "[", "v0", "]"}], ";", 
  RowBox[{"Clear", "[", "n", "]"}], ";", 
  RowBox[{"Clear", "[", "lineargrowth", "]"}]}]], "Input",
 CellChangeTimes->{{3.9216047995079393`*^9, 3.9216048528729305`*^9}, {
  3.9216062259864864`*^9, 3.9216062322014527`*^9}, {3.921607147324563*^9, 
  3.9216071480293055`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[13]:=",ExpressionUUID->"b184c4fb-732f-42e1-b8b2-499dd49bb2e3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineargrowth", "[", 
   RowBox[{"d_", ",", "v0_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"v0", " ", "+", " ", 
   RowBox[{"n", " ", "\[Times]", " ", "d", " "}]}]}]], "Input",
 CellChangeTimes->{{3.917136004021052*^9, 3.9171360111406994`*^9}, {
  3.921604566543488*^9, 3.921604570691395*^9}, {3.9216046190640707`*^9, 
  3.9216046279618073`*^9}, {3.9216047250800943`*^9, 3.921604731073887*^9}, {
  3.921606236869598*^9, 3.9216062418901625`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"368775d3-96ac-439c-923c-1d3106c414d5"],

Cell[BoxData[
 RowBox[{"lineargrowth", "[", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the common difference\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the term number you need to find\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606249734274*^9, 3.9216062553943973`*^9}, 3.921607019995291*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"22b7aa0c-bc54-4b1e-9210-c95893f9f807"],

Cell["\<\
If you need to find how many iterations are required to get the final value:\
\>", "Text",
 CellChangeTimes->{{3.9216067297076397`*^9, 3.921606756159998*^9}, {
  3.9216098567655044`*^9, 3.921609857519223*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"a86d4e01-1872-4c2e-b528-5979d35ab5f8"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"lineargrowth", "[", 
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the common difference\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"Enter the initial value\"\>"],
       "Placeholder"], ",", "n"}], "]"}], "==", 
    TagBox[
     FrameBox["\<\"Enter the final value\"\>"],
     "Placeholder"]}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.921606563263443*^9, 
   3.9216065720817237`*^9}, {3.921606612931791*^9, 3.9216066169575844`*^9}, {
   3.921606647044284*^9, 3.92160664960071*^9}, {3.921606811394083*^9, 
   3.921606814085928*^9}, {3.9216070462685227`*^9, 3.9216070488845873`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"06f4ed8d-5cf4-4bcf-a743-8bfaa4b1ae1f"]
}, Closed]],

Cell[CellGroupData[{

Cell["Flat Rate Depreciation using an explicit rule", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
  3.91583350397655*^9, 3.9158335153663673`*^9}, {3.917139764093191*^9, 
  3.917139766444069*^9}, {3.921605543775752*^9, 3.9216055533738117`*^9}, {
  3.9216058624076824`*^9, 
  3.921605871991514*^9}},ExpressionUUID->"0982396a-ef4e-4020-aa16-\
a1e113b5b017"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the simple interest rate\"\>"],
     "Placeholder"], "100"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}, {3.921607112861614*^9, 
  3.9216071254037476`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c25c4902-b67d-4139-9254-bc30d4d69c7f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "d", "]"}], ";", 
  RowBox[{"Clear", "[", "v0", "]"}], ";", 
  RowBox[{"Clear", "[", "n", "]"}], ";", 
  RowBox[{"Clear", "[", "lineardecay", "]"}]}]], "Input",
 CellChangeTimes->{{3.9216047995079393`*^9, 3.9216048528729305`*^9}, {
  3.921606275843057*^9, 3.9216062889579782`*^9}, {3.921607128443145*^9, 
  3.921607129501132*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[12]:=",ExpressionUUID->"70c038e1-4839-4b94-84b7-41bb4ae946f8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineardecay", "[", 
   RowBox[{"d_", ",", "v0_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"v0", " ", "-", " ", 
   RowBox[{"n", " ", "\[Times]", " ", "d", " "}]}]}]], "Input",
 CellChangeTimes->{{3.917136004021052*^9, 3.9171360111406994`*^9}, {
  3.921604566543488*^9, 3.921604570691395*^9}, {3.9216046190640707`*^9, 
  3.9216046279618073`*^9}, {3.9216047250800943`*^9, 3.921604731073887*^9}, {
  3.921606292654873*^9, 3.9216063040124283`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b0ca5ae1-a1b2-49df-9d19-7595a5dccde8"],

Cell[BoxData[
 RowBox[{"lineardecay", "[", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the common difference\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the term number you need to find\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.9216063075405717`*^9, 3.921606328434087*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ab66d4c4-1270-4589-909e-faf0c1d588eb"],

Cell["\<\
If you need to find how many iterations are required to get the final value:\
\>", "Text",
 CellChangeTimes->{{3.9216067297076397`*^9, 3.921606756159998*^9}, {
  3.9216098674443817`*^9, 3.9216098681759586`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"ceb9706f-cb6e-4bda-8caa-fc24fbefa458"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"lineardecay", "[", 
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the common difference\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"Enter the initial value\"\>"],
       "Placeholder"], ",", "n"}], "]"}], "==", 
    TagBox[
     FrameBox["\<\"Enter the final value\"\>"],
     "Placeholder"]}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.921606563263443*^9, 
   3.9216065720817237`*^9}, {3.921606612931791*^9, 3.9216066169575844`*^9}, {
   3.921606647044284*^9, 3.92160664960071*^9}, {3.921606811394083*^9, 
   3.921606814085928*^9}, {3.9216070462685227`*^9, 3.9216070488845873`*^9}, {
   3.921607237887881*^9, 3.9216072402990823`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d922deaa-fd21-46d7-a119-c88336a5de90"]
}, Closed]],

Cell[CellGroupData[{

Cell["Flat Rate Depreciation using an explicit rule", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
  3.91583350397655*^9, 3.9158335153663673`*^9}, {3.917139764093191*^9, 
  3.917139766444069*^9}, {3.921605543775752*^9, 3.9216055533738117`*^9}, {
  3.9216058624076824`*^9, 
  3.921605871991514*^9}},ExpressionUUID->"630b8e89-af94-4f7b-b58f-\
b58c098182d4"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the simple interest rate\"\>"],
     "Placeholder"], "100"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, 3.921607261009966*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"63df7a77-f062-40f3-b6e5-7ad6f92b00dd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "d", "]"}], ";", 
  RowBox[{"Clear", "[", "v0", "]"}], ";", 
  RowBox[{"Clear", "[", "n", "]"}], ";", 
  RowBox[{"Clear", "[", "lineardecay", "]"}]}]], "Input",
 CellChangeTimes->{{3.9216047995079393`*^9, 3.9216048528729305`*^9}, {
  3.921606275843057*^9, 3.9216062889579782`*^9}, {3.9216072504279776`*^9, 
  3.921607251645317*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[15]:=",ExpressionUUID->"6dac449a-a959-44e4-9d72-e4621878a2d4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineardecay", "[", 
   RowBox[{"d_", ",", "v0_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"v0", " ", "-", " ", 
   RowBox[{"n", " ", "\[Times]", " ", "d", " "}]}]}]], "Input",
 CellChangeTimes->{{3.917136004021052*^9, 3.9171360111406994`*^9}, {
  3.921604566543488*^9, 3.921604570691395*^9}, {3.9216046190640707`*^9, 
  3.9216046279618073`*^9}, {3.9216047250800943`*^9, 3.921604731073887*^9}, {
  3.921606292654873*^9, 3.9216063040124283`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"be1f282c-40f8-4ce0-b332-5e757739366a"],

Cell[BoxData[
 RowBox[{"lineardecay", "[", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the common difference\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the term number you need to find\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.9216063075405717`*^9, 3.921606328434087*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"34de10ee-b87c-4e46-a8f7-aeb3e33ddfd7"],

Cell["\<\
If you need to find how many iterations are required to get the final value:\
\>", "Text",
 CellChangeTimes->{{3.9216067297076397`*^9, 3.921606756159998*^9}, {
  3.9216098806809387`*^9, 3.9216098814073896`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"06c8eecd-6e68-48ac-a1f0-d20c92214e71"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"lineardecay", "[", 
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the common difference\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"Enter the initial value\"\>"],
       "Placeholder"], ",", "n"}], "]"}], "==", 
    TagBox[
     FrameBox["\<\"Enter the final value\"\>"],
     "Placeholder"]}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.921606563263443*^9, 
   3.9216065720817237`*^9}, {3.921606612931791*^9, 3.9216066169575844`*^9}, {
   3.921606647044284*^9, 3.92160664960071*^9}, {3.921606811394083*^9, 
   3.921606814085928*^9}, {3.9216070462685227`*^9, 3.9216070488845873`*^9}, {
   3.921607237887881*^9, 3.9216072402990823`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"965d81cb-b219-454d-b0ed-5e5d77e6c649"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["7D - Modelling Geometric Growth and Decay",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9215410671369605`*^9, 3.921541113276879*^9}, {
   3.9215416863314247`*^9, 3.921541698009856*^9}, {3.9215431476327486`*^9, 
   3.9215431482040157`*^9}, {3.921612331206778*^9, 3.921612337168207*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"4a6beb00-baa5-4cc0-9e3a-24494b5a6df5"],

Cell[CellGroupData[{

Cell["\<\
Using NestList for geometric sequences and ListPlot to examine the shape\
\>", "Subsubsection",
 CellChangeTimes->{{3.9158351453987093`*^9, 3.9158351547087083`*^9}, {
  3.917133401395841*^9, 3.9171334101783876`*^9}, {3.9216129812264776`*^9, 
  3.921612989903346*^9}},ExpressionUUID->"c28d403f-436a-4e38-b01b-\
f839fa8ef226"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the repeated operation in terms of #\"\>"],
     "Placeholder"], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158251593218627`*^9, 3.9158251634597645`*^9}, {
  3.915825240988773*^9, 3.9158252719579453`*^9}, {3.9158253280299845`*^9, 
  3.91582534465252*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"ffc06f0c-d7c9-4f49-a8ae-250c588c74dc"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"81749c62-f866-4547-8175-90d87d514216"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"7776e64a-c282-44a8-9cfb-8b75552159cc"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Using NestList for geometric sequences and ListPlot to examine the shape\
\>", "Subsubsection",
 CellChangeTimes->{{3.9158351453987093`*^9, 3.9158351547087083`*^9}, {
  3.917133401395841*^9, 3.9171334101783876`*^9}, {3.9216129812264776`*^9, 
  3.921612989903346*^9}},ExpressionUUID->"97e46252-edc7-45d6-a260-\
76ce027aa42e"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the repeated operation in terms of #\"\>"],
     "Placeholder"], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158251593218627`*^9, 3.9158251634597645`*^9}, {
  3.915825240988773*^9, 3.9158252719579453`*^9}, {3.9158253280299845`*^9, 
  3.91582534465252*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[6]:=",ExpressionUUID->"d7f08815-e296-4350-867b-43d9c8e69313"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"0da5f496-63c0-4cc3-8f49-8f8357d1436d"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"44f43cc2-35ea-4fc0-98f4-ac2c4327e3a5"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Compound Interest Loans and Investments using a Recurrence Relation\
\>", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 
   3.9216154617485175`*^9}},ExpressionUUID->"cf526e62-8560-467a-bdb7-\
9e67b9812e71"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the compound interest rate\"\>"],
     "Placeholder"], "100"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
  3.9171375604300365`*^9}, {3.9229946658335495`*^9, 3.922994670490986*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"7b4a0eb7-ae48-4018-94d3-c3192697f6ab"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the common ratio\"\>"],
      "Placeholder"], "#"}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ba1df78e-623f-4227-a15b-5bfe75654790"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8f998cc4-4b36-47f8-b18b-0bd1749ddf85"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"dcb85fbc-9529-4f3e-8fa6-02f25d2144e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Compound Interest Loans and Investments using a Recurrence Relation\
\>", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615512645971*^9, 
   3.921615519106078*^9}},ExpressionUUID->"23994b10-c635-4b1b-9fe6-\
04a639de1ac2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the compound interest rate\"\>"],
     "Placeholder"], "100"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
  3.9171375604300365`*^9}, {3.9229946823080273`*^9, 3.9229946865569153`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"9ea4606d-310e-4ae9-b182-bcb4b699a7f8"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the common ratio\"\>"],
      "Placeholder"], "#"}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"540d7f98-b2b6-469e-bbd9-d1edde84ef99"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"242126b6-df27-4487-afbf-6b4ff3b2da22"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"10c4b0f0-974d-438b-9a8c-ac36555ef489"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reducing Balance Depreciation using a Recurrence Relation", \
"Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9216155761897197`*^9, 
   3.921615588097807*^9}},ExpressionUUID->"952ce2cd-8e4c-4b97-95bd-\
e1cca2aa9a82"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "-", 
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the compound interest rate\"\>"],
     "Placeholder"], "100"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
  3.9171375604300365`*^9}, {3.9216155927141733`*^9, 3.9216155937105246`*^9}, {
  3.922994694098813*^9, 3.922994698061497*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"9af577c1-6268-4a86-8d2c-3fac0e1711f4"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the common ratio\"\>"],
      "Placeholder"], "#"}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"913d4cb9-26d7-4d0c-b02a-6956233bcfea"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"541625c2-af7b-43e2-a642-133d067cc4e9"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"14a07453-e000-4de3-a504-655d26cbf43e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reducing Balance Depreciation using a Recurrence Relation", \
"Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9216155761897197`*^9, 
   3.921615588097807*^9}},ExpressionUUID->"6b30ec71-e3bc-47af-92d5-\
c0cf30ab578a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "-", 
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the compound interest rate\"\>"],
     "Placeholder"], "100"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
  3.9171375604300365`*^9}, {3.9216155927141733`*^9, 3.9216155937105246`*^9}, {
  3.9229947058824778`*^9, 3.9229947093691645`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"7c9826b7-7a6e-4299-a54f-711a4ff2cb7e"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the common ratio\"\>"],
      "Placeholder"], "#"}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"07d01ce5-4dae-4bd0-af14-607f5d040d45"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"884e2544-2943-48d7-ac97-056505cd00ef"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"9d4cc7dd-1ef9-4f37-8ff9-07bb0b6f80de"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["7E - Using an Explicit Rule for Geometric Growth or \
Decay (Optional)",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9215410671369605`*^9, 3.921541113276879*^9}, {
   3.9215416863314247`*^9, 3.921541698009856*^9}, {3.9215431476327486`*^9, 
   3.9215431482040157`*^9}, {3.921612331206778*^9, 3.921612337168207*^9}, {
   3.9216935318126574`*^9, 3.921693580614891*^9}, {3.9216943134051805`*^9, 
   3.921694314116794*^9}, {3.921694392386141*^9, 3.9216943979045553`*^9}, {
   3.921698839951268*^9, 3.921698873682778*^9}, {3.9229948383313923`*^9, 
   3.922994844466095*^9}, {3.922995095193262*^9, 3.9229951007240686`*^9}, {
   3.92299529677166*^9, 3.922995304020506*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"a5379d55-c284-4562-9acd-e5f1d4229aa3"],

Cell[CellGroupData[{

Cell["Using an explicit rule for geometric growth (optional)", "Subsubsection",
 CellChangeTimes->{{3.9158353104282475`*^9, 3.915835323059346*^9}, {
  3.921604532403846*^9, 3.921604537159094*^9}, {3.9216051772176867`*^9, 
  3.921605180887802*^9}, {3.921693584899194*^9, 3.921693588403618*^9}, {
  3.9229947426988554`*^9, 
  3.9229947457675343`*^9}},ExpressionUUID->"830b0f8c-22cb-442f-b6a8-\
d607efcaa0e1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "R", "]"}], ";", 
  RowBox[{"Clear", "[", "v0", "]"}], ";", 
  RowBox[{"Clear", "[", "n", "]"}], ";", 
  RowBox[{"Clear", "[", "geometricgrowth", "]"}]}]], "Input",
 CellChangeTimes->{{3.9216047995079393`*^9, 3.9216048528729305`*^9}, {
  3.9216060887900324`*^9, 3.921606095088172*^9}, {3.921606127845643*^9, 
  3.9216061287615843`*^9}, {3.921693592568658*^9, 3.9216936021554065`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[1]:=",ExpressionUUID->"9d7f93b3-06bf-4892-ad47-9633a598c7be"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the compound interest rate\"\>"],
     "Placeholder"], "100"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, {3.922994727673233*^9, 3.922994730051562*^9}, 
   3.922994880331971*^9},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"",ExpressionUUID->"e14845f9-8f21-4d9b-bb6d-51e684feb107"],

Cell[BoxData[
 RowBox[{
  RowBox[{"geometricgrowth", "[", 
   RowBox[{"R_", ",", "v0_", ",", "n_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox["R", "n"], " ", "\[Times]", " ", "v0"}]}]], "Input",
 CellChangeTimes->{{3.917136004021052*^9, 3.9171360111406994`*^9}, {
  3.921604566543488*^9, 3.921604570691395*^9}, {3.9216046190640707`*^9, 
  3.9216046279618073`*^9}, {3.9216047250800943`*^9, 3.921604731073887*^9}, {
  3.9216060373527555`*^9, 3.921606044597396*^9}, {3.9216936060655117`*^9, 
  3.9216936543232594`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ceeb4c33-e38f-42ea-92b6-7eb9090436a5"],

Cell[BoxData[
 RowBox[{"geometricgrowth", "[", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the common ratio\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the term number you need to find\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.9216936575778637`*^9, 
   3.9216936607729216`*^9}, 3.921693691016136*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"f026639a-508d-4f89-a9c4-89738e1f1c28"],

Cell["\<\
If you need to find how many iterations are required to get the final value:\
\>", "Text",
 CellChangeTimes->{{3.9216067297076397`*^9, 3.921606756159998*^9}, {
  3.9216097939937468`*^9, 3.9216097955503645`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"1fcf5901-3c2f-49aa-840e-0ee40f47a802"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"geometricgrowth", "[", 
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the common ratio\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"Enter the initial value\"\>"],
       "Placeholder"], ",", "n"}], "]"}], "==", 
    TagBox[
     FrameBox["\<\"Enter the final value\"\>"],
     "Placeholder"]}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.921606563263443*^9, 
   3.9216065720817237`*^9}, {3.921606612931791*^9, 3.9216066169575844`*^9}, {
   3.921606647044284*^9, 3.92160664960071*^9}, {3.921693714642931*^9, 
   3.9216937215782323`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c976cfbe-3926-465b-b8f0-d6644cc047c0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Using an explicit rule for geometric growth (optional)", "Subsubsection",
 CellChangeTimes->{{3.9158353104282475`*^9, 3.915835323059346*^9}, {
  3.921604532403846*^9, 3.921604537159094*^9}, {3.9216051772176867`*^9, 
  3.921605180887802*^9}, {3.921693584899194*^9, 3.921693588403618*^9}, {
  3.9229947989981585`*^9, 
  3.9229948015796013`*^9}},ExpressionUUID->"169eade3-9d9e-449f-ab34-\
62a1ded5e663"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "R", "]"}], ";", 
  RowBox[{"Clear", "[", "v0", "]"}], ";", 
  RowBox[{"Clear", "[", "n", "]"}], ";", 
  RowBox[{"Clear", "[", "geometricgrowth", "]"}]}]], "Input",
 CellChangeTimes->{{3.9216047995079393`*^9, 3.9216048528729305`*^9}, {
  3.9216060887900324`*^9, 3.921606095088172*^9}, {3.921606127845643*^9, 
  3.9216061287615843`*^9}, {3.921693592568658*^9, 3.9216936021554065`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[1]:=",ExpressionUUID->"7e460558-615c-40d5-85da-72a3dafe3ed5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the compound interest rate\"\>"],
     "Placeholder"], "100"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
  3.9171375604300365`*^9}, {3.9229947668431225`*^9, 3.922994770012603*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ca806755-07e3-494f-a32c-ccf1858760c0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"geometricgrowth", "[", 
   RowBox[{"R_", ",", "v0_", ",", "n_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox["R", "n"], " ", "\[Times]", " ", "v0"}]}]], "Input",
 CellChangeTimes->{{3.917136004021052*^9, 3.9171360111406994`*^9}, {
  3.921604566543488*^9, 3.921604570691395*^9}, {3.9216046190640707`*^9, 
  3.9216046279618073`*^9}, {3.9216047250800943`*^9, 3.921604731073887*^9}, {
  3.9216060373527555`*^9, 3.921606044597396*^9}, {3.9216936060655117`*^9, 
  3.9216936543232594`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"dcc209a6-929e-4bfd-b4ec-6d03c71964f8"],

Cell[BoxData[
 RowBox[{"geometricgrowth", "[", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the common ratio\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the term number you need to find\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.9216936575778637`*^9, 
   3.9216936607729216`*^9}, 3.921693691016136*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b742dc3e-5352-4c4d-968a-2ddae23f1a59"],

Cell["\<\
If you need to find how many iterations are required to get the final value:\
\>", "Text",
 CellChangeTimes->{{3.9216067297076397`*^9, 3.921606756159998*^9}, {
  3.9216097939937468`*^9, 3.9216097955503645`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"bab8df48-b519-49ab-9950-8c41a4fb1543"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"geometricgrowth", "[", 
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the common ratio\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"Enter the initial value\"\>"],
       "Placeholder"], ",", "n"}], "]"}], "==", 
    TagBox[
     FrameBox["\<\"Enter the final value\"\>"],
     "Placeholder"]}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.921606563263443*^9, 
   3.9216065720817237`*^9}, {3.921606612931791*^9, 3.9216066169575844`*^9}, {
   3.921606647044284*^9, 3.92160664960071*^9}, {3.921693714642931*^9, 
   3.9216937215782323`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"161be7fb-ccd9-4392-81a2-4bb28806faf8"]
}, Closed]],

Cell[CellGroupData[{

Cell["Using an explicit rule for geometric decay (optional)", "Subsubsection",
 CellChangeTimes->{{3.9158353104282475`*^9, 3.915835323059346*^9}, {
  3.921604532403846*^9, 3.921604537159094*^9}, {3.9216051772176867`*^9, 
  3.921605180887802*^9}, {3.921693584899194*^9, 3.921693588403618*^9}, {
  3.921694032237561*^9, 3.921694034296483*^9}, {3.922994807655348*^9, 
  3.9229948096751003`*^9}},ExpressionUUID->"67d90f0e-8973-4c67-af69-\
3e2a8c787967"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "R", "]"}], ";", 
  RowBox[{"Clear", "[", "v0", "]"}], ";", 
  RowBox[{"Clear", "[", "n", "]"}], ";", 
  RowBox[{"Clear", "[", "geometricdecay", "]"}]}]], "Input",
 CellChangeTimes->{{3.9216047995079393`*^9, 3.9216048528729305`*^9}, {
  3.9216060887900324`*^9, 3.921606095088172*^9}, {3.921606127845643*^9, 
  3.9216061287615843`*^9}, {3.921693592568658*^9, 3.9216936021554065`*^9}, {
  3.9216940484086957`*^9, 3.9216940507366905`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"fc4e4c63-1758-4f96-b6c5-670f894b35be"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "-", 
   FractionBox[
    TagBox[
     FrameBox["\<\"Enter the compound interest rate\"\>"],
     "Placeholder"], "100"]}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
  3.9171375604300365`*^9}, {3.921694162705315*^9, 3.9216941632619963`*^9}, {
  3.9229947820339956`*^9, 3.9229947851305933`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6973b9bd-4874-42d9-8946-6ff1ab38c67d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"geometricdecay", "[", 
   RowBox[{"R_", ",", "v0_", ",", "n_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox["R", "n"], " ", "\[Times]", " ", "v0"}]}]], "Input",
 CellChangeTimes->{{3.917136004021052*^9, 3.9171360111406994`*^9}, {
  3.921604566543488*^9, 3.921604570691395*^9}, {3.9216046190640707`*^9, 
  3.9216046279618073`*^9}, {3.9216047250800943`*^9, 3.921604731073887*^9}, {
  3.9216060373527555`*^9, 3.921606044597396*^9}, {3.9216936060655117`*^9, 
  3.9216936543232594`*^9}, {3.921694054553546*^9, 3.9216940588197827`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"bcfab8ef-89cd-42ba-bcf9-c5139ed0aa84"],

Cell[BoxData[
 RowBox[{"geometricdecay", "[", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the common ratio\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the term number you need to find\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.9216936575778637`*^9, 
   3.9216936607729216`*^9}, 3.921693691016136*^9, {3.921694070236183*^9, 
   3.921694072447179*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"fb2a24d6-9eed-4772-b5d9-425d14ff5154"],

Cell["\<\
If you need to find how many iterations are required to get the final value:\
\>", "Text",
 CellChangeTimes->{{3.9216067297076397`*^9, 3.921606756159998*^9}, {
  3.9216097939937468`*^9, 3.9216097955503645`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"a27d2c9c-7944-4453-bec4-e73a13a26bc1"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"geometricdecay", "[", 
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the common ratio\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"Enter the initial value\"\>"],
       "Placeholder"], ",", "n"}], "]"}], "==", 
    TagBox[
     FrameBox["\<\"Enter the final value\"\>"],
     "Placeholder"]}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.921606563263443*^9, 
   3.9216065720817237`*^9}, {3.921606612931791*^9, 3.9216066169575844`*^9}, {
   3.921606647044284*^9, 3.92160664960071*^9}, {3.921693714642931*^9, 
   3.9216937215782323`*^9}, {3.9216940792220135`*^9, 3.921694088543377*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"56367d04-484e-43be-b9af-a5e392d7f2b5"]
}, Closed]],

Cell[CellGroupData[{

Cell["Using an explicit rule for geometric decay (optional)", "Subsubsection",
 CellChangeTimes->{{3.9158353104282475`*^9, 3.915835323059346*^9}, {
  3.921604532403846*^9, 3.921604537159094*^9}, {3.9216051772176867`*^9, 
  3.921605180887802*^9}, {3.921693584899194*^9, 3.921693588403618*^9}, {
  3.921694032237561*^9, 3.921694034296483*^9}, {3.9229948161599927`*^9, 
  3.922994818549024*^9}},ExpressionUUID->"5d1246eb-8649-441b-baaf-\
662c89605d1f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "R", "]"}], ";", 
  RowBox[{"Clear", "[", "v0", "]"}], ";", 
  RowBox[{"Clear", "[", "n", "]"}], ";", 
  RowBox[{"Clear", "[", "geometricdecay", "]"}]}]], "Input",
 CellChangeTimes->{{3.9216047995079393`*^9, 3.9216048528729305`*^9}, {
  3.9216060887900324`*^9, 3.921606095088172*^9}, {3.921606127845643*^9, 
  3.9216061287615843`*^9}, {3.921693592568658*^9, 3.9216936021554065`*^9}, {
  3.9216940484086957`*^9, 3.9216940507366905`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"9773da6a-39f2-4e3d-8612-2223fd1ab53f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "-", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the compound interest rate\"\>"],
      "Placeholder"], "100"]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
  3.9171375604300365`*^9}, {3.921694162705315*^9, 3.9216941632619963`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"9ce69dd8-ec54-4750-bbf6-ca0fdc0c7da6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"geometricdecay", "[", 
   RowBox[{"R_", ",", "v0_", ",", "n_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox["R", "n"], " ", "\[Times]", " ", "v0"}]}]], "Input",
 CellChangeTimes->{{3.917136004021052*^9, 3.9171360111406994`*^9}, {
  3.921604566543488*^9, 3.921604570691395*^9}, {3.9216046190640707`*^9, 
  3.9216046279618073`*^9}, {3.9216047250800943`*^9, 3.921604731073887*^9}, {
  3.9216060373527555`*^9, 3.921606044597396*^9}, {3.9216936060655117`*^9, 
  3.9216936543232594`*^9}, {3.921694054553546*^9, 3.9216940588197827`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"3447214d-0820-4390-bf24-7f7cf7a9abfe"],

Cell[BoxData[
 RowBox[{"geometricdecay", "[", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the common ratio\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the term number you need to find\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.9216936575778637`*^9, 
   3.9216936607729216`*^9}, 3.921693691016136*^9, {3.921694070236183*^9, 
   3.921694072447179*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"f3f48d3f-cfad-485b-87b4-f72e74dde328"],

Cell["\<\
If you need to find how many iterations are required to get the final value:\
\>", "Text",
 CellChangeTimes->{{3.9216067297076397`*^9, 3.921606756159998*^9}, {
  3.9216097939937468`*^9, 3.9216097955503645`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"15cf8adc-549c-49c1-abf5-1807b5a6a120"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"geometricdecay", "[", 
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the common ratio\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"Enter the initial value\"\>"],
       "Placeholder"], ",", "n"}], "]"}], "==", 
    TagBox[
     FrameBox["\<\"Enter the final value\"\>"],
     "Placeholder"]}], ",", "n"}], "]"}]], "Input",
 CellChangeTimes->{{3.915827762608841*^9, 3.915827811237352*^9}, 
   3.9158278605060625`*^9, {3.9171359962640047`*^9, 3.917136019593689*^9}, {
   3.921604634548814*^9, 3.921604644609809*^9}, {3.9216047390223074`*^9, 
   3.9216047586988363`*^9}, {3.9216049968761625`*^9, 3.921605002529769*^9}, {
   3.921606057160539*^9, 3.9216060708439455`*^9}, {3.921606563263443*^9, 
   3.9216065720817237`*^9}, {3.921606612931791*^9, 3.9216066169575844`*^9}, {
   3.921606647044284*^9, 3.92160664960071*^9}, {3.921693714642931*^9, 
   3.9216937215782323`*^9}, {3.9216940792220135`*^9, 3.921694088543377*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"39b25dae-737e-4614-aa56-6ca463ae0a12"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["7F - Different Compounding Periods / Effective \
Interest Rate",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9215410671369605`*^9, 3.921541113276879*^9}, {
   3.9215416863314247`*^9, 3.921541698009856*^9}, {3.9215431476327486`*^9, 
   3.9215431482040157`*^9}, {3.921612331206778*^9, 3.921612337168207*^9}, {
   3.921696494480981*^9, 3.9216965325545607`*^9}, {3.921698887103221*^9, 
   3.9216988986019864`*^9}, {3.9229949133150377`*^9, 
   3.9229949195989428`*^9}, {3.922994967531996*^9, 3.922994970401143*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"dd72cbb5-3fe4-4322-ae6c-67c67e1614cd"],

Cell[CellGroupData[{

Cell["Compound Interest with Different Compounding Periods", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9216970071633224`*^9, 3.9216970284163237`*^9}, {3.9232563097270436`*^9, 
   3.9232563358235693`*^9}},ExpressionUUID->"a9b4b087-2b1b-4bbe-b834-\
32609b388ea1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the nominal (annual) rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
  3.9171375604300365`*^9}, {3.92169662997956*^9, 3.9216967089111176`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b3f36e83-edb6-4428-9699-3e5995ffa514"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the common ratio\"\>"],
      "Placeholder"], "#"}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a6d7ac95-3f6a-414b-828b-f50c0be8c303"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2f9e81bd-32e7-4128-b0a1-02e74db65122"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"966a5ff1-5db2-4c26-9a5f-68009e5aed3c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Compound Interest with Different Compounding Periods", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9216970345311637`*^9, 3.9216970472702446`*^9}, {3.9232563228268948`*^9, 
   3.9232563442578025`*^9}},ExpressionUUID->"ae23977c-7b1b-49a0-8496-\
66a79062ca43"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the nominal (annual) rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
  3.9171375604300365`*^9}, {3.92169662997956*^9, 3.9216967089111176`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"dfb1b616-c363-40d5-b5a1-07b642970593"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the common ratio\"\>"],
      "Placeholder"], "#"}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8eaf787f-cc48-4c46-9bf7-9172671a1602"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"85371e72-d3ee-42b0-832f-77137d09a942"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"b64222d1-e7ff-4e44-aac9-ade7afa622e2"]
}, Closed]],

Cell[CellGroupData[{

Cell["Effective Interest Rate with Different Compounding Periods", \
"Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9216970071633224`*^9, 3.9216970284163237`*^9}, {3.9216981054801254`*^9, 
   3.921698115326832*^9}, {3.923256347360692*^9, 
   3.9232563578928447`*^9}},ExpressionUUID->"9ad08605-04d0-46a7-b6cb-\
5193b46d1d84"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the nominal (annual) rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
  3.9171375604300365`*^9}, {3.92169662997956*^9, 3.9216967089111176`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"4083d447-d769-4125-8790-f1b68d997245"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the common ratio\"\>"],
      "Placeholder"], "#"}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9216981768210297`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"edd6ef0c-14b6-4f23-9c9a-bd633b1b2a87"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the value after 1 year\"\>"],
     "Placeholder"], " ", "-", " ", 
    TagBox[
     FrameBox["\<\"Enter the initial value\"\>"],
     "Placeholder"]}], 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"]], " ", "x", " ", "100"}]], "Input",
 CellChangeTimes->{{3.9216982378869967`*^9, 3.9216983281724186`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"fb01256d-5843-472b-ba63-7bc2274a569d"]
}, Closed]],

Cell[CellGroupData[{

Cell["Effective Interest Rate with Different Compounding Periods", \
"Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9216970071633224`*^9, 3.9216970284163237`*^9}, {3.9216981054801254`*^9, 
   3.921698115326832*^9}, {3.9232563624712048`*^9, 
   3.9232563715901165`*^9}},ExpressionUUID->"03fa8a58-b804-4633-853c-\
1c16c6de398b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the nominal (annual) rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
  3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
  3.9171375604300365`*^9}, {3.92169662997956*^9, 3.9216967089111176`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"faad7395-1fee-4595-b800-9cf27322e74e"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the common ratio\"\>"],
      "Placeholder"], "#"}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9216981768210297`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"24716162-44b5-4ce5-84d9-6937c90c2417"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    TagBox[
     FrameBox["\<\"Enter the value after 1 year\"\>"],
     "Placeholder"], " ", "-", " ", 
    TagBox[
     FrameBox["\<\"Enter the initial value\"\>"],
     "Placeholder"]}], 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"]], " ", "x", " ", "100"}]], "Input",
 CellChangeTimes->{{3.9216982378869967`*^9, 3.9216983281724186`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e41a24d0-4992-48d8-a9ea-9b03813e39d6"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["8A - Compound Interest Investments with Regular \
Additions to the Principal",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9215410671369605`*^9, 3.921541113276879*^9}, {
   3.9215416863314247`*^9, 3.921541698009856*^9}, {3.9215431476327486`*^9, 
   3.9215431482040157`*^9}, {3.921612331206778*^9, 3.921612337168207*^9}, {
   3.9229939678082314`*^9, 3.922994015653516*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"d03619a6-ef55-4b8a-9689-b52f43592b60"],

Cell[CellGroupData[{

Cell["\<\
Compound Interest Investments with Regular Additions to the Principal\
\>", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 
   3.9229942378342776`*^9}},ExpressionUUID->"cc504b41-45a5-472e-9097-\
e6b49855f82b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"150f7274-3a64-46d0-aa5d-1e8c4899d60e"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "+", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e1215cab-39ae-4095-a464-c05dec8ac7be"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"234abc99-2f1f-40a9-b196-577fe36eaddc"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"1f19cad9-f389-485f-b683-f910fcaeffe1"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Compound Interest Investments with Regular Additions to the Principal\
\>", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 
   3.9229942378342776`*^9}},ExpressionUUID->"f2cf9c58-9c02-4e72-a254-\
5ed62791c3f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"0c7e7444-2009-4844-bcbd-2dace5ae5b8b"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "+", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"0d7d32b5-7f43-42d7-907b-f8ed61a474ca"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"0e3cc39b-1dcd-45e0-8f15-9e3148780665"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"81f19c9b-43fc-4d0f-b48b-118ae990b822"]
}, Closed]],

Cell[CellGroupData[{

Cell["Using Solve to find the Annual Interest Rate (optional)", \
"Subsubsection",
 CellChangeTimes->{{3.922994566950555*^9, 
  3.9229945883120055`*^9}},ExpressionUUID->"5d27b0b3-d332-4a16-a7ff-\
e479e7c38e68"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the value of R\"\>"],
      "Placeholder"], " ", "\[Equal]", " ", 
     RowBox[{"1", "+", 
      FractionBox["r", 
       RowBox[{"100", " ", "\[Times]", " ", 
        TagBox[
         FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
         "Placeholder"]}]]}]}], ",", "r"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}, {
   3.9229954473393235`*^9, 3.9229955019846754`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"1016f287-41f5-4707-8fe7-7b365723234a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the value of R\"\>"],
      "Placeholder"], " ", "\[Equal]", " ", 
     RowBox[{"1", "+", 
      FractionBox["r", 
       RowBox[{"100", " ", "\[Times]", " ", 
        TagBox[
         FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
         "Placeholder"]}]]}]}], ",", "r"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}, {
   3.9229954473393235`*^9, 3.9229955019846754`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"29c904b9-8a58-4876-83c9-9a8299362cd7"]
}, Closed]],

Cell[CellGroupData[{

Cell["Using Solve to find the Annual Interest Rate (optional)", \
"Subsubsection",
 CellChangeTimes->{{3.922994566950555*^9, 
  3.9229945883120055`*^9}},ExpressionUUID->"a951168a-3a09-4459-bcf6-\
3e5b98a55fff"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the value of R\"\>"],
      "Placeholder"], " ", "\[Equal]", " ", 
     RowBox[{"1", "+", 
      FractionBox["r", 
       RowBox[{"100", " ", "\[Times]", " ", 
        TagBox[
         FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
         "Placeholder"]}]]}]}], ",", "r"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}, {
   3.9229954473393235`*^9, 3.9229955019846754`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"7c035124-4191-4dcb-b0e6-21df5b16a594"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the value of R\"\>"],
      "Placeholder"], " ", "\[Equal]", " ", 
     RowBox[{"1", "+", 
      FractionBox["r", 
       RowBox[{"100", " ", "\[Times]", " ", 
        TagBox[
         FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
         "Placeholder"]}]]}]}], ",", "r"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}, {
   3.9229954473393235`*^9, 3.9229955019846754`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"0e0f48d8-9b36-4f26-8fd3-b76ee293937d"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["8B - Reducing Balance Loans (with Regular Payments) \
and Annuities (with Regular Withdrawals)",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9215410671369605`*^9, 3.921541113276879*^9}, {
   3.9215416863314247`*^9, 3.921541698009856*^9}, {3.9215431476327486`*^9, 
   3.9215431482040157`*^9}, {3.921612331206778*^9, 3.921612337168207*^9}, {
   3.9229939678082314`*^9, 3.922994015653516*^9}, {3.9229975638356123`*^9, 
   3.9229975954040074`*^9}, {3.922998230241686*^9, 3.9229983208617053`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"607123a5-d3b4-499f-9b6a-7af155f97158"],

Cell[CellGroupData[{

Cell["Reducing Balance Loans", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998361631513*^9, 3.9229983668233767`*^9}, {
   3.923256460337867*^9, 
   3.92325646144632*^9}},ExpressionUUID->"6ba05423-ab33-49c3-8174-\
35ed6b65380e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"cc5195b4-ded5-4a52-90cb-6edc169b8b3f"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"3fb69dc6-251e-40ca-94ed-8df702c2cf72"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"294b62bc-fd98-497f-b6b1-e902dfb9cfb7"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"bb4def0a-e1f4-4ac5-a456-a0a1f2fce893"]
}, Closed]],

Cell[CellGroupData[{

Cell["Reducing Balance Loans", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998361631513*^9, 3.9229983668233767`*^9}, {
   3.9232564637636294`*^9, 
   3.923256465766138*^9}},ExpressionUUID->"869c4f59-cb97-4f6d-abed-\
ff9d194a1b23"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c1c563de-6870-45e4-adc9-1dbd46c5c1a4"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"95589462-0396-44d9-9178-0f6885341704"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2472e1c9-6e34-43e8-a2d4-bd9f1b833863"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"f570ff88-516f-4453-8f64-104b969c8590"]
}, Closed]],

Cell[CellGroupData[{

Cell["Annuities", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998371194008*^9, 3.9229983753653145`*^9}, {
   3.9232564684889812`*^9, 
   3.923256470672638*^9}},ExpressionUUID->"0e4e71bb-2200-4147-b97d-\
20b2730dc701"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6c574144-eeaf-4c79-b9b8-992e930417a5"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d767f764-dbd4-4b35-91a9-fe0306beeb69"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b55aad7c-0d8c-425b-8cd4-623bd8fe649a"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"fd71a54a-388b-43d2-8b93-e5b56a5f19c6"]
}, Closed]],

Cell[CellGroupData[{

Cell["Annuities", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998371194008*^9, 3.9229983753653145`*^9}, {
   3.9232564684889812`*^9, 
   3.923256470672638*^9}},ExpressionUUID->"e918af39-e274-461a-8809-\
a028c6e6ff5d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"81104599-7d61-40b5-8dbd-ae5ba73175b3"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"1f5cad8a-597e-4ebf-97a3-6f4a46c95fcb"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    TagBox[
     FrameBox["\<\"Enter the sequence terms, separated by commas\"\>"],
     "Placeholder"], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Thick", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9158268986795406`*^9, 3.915826905564308*^9}, {
   3.9158269580398235`*^9, 3.9158269895997343`*^9}, 3.9169549918372335`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"96796264-6439-4365-9391-5dc066e05086"],

Cell[TextData[StyleBox["NOTE: To draw this on an assessment you need to start \
the horizontal scale at zero instead of 1!",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.9215429660951395`*^9, 3.921543002942386*^9}, 
   3.921543095405902*^9},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"c09cb4a5-ce8f-4f01-856a-2896a3a3a323"]
}, Closed]],

Cell[CellGroupData[{

Cell["Using Solve to find the Annual Interest Rate (optional)", \
"Subsubsection",
 CellChangeTimes->{{3.922994566950555*^9, 
  3.9229945883120055`*^9}},ExpressionUUID->"2ea1dd47-ece4-4830-8173-\
4f9fc799ad12"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the value of R\"\>"],
      "Placeholder"], " ", "\[Equal]", " ", 
     RowBox[{"1", "+", 
      FractionBox["r", 
       RowBox[{"100", " ", "\[Times]", " ", 
        TagBox[
         FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
         "Placeholder"]}]]}]}], ",", "r"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}, {
   3.9229954473393235`*^9, 3.9229955019846754`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a882c15e-c8ab-4a07-8439-5dd3bc6559c8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the value of R\"\>"],
      "Placeholder"], " ", "\[Equal]", " ", 
     RowBox[{"1", "+", 
      FractionBox["r", 
       RowBox[{"100", " ", "\[Times]", " ", 
        TagBox[
         FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
         "Placeholder"]}]]}]}], ",", "r"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}, {
   3.9229954473393235`*^9, 3.9229955019846754`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"145185d0-65af-44df-8f95-6e948ebdae11"]
}, Closed]],

Cell[CellGroupData[{

Cell["Using Solve to find the Annual Interest Rate (optional)", \
"Subsubsection",
 CellChangeTimes->{{3.922994566950555*^9, 
  3.9229945883120055`*^9}},ExpressionUUID->"2ad1271e-7e49-4d73-a3dc-\
f2ed725f7e56"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the value of R\"\>"],
      "Placeholder"], " ", "\[Equal]", " ", 
     RowBox[{"1", "+", 
      FractionBox["r", 
       RowBox[{"100", " ", "\[Times]", " ", 
        TagBox[
         FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
         "Placeholder"]}]]}]}], ",", "r"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}, {
   3.9229954473393235`*^9, 3.9229955019846754`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"57d595b0-53bd-4b78-9a44-11e9c1a6795c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the value of R\"\>"],
      "Placeholder"], " ", "\[Equal]", " ", 
     RowBox[{"1", "+", 
      FractionBox["r", 
       RowBox[{"100", " ", "\[Times]", " ", 
        TagBox[
         FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
         "Placeholder"]}]]}]}], ",", "r"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}, {
   3.9229954473393235`*^9, 3.9229955019846754`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"98f3facd-c0de-497d-8bdb-7535e5f28d1c"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["8C, 8D, 8E - Amortisation Tables & Analysis",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9215410671369605`*^9, 3.921541113276879*^9}, {
   3.9215416863314247`*^9, 3.921541698009856*^9}, {3.9215431476327486`*^9, 
   3.9215431482040157`*^9}, {3.921612331206778*^9, 3.921612337168207*^9}, {
   3.9229939678082314`*^9, 3.922994015653516*^9}, {3.9229975638356123`*^9, 
   3.9229975954040074`*^9}, {3.922998230241686*^9, 3.9229983208617053`*^9}, {
   3.923087084889482*^9, 3.9230871004386806`*^9}, {3.923249363583712*^9, 
   3.9232493658763933`*^9}, {3.923256508189726*^9, 3.9232565449975357`*^9}, {
   3.923257702306126*^9, 3.9232577309132195`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"75b6b7a6-41c8-4a11-91cf-f3e8a2015b6b"],

Cell[CellGroupData[{

Cell["Reducing Balance Loans", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998371194008*^9, 3.9229983753653145`*^9}, {
   3.9232492485282817`*^9, 
   3.9232492505341635`*^9}},ExpressionUUID->"f0fdd4da-eb80-4917-9d3e-\
9e630f89ff40"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8e6b4b45-e8c7-4390-b9b0-23744bb53712"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"28a6428f-8db9-4931-b6aa-c29260722b4f"],

Cell["\<\
NOTE: The 2nd section (below) is for calculating the amount of the final \
payment\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556268193035`*^9, 3.9232556691518216`*^9}, {3.923257544257186*^9, 
  3.923257546578434*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"4b52d5d6-0857-46c0-b9d7-7824fa1b46c9"],

Cell[BoxData[
 RowBox[{"Clear", "[", "FinalPayment", "]"}]], "Input",
 CellChangeTimes->{{3.9232526525572147`*^9, 3.9232526604447727`*^9}, {
  3.923257277512269*^9, 3.9232572793900757`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"347a1547-e87d-45bc-ba49-636967c152b4"],

Cell[BoxData[
 RowBox[{"FinalPayment", "=", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the last balance\"\>"],
    "Placeholder"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the value of R\"\>"],
    "Placeholder"]}]}]], "Input",
 CellChangeTimes->{{3.923252610856409*^9, 3.9232526310909896`*^9}, {
   3.923252688965453*^9, 3.923252726017954*^9}, 3.923252757931465*^9, {
   3.923252824644372*^9, 3.9232528328682537`*^9}, {3.9232572819026513`*^9, 
   3.9232572837779956`*^9}, {3.923257317432086*^9, 3.923257317864501*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"89ac27d8-c153-45c3-9ec5-a92e52cb320f"],

Cell["\<\
NOTE: The 3rd section (below) is for plotting a graph showing the interest \
and principal reduction over time\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556732929697`*^9, 3.9232556780127172`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"aefc9967-09d8-4ccb-8b41-68a78bdeecba"],

Cell[BoxData[
 RowBox[{"Clear", "[", "InterestValues", "]"}]], "Input",
 CellChangeTimes->{{3.923253400747176*^9, 3.9232534098835015`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[40]:=",ExpressionUUID->"0f0c11ac-0d8f-428d-ac1b-9ccf3dd687e1"],

Cell[BoxData[
 RowBox[{"InterestValues", " ", "=", " ", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the interest values, separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253412332658*^9, 3.9232534336559553`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[37]:=",ExpressionUUID->"2f569c37-93da-46a8-898c-58c6756821c9"],

Cell[BoxData[
 RowBox[{"Clear", "[", "PrincipalReductionValues", "]"}]], "Input",
 CellChangeTimes->{{3.9232534426828547`*^9, 3.923253454614149*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[38]:=",ExpressionUUID->"87d7d273-4bcd-4dee-bb06-189817d95d8b"],

Cell[BoxData[
 RowBox[{"PrincipalReductionValues", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the principal reduction values, separated by commas\"\
\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253458892357*^9, 3.9232534934242277`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"0a3e14c8-7e00-49f5-a14f-2f73b98b2fae"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"InterestValues", ",", "\"\<Interest\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"PrincipalReductionValues", ",", "\"\<Principal Reduction\>\""}],
      "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.9232533381717587`*^9, 3.923253386043495*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e89f352f-c473-4f82-9d57-babb0b39c712"]
}, Closed]],

Cell[CellGroupData[{

Cell["Reducing Balance Loans", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998371194008*^9, 3.9229983753653145`*^9}, {
   3.9232492485282817`*^9, 
   3.9232492505341635`*^9}},ExpressionUUID->"8e55a7b7-e482-48f5-8614-\
b510a4b0a541"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"93ca5832-cc37-4c99-8da9-ea36bf1aef92"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"57f9a567-d68a-4a75-8a90-7a1b3f5a5cf0"],

Cell["\<\
NOTE: The 2nd section (below) is for calculating the amount of the final \
payment\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556268193035`*^9, 3.9232556691518216`*^9}, {3.923257544257186*^9, 
  3.923257546578434*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"8f522bbe-2450-411d-94de-6768002a9b5d"],

Cell[BoxData[
 RowBox[{"Clear", "[", "FinalPayment", "]"}]], "Input",
 CellChangeTimes->{{3.9232526525572147`*^9, 3.9232526604447727`*^9}, {
  3.923257277512269*^9, 3.9232572793900757`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"66b015d4-8399-4aa4-9947-15d6f3658b35"],

Cell[BoxData[
 RowBox[{"FinalPayment", "=", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the last balance\"\>"],
    "Placeholder"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the value of R\"\>"],
    "Placeholder"]}]}]], "Input",
 CellChangeTimes->{{3.923252610856409*^9, 3.9232526310909896`*^9}, {
   3.923252688965453*^9, 3.923252726017954*^9}, 3.923252757931465*^9, {
   3.923252824644372*^9, 3.9232528328682537`*^9}, {3.9232572819026513`*^9, 
   3.9232572837779956`*^9}, {3.923257317432086*^9, 3.923257317864501*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8e56beaa-afba-46d7-be04-884e87ec832e"],

Cell["\<\
NOTE: The 3rd section (below) is for plotting a graph showing the interest \
and principal reduction over time\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556732929697`*^9, 3.9232556780127172`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"5e4129fb-516c-4b35-8e51-5affadf26ea1"],

Cell[BoxData[
 RowBox[{"Clear", "[", "InterestValues", "]"}]], "Input",
 CellChangeTimes->{{3.923253400747176*^9, 3.9232534098835015`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[40]:=",ExpressionUUID->"f0584215-572e-49c7-8c6a-9c302a4c4d35"],

Cell[BoxData[
 RowBox[{"InterestValues", " ", "=", " ", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the interest values, separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253412332658*^9, 3.9232534336559553`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[37]:=",ExpressionUUID->"4a2b4710-b637-4cca-8b5e-672a6c4de0c9"],

Cell[BoxData[
 RowBox[{"Clear", "[", "PrincipalReductionValues", "]"}]], "Input",
 CellChangeTimes->{{3.9232534426828547`*^9, 3.923253454614149*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[38]:=",ExpressionUUID->"83aec10f-6591-41dd-8fc9-fcd25a3e7800"],

Cell[BoxData[
 RowBox[{"PrincipalReductionValues", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the principal reduction values, separated by commas\"\
\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253458892357*^9, 3.9232534934242277`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d2d9ed1e-4d42-497a-9dd9-220c705b941d"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"InterestValues", ",", "\"\<Interest\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"PrincipalReductionValues", ",", "\"\<Principal Reduction\>\""}],
      "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.9232533381717587`*^9, 3.923253386043495*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a94ed4f6-d77a-464f-af87-03f1ae9381e7"]
}, Closed]],

Cell[CellGroupData[{

Cell["Reducing Balance Loans", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998371194008*^9, 3.9229983753653145`*^9}, {
   3.9232492485282817`*^9, 
   3.9232492505341635`*^9}},ExpressionUUID->"7a097311-aec0-4e66-8ac8-\
4e0b44c4d3e3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"62a20417-c809-4737-9c64-de2e1180d69d"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"4627997a-4112-4f1e-a8ce-fb8812e3a07f"],

Cell["\<\
NOTE: The 2nd section (below) is for calculating the amount of the final \
payment\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556268193035`*^9, 3.9232556691518216`*^9}, {3.923257544257186*^9, 
  3.923257546578434*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"e3579e19-9f78-41f9-b008-776f71f00192"],

Cell[BoxData[
 RowBox[{"Clear", "[", "FinalPayment", "]"}]], "Input",
 CellChangeTimes->{{3.9232526525572147`*^9, 3.9232526604447727`*^9}, {
  3.923257277512269*^9, 3.9232572793900757`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a7e18406-e08f-47b8-a86a-4f21594d7666"],

Cell[BoxData[
 RowBox[{"FinalPayment", "=", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the last balance\"\>"],
    "Placeholder"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the value of R\"\>"],
    "Placeholder"]}]}]], "Input",
 CellChangeTimes->{{3.923252610856409*^9, 3.9232526310909896`*^9}, {
   3.923252688965453*^9, 3.923252726017954*^9}, 3.923252757931465*^9, {
   3.923252824644372*^9, 3.9232528328682537`*^9}, {3.9232572819026513`*^9, 
   3.9232572837779956`*^9}, {3.923257317432086*^9, 3.923257317864501*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"bd65ac3d-cd82-40c1-bc8b-3788368267c3"],

Cell["\<\
NOTE: The 3rd section (below) is for plotting a graph showing the interest \
and principal reduction over time\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556732929697`*^9, 3.9232556780127172`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"f678e945-8ec4-4312-bb3c-f188cb635ee8"],

Cell[BoxData[
 RowBox[{"Clear", "[", "InterestValues", "]"}]], "Input",
 CellChangeTimes->{{3.923253400747176*^9, 3.9232534098835015`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[40]:=",ExpressionUUID->"1a9b327e-de13-4d31-b1fc-3e6ceb54eacc"],

Cell[BoxData[
 RowBox[{"InterestValues", " ", "=", " ", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the interest values, separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253412332658*^9, 3.9232534336559553`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[37]:=",ExpressionUUID->"4c879ca1-2049-4c6e-bffa-20a5141a79ff"],

Cell[BoxData[
 RowBox[{"Clear", "[", "PrincipalReductionValues", "]"}]], "Input",
 CellChangeTimes->{{3.9232534426828547`*^9, 3.923253454614149*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[38]:=",ExpressionUUID->"29551dec-63c5-4de1-aa99-2115c7105cfa"],

Cell[BoxData[
 RowBox[{"PrincipalReductionValues", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the principal reduction values, separated by commas\"\
\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253458892357*^9, 3.9232534934242277`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8cc28847-5897-428c-a2f8-6d68016b3198"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"InterestValues", ",", "\"\<Interest\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"PrincipalReductionValues", ",", "\"\<Principal Reduction\>\""}],
      "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.9232533381717587`*^9, 3.923253386043495*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"009d2acf-08e2-405e-96eb-6498b2c91649"]
}, Closed]],

Cell[CellGroupData[{

Cell["Annuities", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998371194008*^9, 3.9229983753653145`*^9}, {
   3.9232492485282817`*^9, 3.9232492505341635`*^9}, {3.92325758174683*^9, 
   3.9232575876983757`*^9}},ExpressionUUID->"6e466079-e0bc-4c23-a00f-\
b01077d13e24"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"72a88f00-221d-47b1-bce1-b0fd50c8cb74"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c00a6db6-aec5-4646-8e87-a9aef1aba9c7"],

Cell["\<\
NOTE: The 2nd section (below) is for calculating the amount of the final \
payment\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556268193035`*^9, 3.9232556691518216`*^9}, {3.923257544257186*^9, 
  3.923257546578434*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"0b00f2fb-fb2d-472e-97cf-9f21c2b8907c"],

Cell[BoxData[
 RowBox[{"Clear", "[", "FinalPayment", "]"}]], "Input",
 CellChangeTimes->{{3.9232526525572147`*^9, 3.9232526604447727`*^9}, {
  3.923257277512269*^9, 3.9232572793900757`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"28202927-5b8f-440a-b2c7-58d36dc3fbd5"],

Cell[BoxData[
 RowBox[{"FinalPayment", "=", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the last balance\"\>"],
    "Placeholder"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the value of R\"\>"],
    "Placeholder"]}]}]], "Input",
 CellChangeTimes->{{3.923252610856409*^9, 3.9232526310909896`*^9}, {
   3.923252688965453*^9, 3.923252726017954*^9}, 3.923252757931465*^9, {
   3.923252824644372*^9, 3.9232528328682537`*^9}, {3.9232572819026513`*^9, 
   3.9232572837779956`*^9}, {3.923257317432086*^9, 3.923257317864501*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"cec81c8b-b152-4bfb-98b1-add2336640a2"],

Cell["\<\
NOTE: The 3rd section (below) is for plotting a graph showing the interest \
and principal reduction over time\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556732929697`*^9, 3.9232556780127172`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"9b47cb0f-448f-401e-aba0-3d0015cb932d"],

Cell[BoxData[
 RowBox[{"Clear", "[", "InterestValues", "]"}]], "Input",
 CellChangeTimes->{{3.923253400747176*^9, 3.9232534098835015`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[40]:=",ExpressionUUID->"304abc15-cb93-4e00-8df8-4eb7feefbeca"],

Cell[BoxData[
 RowBox[{"InterestValues", " ", "=", " ", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the interest values, separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253412332658*^9, 3.9232534336559553`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[37]:=",ExpressionUUID->"f3eeb682-31e4-4f9e-9420-d66b811e7096"],

Cell[BoxData[
 RowBox[{"Clear", "[", "PrincipalReductionValues", "]"}]], "Input",
 CellChangeTimes->{{3.9232534426828547`*^9, 3.923253454614149*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[38]:=",ExpressionUUID->"2539ab6b-5a9b-4370-9cfb-94c5ac699828"],

Cell[BoxData[
 RowBox[{"PrincipalReductionValues", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the principal reduction values, separated by commas\"\
\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253458892357*^9, 3.9232534934242277`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"19feb6cd-3255-4c53-826f-86894ac66cdc"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"InterestValues", ",", "\"\<Interest\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"PrincipalReductionValues", ",", "\"\<Principal Reduction\>\""}],
      "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.9232533381717587`*^9, 3.923253386043495*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"d4ed0e42-7ed2-48e3-877d-6b3a39a71e13"]
}, Closed]],

Cell[CellGroupData[{

Cell["Annuities", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998371194008*^9, 3.9229983753653145`*^9}, {
   3.9232492485282817`*^9, 3.9232492505341635`*^9}, {3.92325758174683*^9, 
   3.9232575876983757`*^9}},ExpressionUUID->"5e2e6c41-4c17-4e5c-9308-\
5ba0a77af8c3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"3b0b07bf-5d27-4d78-90e2-832dbd8cd7e1"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"3ee8c0a4-a5d5-432e-9753-ae18dd4ae8c7"],

Cell["\<\
NOTE: The 2nd section (below) is for calculating the amount of the final \
payment\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556268193035`*^9, 3.9232556691518216`*^9}, {3.923257544257186*^9, 
  3.923257546578434*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"9db47dde-638c-40cd-af78-519a40c5ab58"],

Cell[BoxData[
 RowBox[{"Clear", "[", "FinalPayment", "]"}]], "Input",
 CellChangeTimes->{{3.9232526525572147`*^9, 3.9232526604447727`*^9}, {
  3.923257277512269*^9, 3.9232572793900757`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"bb7087a0-ce6d-49f4-ad63-6fd7c617202c"],

Cell[BoxData[
 RowBox[{"FinalPayment", "=", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the last balance\"\>"],
    "Placeholder"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the value of R\"\>"],
    "Placeholder"]}]}]], "Input",
 CellChangeTimes->{{3.923252610856409*^9, 3.9232526310909896`*^9}, {
   3.923252688965453*^9, 3.923252726017954*^9}, 3.923252757931465*^9, {
   3.923252824644372*^9, 3.9232528328682537`*^9}, {3.9232572819026513`*^9, 
   3.9232572837779956`*^9}, {3.923257317432086*^9, 3.923257317864501*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"16c9e088-5771-462a-8c7c-5b789d448690"],

Cell["\<\
NOTE: The 3rd section (below) is for plotting a graph showing the interest \
and principal reduction over time\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556732929697`*^9, 3.9232556780127172`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"7e85cf31-b640-4bbf-9744-08d30c2b03b5"],

Cell[BoxData[
 RowBox[{"Clear", "[", "InterestValues", "]"}]], "Input",
 CellChangeTimes->{{3.923253400747176*^9, 3.9232534098835015`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[40]:=",ExpressionUUID->"980d2359-93f1-4764-9634-d0871e3b9520"],

Cell[BoxData[
 RowBox[{"InterestValues", " ", "=", " ", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the interest values, separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253412332658*^9, 3.9232534336559553`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[37]:=",ExpressionUUID->"922c9adb-a44f-4b4c-b085-d764b579b7fe"],

Cell[BoxData[
 RowBox[{"Clear", "[", "PrincipalReductionValues", "]"}]], "Input",
 CellChangeTimes->{{3.9232534426828547`*^9, 3.923253454614149*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[38]:=",ExpressionUUID->"7da82003-ec10-497a-ac8e-b83d09bff104"],

Cell[BoxData[
 RowBox[{"PrincipalReductionValues", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the principal reduction values, separated by commas\"\
\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253458892357*^9, 3.9232534934242277`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8265f5a3-826a-464e-975a-c042b5379753"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"InterestValues", ",", "\"\<Interest\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"PrincipalReductionValues", ",", "\"\<Principal Reduction\>\""}],
      "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.9232533381717587`*^9, 3.923253386043495*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"da16623c-781a-4992-a97c-652e5383a89b"]
}, Closed]],

Cell[CellGroupData[{

Cell["Annuities", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998371194008*^9, 3.9229983753653145`*^9}, {
   3.9232492485282817`*^9, 3.9232492505341635`*^9}, {3.923257594063102*^9, 
   3.923257597465616*^9}},ExpressionUUID->"927a1361-aa47-40be-80a5-\
4ae2a6e3be6e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"02744d51-7a3d-4cfa-84d2-f1aaca457ab7"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a44d7dac-63c9-4fad-9d56-1f2448af2c96"],

Cell["\<\
NOTE: The 2nd section (below) is for calculating the amount of the final \
payment\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556268193035`*^9, 3.9232556691518216`*^9}, {3.923257544257186*^9, 
  3.923257546578434*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"42a3eaab-6dbb-49f6-b943-97c1fc049e69"],

Cell[BoxData[
 RowBox[{"Clear", "[", "FinalPayment", "]"}]], "Input",
 CellChangeTimes->{{3.9232526525572147`*^9, 3.9232526604447727`*^9}, {
  3.923257277512269*^9, 3.9232572793900757`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e71100c5-7452-4144-b2d6-b05eceb077c7"],

Cell[BoxData[
 RowBox[{"FinalPayment", "=", 
  RowBox[{
   TagBox[
    FrameBox["\<\"Enter the last balance\"\>"],
    "Placeholder"], " ", "\[Times]", " ", 
   TagBox[
    FrameBox["\<\"Enter the value of R\"\>"],
    "Placeholder"]}]}]], "Input",
 CellChangeTimes->{{3.923252610856409*^9, 3.9232526310909896`*^9}, {
   3.923252688965453*^9, 3.923252726017954*^9}, 3.923252757931465*^9, {
   3.923252824644372*^9, 3.9232528328682537`*^9}, {3.9232572819026513`*^9, 
   3.9232572837779956`*^9}, {3.923257317432086*^9, 3.923257317864501*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"3b01f074-0065-428f-945e-443a3a919b4b"],

Cell["\<\
NOTE: The 3rd section (below) is for plotting a graph showing the interest \
and principal reduction over time\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556732929697`*^9, 3.9232556780127172`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"7442b338-cf6c-4a95-836e-7d81fecd58bc"],

Cell[BoxData[
 RowBox[{"Clear", "[", "InterestValues", "]"}]], "Input",
 CellChangeTimes->{{3.923253400747176*^9, 3.9232534098835015`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[40]:=",ExpressionUUID->"1d69e675-15c3-4e4e-9342-e3b87c814a10"],

Cell[BoxData[
 RowBox[{"InterestValues", " ", "=", " ", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the interest values, separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253412332658*^9, 3.9232534336559553`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[37]:=",ExpressionUUID->"d568e4db-22b9-4d1b-9c68-18be03e93370"],

Cell[BoxData[
 RowBox[{"Clear", "[", "PrincipalReductionValues", "]"}]], "Input",
 CellChangeTimes->{{3.9232534426828547`*^9, 3.923253454614149*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[38]:=",ExpressionUUID->"f70d4012-76c9-4c3e-aea5-68a49b8786f7"],

Cell[BoxData[
 RowBox[{"PrincipalReductionValues", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the principal reduction values, separated by commas\"\
\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253458892357*^9, 3.9232534934242277`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"0ae43fc1-28e8-43f0-ae10-a4174dd22cab"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"InterestValues", ",", "\"\<Interest\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"PrincipalReductionValues", ",", "\"\<Principal Reduction\>\""}],
      "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.9232533381717587`*^9, 3.923253386043495*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a8ea701d-0348-4ac8-887b-18bc27cdb69f"]
}, Closed]],

Cell[CellGroupData[{

Cell["Compound Interest Investments", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998371194008*^9, 3.9229983753653145`*^9}, {
   3.9232492146875596`*^9, 3.9232492345452547`*^9}, {3.9232621280369625`*^9, 
   3.923262130201889*^9}},ExpressionUUID->"89d491a7-19bd-4510-9c57-\
0581b5a56ae2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"436bb09f-f457-45c8-95a5-987c7a9ce416"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "+", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}, {3.923249305450094*^9, 3.9232493111969166`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ce992bcf-de07-4092-ba5a-083cdef8eef2"],

Cell["\<\
NOTE: The 2nd section (below) is for plotting a graph showing the interest \
and principal increase over time\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556732929697`*^9, 3.9232556780127172`*^9}, {3.9232557975181165`*^9, 
  3.9232558089535985`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"afbd1f43-4d0a-4806-802b-c1a7e199a53e"],

Cell[BoxData[
 RowBox[{"Clear", "[", "InterestValues", "]"}]], "Input",
 CellChangeTimes->{{3.923253400747176*^9, 3.9232534098835015`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[53]:=",ExpressionUUID->"2ce85a40-9021-4c01-af6e-7c2d480dec9f"],

Cell[BoxData[
 RowBox[{"InterestValues", " ", "=", " ", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the interest values, separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253412332658*^9, 3.9232534336559553`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[37]:=",ExpressionUUID->"967d11d5-94d6-4c94-9bee-f4e889a748ee"],

Cell[BoxData[
 RowBox[{"Clear", "[", "PrincipalIncreaseValues", "]"}]], "Input",
 CellChangeTimes->{{3.9232534426828547`*^9, 3.923253454614149*^9}, {
  3.923254812294566*^9, 3.9232548157384067`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e6cdf2f8-e96a-4938-909d-c796636e3ae2"],

Cell[BoxData[
 RowBox[{"PrincipalIncreaseValues", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the principal increase values, separated by \
commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253458892357*^9, 3.9232534934242277`*^9}, {
   3.9232548184636245`*^9, 3.923254821677337*^9}, 3.9232549142654066`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"47369f6d-3b5e-4837-af44-6fdba85d86e9"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"InterestValues", ",", "\"\<Interest\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"PrincipalIncreaseValues", ",", "\"\<Principal Increase\>\""}], 
     "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.9232533381717587`*^9, 3.923253386043495*^9}, {
  3.923254916693204*^9, 3.9232549296819735`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"70866397-3253-4cf4-b0af-c458318191c2"]
}, Closed]],

Cell[CellGroupData[{

Cell["Compound Interest Investments", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998371194008*^9, 3.9229983753653145`*^9}, {
   3.9232492146875596`*^9, 3.9232492345452547`*^9}, {3.923262134369629*^9, 
   3.923262135827318*^9}},ExpressionUUID->"79928cde-878c-4422-a499-\
cde7e9fdea26"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"f299a750-a5ee-417b-966f-96b6f2358c61"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "+", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}, {3.923249305450094*^9, 3.9232493111969166`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"99c71277-1930-4aef-9ddf-446cd749b635"],

Cell["\<\
NOTE: The 2nd section (below) is for plotting a graph showing the interest \
and principal increase over time\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556732929697`*^9, 3.9232556780127172`*^9}, {3.9232557975181165`*^9, 
  3.9232558089535985`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"e780fb42-d3a9-4b31-8ce8-362b962ef42d"],

Cell[BoxData[
 RowBox[{"Clear", "[", "InterestValues", "]"}]], "Input",
 CellChangeTimes->{{3.923253400747176*^9, 3.9232534098835015`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[53]:=",ExpressionUUID->"5ff3bd21-5e46-4eae-91ec-222db86d448a"],

Cell[BoxData[
 RowBox[{"InterestValues", " ", "=", " ", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the interest values, separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253412332658*^9, 3.9232534336559553`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[37]:=",ExpressionUUID->"cd913172-9cbf-4019-83ba-052368c16dbd"],

Cell[BoxData[
 RowBox[{"Clear", "[", "PrincipalIncreaseValues", "]"}]], "Input",
 CellChangeTimes->{{3.9232534426828547`*^9, 3.923253454614149*^9}, {
  3.923254812294566*^9, 3.9232548157384067`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c28cd65f-c59b-431d-8fa9-6906fc4057ee"],

Cell[BoxData[
 RowBox[{"PrincipalIncreaseValues", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the principal increase values, separated by \
commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253458892357*^9, 3.9232534934242277`*^9}, {
   3.9232548184636245`*^9, 3.923254821677337*^9}, 3.9232549142654066`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"70a93be8-0d2c-4a8d-9ebc-3c526975d226"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"InterestValues", ",", "\"\<Interest\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"PrincipalIncreaseValues", ",", "\"\<Principal Increase\>\""}], 
     "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.9232533381717587`*^9, 3.923253386043495*^9}, {
  3.923254916693204*^9, 3.9232549296819735`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"5bb0e45c-1ecf-4dcd-b857-a58fe76cdd4c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Compound Interest Investments", "Subsubsection",
 CellChangeTimes->{{3.9158332102138114`*^9, 3.9158332178303604`*^9}, {
   3.91583350397655*^9, 3.9158335153663673`*^9}, {3.9171374034277325`*^9, 
   3.9171374065143604`*^9}, {3.9171377630767965`*^9, 
   3.9171377662980366`*^9}, {3.9171387804363966`*^9, 3.917138785196289*^9}, {
   3.9171388610972786`*^9, 3.917138893491106*^9}, {3.9171397499523034`*^9, 
   3.9171397551243873`*^9}, {3.9216152437520027`*^9, 3.9216152461053424`*^9}, 
   3.921615342888583*^9, {3.921615457293688*^9, 3.9216154617485175`*^9}, {
   3.9229942131371765`*^9, 3.9229942378342776`*^9}, {3.9229976029446487`*^9, 
   3.9229976230589066`*^9}, {3.922998371194008*^9, 3.9229983753653145`*^9}, {
   3.9232492146875596`*^9, 3.9232492345452547`*^9}, {3.9232621383172445`*^9, 
   3.923262139913869*^9}},ExpressionUUID->"5513aeca-3986-4e99-88f1-\
75e8b2d6d651"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"c79413fc-b2fc-4fec-bb12-bb0ccee717bc"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "+", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}, {3.923249305450094*^9, 3.9232493111969166`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"60853551-7251-4993-b59c-3ff959ed3f38"],

Cell["\<\
NOTE: The 2nd section (below) is for plotting a graph showing the interest \
and principal increase over time\
\>", "Text",
 CellChangeTimes->{{3.923255494589731*^9, 3.92325556601237*^9}, {
  3.9232556732929697`*^9, 3.9232556780127172`*^9}, {3.9232557975181165`*^9, 
  3.9232558089535985`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"061b9639-e154-427e-9aba-cd1040b31a72"],

Cell[BoxData[
 RowBox[{"Clear", "[", "InterestValues", "]"}]], "Input",
 CellChangeTimes->{{3.923253400747176*^9, 3.9232534098835015`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[53]:=",ExpressionUUID->"b4b26516-d934-4c70-99ab-7cf97ca5c8fd"],

Cell[BoxData[
 RowBox[{"InterestValues", " ", "=", " ", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the interest values, separated by commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253412332658*^9, 3.9232534336559553`*^9}},
 Background->RGBColor[0.87, 0.94, 1],
 CellLabel->"In[37]:=",ExpressionUUID->"f7bfca4b-6b5d-4bc7-bc07-cf031a16bfc6"],

Cell[BoxData[
 RowBox[{"Clear", "[", "PrincipalIncreaseValues", "]"}]], "Input",
 CellChangeTimes->{{3.9232534426828547`*^9, 3.923253454614149*^9}, {
  3.923254812294566*^9, 3.9232548157384067`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a8df6d48-6f94-4370-89e1-125b7770e1f5"],

Cell[BoxData[
 RowBox[{"PrincipalIncreaseValues", "=", 
  RowBox[{"{", 
   TagBox[
    FrameBox["\<\"Enter the principal increase values, separated by \
commas\"\>"],
    "Placeholder"], "}"}]}]], "Input",
 CellChangeTimes->{{3.923253458892357*^9, 3.9232534934242277`*^9}, {
   3.9232548184636245`*^9, 3.923254821677337*^9}, 3.9232549142654066`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"47bc6851-9f85-448a-96df-8f063d6bd5bf"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{"InterestValues", ",", "\"\<Interest\>\""}], "]"}], ",", 
    RowBox[{"Labeled", "[", 
     RowBox[{"PrincipalIncreaseValues", ",", "\"\<Principal Increase\>\""}], 
     "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.9232533381717587`*^9, 3.923253386043495*^9}, {
  3.923254916693204*^9, 3.9232549296819735`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ce93037c-1ef8-4ab1-abb3-681f4ffc3196"]
}, Closed]],

Cell[CellGroupData[{

Cell["Using Solve to find the Annual Interest Rate", "Subsubsection",
 CellChangeTimes->{{3.922994566950555*^9, 3.9229945883120055`*^9}, {
  3.923257794384989*^9, 3.923257795466897*^9}, {3.9232621931051164`*^9, 
  3.923262196453467*^9}, {3.923262241309054*^9, 
  3.923262242740563*^9}},ExpressionUUID->"14986f8f-6ea4-400f-b8e9-\
741557c31103"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the value of R\"\>"],
      "Placeholder"], " ", "\[Equal]", " ", 
     RowBox[{"1", "+", 
      FractionBox["r", 
       RowBox[{"100", " ", "\[Times]", " ", 
        TagBox[
         FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
         "Placeholder"]}]]}]}], ",", "r"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}, {
   3.9229954473393235`*^9, 3.9229955019846754`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"ea1e3999-2172-41b4-b8f5-eb6385dd91a9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the value of R\"\>"],
      "Placeholder"], " ", "\[Equal]", " ", 
     RowBox[{"1", "+", 
      FractionBox["r", 
       RowBox[{"100", " ", "\[Times]", " ", 
        TagBox[
         FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
         "Placeholder"]}]]}]}], ",", "r"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}, {
   3.9229954473393235`*^9, 3.9229955019846754`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"e1486d37-1b1f-425d-976b-593b387bc2c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     TagBox[
      FrameBox["\<\"Enter the value of R\"\>"],
      "Placeholder"], " ", "\[Equal]", " ", 
     RowBox[{"1", "+", 
      FractionBox["r", 
       RowBox[{"100", " ", "\[Times]", " ", 
        TagBox[
         FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
         "Placeholder"]}]]}]}], ",", "r"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}, {
   3.9229954473393235`*^9, 3.9229955019846754`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"21f3d987-43ee-4698-a693-88f378a8720e"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["8F,8G - Using a Finance Solver to find unknown values",
 FontSize->20]], "Section",
 CellChangeTimes->{
  3.919116275868222*^9, {3.9215410671369605`*^9, 3.921541113276879*^9}, {
   3.9215416863314247`*^9, 3.921541698009856*^9}, {3.9215431476327486`*^9, 
   3.9215431482040157`*^9}, {3.921612331206778*^9, 3.921612337168207*^9}, {
   3.9229939678082314`*^9, 3.922994015653516*^9}, {3.9229975638356123`*^9, 
   3.9229975954040074`*^9}, {3.922998230241686*^9, 3.9229983208617053`*^9}, {
   3.923087084889482*^9, 3.9230871004386806`*^9}, {3.923249363583712*^9, 
   3.9232493658763933`*^9}, {3.923256508189726*^9, 3.9232565449975357`*^9}, {
   3.923257702306126*^9, 3.9232577309132195`*^9}, {3.923259185765055*^9, 
   3.923259211551488*^9}, {3.923261744576555*^9, 3.9232617459503183`*^9}},
 Background->RGBColor[
  0.88, 1, 0.88],ExpressionUUID->"3b0c3dd8-d71e-4c7a-9d63-db3a49863cbd"],

Cell[CellGroupData[{

Cell["Compound Interest Investments", "Subsubsection",
 CellChangeTimes->{{3.9232593217042327`*^9, 3.923259338527626*^9}, {
  3.9232597406022873`*^9, 3.923259756867015*^9}, {3.923261909576513*^9, 
  3.923261910413307*^9}, {3.923262058600935*^9, 
  3.923262061254758*^9}},ExpressionUUID->"342e1106-9290-46e6-9d6f-\
63bdb741d9ae"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"futurevalue", "[", 
   RowBox[{"prin_", ",", "r_", ",", "n_", ",", "t_", ",", "payt_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"prin", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
     RowBox[{"(", 
      RowBox[{"n", "*", "t"}], ")"}]]}], 
   StyleBox["+",
    FontColor->RGBColor[1, 0, 0]], " ", 
   RowBox[{"payt", "*", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"(", 
             FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"n", "*", "t"}], ")"}]], "-", "1"}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"], ")"}]], ")"}]}]}]}], "\n", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"futurevalue", "[", 
     RowBox[{
      TagBox[
       FrameBox["principal"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"interest", " ", "rate"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"number of compounds per year\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"number", " ", "of", " ", "years"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["payment"],
       "Placeholder"]}], "]"}], "\[Equal]", 
    TagBox[
     FrameBox[
      RowBox[{"future", " ", "value"}]],
     "Placeholder"]}], ",", "Reals"}], "]"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.826747806667074*^9, 3.826747880380588*^9, {3.8286569003215923`*^9, 
   3.8286569789691076`*^9}, 3.8287310074839177`*^9, 3.9232606823092623`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"7e4824c9-0401-45f2-8f08-44bb16808e33"],

Cell["Now check your answer using NestList:", "Text",
 CellChangeTimes->{{3.9232603097467246`*^9, 3.9232603184025974`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"e562f2e6-893a-4e52-ab64-8176a60ee085"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2320ecf1-5755-47eb-82e3-671a7d76143d"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "+", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}, {3.923249305450094*^9, 3.9232493111969166`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"486f3723-40c7-43f2-b54f-846d09be6846"]
}, Closed]],

Cell[CellGroupData[{

Cell["Compound Interest Investments", "Subsubsection",
 CellChangeTimes->{{3.9232593217042327`*^9, 3.923259338527626*^9}, {
  3.9232597406022873`*^9, 3.923259756867015*^9}, {3.923261912257391*^9, 
  3.923261913071433*^9}, {3.9232620648056164`*^9, 
  3.923262067884968*^9}},ExpressionUUID->"ec7d2e9d-604a-407b-b043-\
e9a9fd703dc6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"futurevalue", "[", 
   RowBox[{"prin_", ",", "r_", ",", "n_", ",", "t_", ",", "payt_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"prin", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
     RowBox[{"(", 
      RowBox[{"n", "*", "t"}], ")"}]]}], 
   StyleBox["+",
    FontColor->RGBColor[1, 0, 0]], " ", 
   RowBox[{"payt", "*", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"(", 
             FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"n", "*", "t"}], ")"}]], "-", "1"}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"], ")"}]], ")"}]}]}]}], "\n", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"futurevalue", "[", 
     RowBox[{
      TagBox[
       FrameBox["principal"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"interest", " ", "rate"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"number of compounds per year\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"number", " ", "of", " ", "years"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["payment"],
       "Placeholder"]}], "]"}], "\[Equal]", 
    TagBox[
     FrameBox[
      RowBox[{"future", " ", "value"}]],
     "Placeholder"]}], ",", "Reals"}], "]"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.826747806667074*^9, 3.826747880380588*^9, {3.8286569003215923`*^9, 
   3.8286569789691076`*^9}, 3.8287310074839177`*^9, 3.923260662837417*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2244417c-97c5-45f2-aebd-5ae05c951551"],

Cell["Now check your answer using NestList:", "Text",
 CellChangeTimes->{{3.9232603097467246`*^9, 3.9232603184025974`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"805fb49c-4d14-4aae-aeb4-afcf51ebb3ca"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"438227a0-210e-40eb-819f-41407d04273f"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "+", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}, {3.923249305450094*^9, 3.9232493111969166`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"df0bcece-1702-4971-8ac9-13c52a1e2ab4"]
}, Closed]],

Cell[CellGroupData[{

Cell["Compound Interest Investments", "Subsubsection",
 CellChangeTimes->{{3.9232593217042327`*^9, 3.923259338527626*^9}, {
  3.9232597406022873`*^9, 3.923259756867015*^9}, {3.923261915173173*^9, 
  3.923261915818393*^9}, {3.9232620709247737`*^9, 
  3.923262073578754*^9}},ExpressionUUID->"a1e259f1-9907-453f-a231-\
75a30a7f7d06"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"futurevalue", "[", 
   RowBox[{"prin_", ",", "r_", ",", "n_", ",", "t_", ",", "payt_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"prin", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
     RowBox[{"(", 
      RowBox[{"n", "*", "t"}], ")"}]]}], 
   StyleBox["+",
    FontColor->RGBColor[1, 0, 0]], " ", 
   RowBox[{"payt", "*", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"(", 
             FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"n", "*", "t"}], ")"}]], "-", "1"}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"], ")"}]], ")"}]}]}]}], "\n", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"futurevalue", "[", 
     RowBox[{
      TagBox[
       FrameBox["principal"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"interest", " ", "rate"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"number of compounds per year\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"number", " ", "of", " ", "years"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["payment"],
       "Placeholder"]}], "]"}], "\[Equal]", 
    TagBox[
     FrameBox[
      RowBox[{"future", " ", "value"}]],
     "Placeholder"]}], ",", "Reals"}], "]"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.826747806667074*^9, 3.826747880380588*^9, {3.8286569003215923`*^9, 
   3.8286569789691076`*^9}, 3.8287310074839177`*^9, 3.923260662837417*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"fde7cc2f-f253-436a-9b29-e8bd6ab24519"],

Cell["Now check your answer using NestList:", "Text",
 CellChangeTimes->{{3.9232603097467246`*^9, 3.9232603184025974`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"1ce6375c-0119-4a29-9d2c-43408584e4a8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8d20c364-c51c-40e6-85b7-b1846867c7a6"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "+", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}, {3.923249305450094*^9, 3.9232493111969166`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b3a5aef7-1b64-47ae-943b-dca50e7343c4"]
}, Closed]],

Cell[CellGroupData[{

Cell["Reducing Balance Loans", "Subsubsection",
 CellChangeTimes->{{3.9232593217042327`*^9, 3.9232593849932837`*^9}, {
  3.9232595793254995`*^9, 3.9232596211861544`*^9}, {3.9232597697830176`*^9, 
  3.9232597797950373`*^9}, {3.9232607229112372`*^9, 3.923260739044198*^9}, {
  3.9232618358322325`*^9, 3.923261855344455*^9}, {3.9232619183191643`*^9, 
  3.9232619226855664`*^9}, {3.923262076442154*^9, 
  3.9232620799174604`*^9}},ExpressionUUID->"a5257129-005f-4b92-a8d9-\
8ed5810a4ad8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"futurevalue", "[", 
   RowBox[{"prin_", ",", "r_", ",", "n_", ",", "t_", ",", "payt_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"prin", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
     RowBox[{"(", 
      RowBox[{"n", "*", "t"}], ")"}]]}], "-", " ", 
   RowBox[{"payt", "*", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"(", 
             FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"n", "*", "t"}], ")"}]], "-", "1"}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"], ")"}]], ")"}]}]}]}], "\n", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"futurevalue", "[", 
     RowBox[{
      TagBox[
       FrameBox["principal"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"interest", " ", "rate"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"number of compounds per year\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"number", " ", "of", " ", "years"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["payment"],
       "Placeholder"]}], "]"}], "\[Equal]", 
    TagBox[
     FrameBox[
      RowBox[{"future", " ", "value"}]],
     "Placeholder"]}], ",", "Reals"}], "]"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.826747806667074*^9, 3.826747880380588*^9, {3.8286569003215923`*^9, 
   3.8286569789691076`*^9}, {3.8287305733913383`*^9, 3.8287305738791385`*^9}, 
   3.8287310074839177`*^9, 3.923260656153721*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"6516d3fc-32d6-40a5-96e6-4c39ab9ca770"],

Cell["Now check your answer using NestList:", "Text",
 CellChangeTimes->{{3.9232603097467246`*^9, 3.9232603184025974`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"94b9a5b8-6f24-461f-a783-9cc9adeddb04"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"211f2906-830e-4b8b-a12d-4274416bd6ba"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}, {3.923249305450094*^9, 3.9232493111969166`*^9}, {
   3.9232601241627593`*^9, 3.9232601246725216`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"65dfaf56-005a-4014-a5cf-d1964695a6b4"]
}, Closed]],

Cell[CellGroupData[{

Cell["Reducing Balance Loans", "Subsubsection",
 CellChangeTimes->{{3.9232593217042327`*^9, 3.9232593849932837`*^9}, {
   3.9232595793254995`*^9, 3.9232596211861544`*^9}, {3.9232597697830176`*^9, 
   3.9232597797950373`*^9}, {3.923261869162463*^9, 3.9232618776378417`*^9}, 
   3.923261977349267*^9, {3.9232620837601156`*^9, 
   3.923262087173437*^9}},ExpressionUUID->"0aa93799-8527-444c-9838-\
775e5bbdb7d5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"futurevalue", "[", 
   RowBox[{"prin_", ",", "r_", ",", "n_", ",", "t_", ",", "payt_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"prin", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
     RowBox[{"(", 
      RowBox[{"n", "*", "t"}], ")"}]]}], "-", " ", 
   RowBox[{"payt", "*", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"(", 
             FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"n", "*", "t"}], ")"}]], "-", "1"}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"], ")"}]], ")"}]}]}]}], "\n", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"futurevalue", "[", 
     RowBox[{
      TagBox[
       FrameBox["principal"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"interest", " ", "rate"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"number of compounds per year\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"number", " ", "of", " ", "years"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["payment"],
       "Placeholder"]}], "]"}], "\[Equal]", 
    TagBox[
     FrameBox[
      RowBox[{"future", " ", "value"}]],
     "Placeholder"]}], ",", "Reals"}], "]"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.826747806667074*^9, 3.826747880380588*^9, {3.8286569003215923`*^9, 
   3.8286569789691076`*^9}, {3.8287305733913383`*^9, 3.8287305738791385`*^9}, 
   3.8287310074839177`*^9, 3.923260645181795*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2ca62715-0b10-4af0-8998-c6913254cf86"],

Cell["Now check your answer using NestList:", "Text",
 CellChangeTimes->{{3.9232603097467246`*^9, 3.9232603184025974`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"786e0593-2cea-48c8-8147-a804c5338526"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"fc6d618c-7199-47f5-88c3-aca67a312e8a"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}, {3.923249305450094*^9, 3.9232493111969166`*^9}, {
   3.92326018674693*^9, 3.92326018742671*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"25b8ee07-84d3-4713-9f10-095902967a0b"]
}, Closed]],

Cell[CellGroupData[{

Cell["Reducing Balance Loans", "Subsubsection",
 CellChangeTimes->{{3.9232593217042327`*^9, 3.9232593849932837`*^9}, {
  3.9232595793254995`*^9, 3.9232596211861544`*^9}, {3.9232597697830176`*^9, 
  3.9232597797950373`*^9}, {3.9232619272507367`*^9, 3.9232619434610257`*^9}, {
  3.923261981278762*^9, 3.923261983916119*^9}, {3.9232620897457943`*^9, 
  3.923262092826136*^9}},ExpressionUUID->"c56c1823-f24e-4cca-aaf7-\
7a77c381d859"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"futurevalue", "[", 
   RowBox[{"prin_", ",", "r_", ",", "n_", ",", "t_", ",", "payt_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"prin", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
     RowBox[{"(", 
      RowBox[{"n", "*", "t"}], ")"}]]}], "-", " ", 
   RowBox[{"payt", "*", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"(", 
             FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"n", "*", "t"}], ")"}]], "-", "1"}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"], ")"}]], ")"}]}]}]}], "\n", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"futurevalue", "[", 
     RowBox[{
      TagBox[
       FrameBox["principal"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"interest", " ", "rate"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"number of compounds per year\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"number", " ", "of", " ", "years"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["payment"],
       "Placeholder"]}], "]"}], "\[Equal]", 
    TagBox[
     FrameBox[
      RowBox[{"future", " ", "value"}]],
     "Placeholder"]}], ",", "Reals"}], "]"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.826747806667074*^9, 3.826747880380588*^9, {3.8286569003215923`*^9, 
   3.8286569789691076`*^9}, {3.8287305733913383`*^9, 3.8287305738791385`*^9}, 
   3.8287310074839177`*^9, 3.923260645181795*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"434ee6d5-28b9-4f7b-bf4f-ed5efffdbf9e"],

Cell["Now check your answer using NestList:", "Text",
 CellChangeTimes->{{3.9232603097467246`*^9, 3.9232603184025974`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"3d194648-ea79-481c-9199-32e72befb49f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"64a48876-d1af-4594-bdab-f05207dc4ee2"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}, {3.923249305450094*^9, 3.9232493111969166`*^9}, {
   3.92326018674693*^9, 3.92326018742671*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"33e35892-0dd7-4ab2-8ab1-36b48ad469e5"]
}, Closed]],

Cell[CellGroupData[{

Cell["Annuities", "Subsubsection",
 CellChangeTimes->{{3.9232593217042327`*^9, 3.9232593849932837`*^9}, {
  3.923259538007595*^9, 3.9232595417279377`*^9}, {3.9232595963361483`*^9, 
  3.923259614491146*^9}, {3.9232597866736436`*^9, 3.92325979031852*^9}, {
  3.9232619505236163`*^9, 3.9232619511478243`*^9}, {3.923262097664908*^9, 
  3.9232621009172287`*^9}},ExpressionUUID->"6c093a28-4ce0-4f07-897b-\
bbef0f0f5af4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"futurevalue", "[", 
   RowBox[{"prin_", ",", "r_", ",", "n_", ",", "t_", ",", "payt_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"prin", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
     RowBox[{"(", 
      RowBox[{"n", "*", "t"}], ")"}]]}], "-", " ", 
   RowBox[{"payt", "*", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"(", 
             FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"n", "*", "t"}], ")"}]], "-", "1"}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"], ")"}]], ")"}]}]}]}], "\n", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"futurevalue", "[", 
     RowBox[{
      TagBox[
       FrameBox["principal"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"interest", " ", "rate"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"number of compounds per year\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"number", " ", "of", " ", "years"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["payment"],
       "Placeholder"]}], "]"}], "\[Equal]", 
    TagBox[
     FrameBox[
      RowBox[{"future", " ", "value"}]],
     "Placeholder"]}], ",", "Reals"}], "]"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.826747806667074*^9, 3.826747880380588*^9, {3.8286569003215923`*^9, 
   3.8286569789691076`*^9}, {3.8287305733913383`*^9, 3.8287305738791385`*^9}, 
   3.8287310074839177`*^9, 3.9232606372238245`*^9},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"8a84188d-3434-42c0-aca5-181caf98da0d"],

Cell["Now check your answer using NestList:", "Text",
 CellChangeTimes->{{3.9232603097467246`*^9, 3.9232603184025974`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"caec0b1f-901f-4165-ba2b-0da960746ef0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"10246349-4b11-4490-acc0-c714e797f64a"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}, {3.923249305450094*^9, 3.9232493111969166`*^9}, {
   3.9232601930500164`*^9, 3.9232601934605665`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"b388cec7-87ac-4fad-9868-127be31f3544"]
}, Closed]],

Cell[CellGroupData[{

Cell["Annuities", "Subsubsection",
 CellChangeTimes->{{3.9232593217042327`*^9, 3.9232593849932837`*^9}, {
  3.923259538007595*^9, 3.9232595417279377`*^9}, {3.9232595963361483`*^9, 
  3.923259614491146*^9}, {3.9232597866736436`*^9, 3.92325979031852*^9}, {
  3.923261955957731*^9, 3.923261956729542*^9}, {3.923262103257476*^9, 
  3.9232621064734287`*^9}},ExpressionUUID->"6764c537-260e-4d7a-b41e-\
4382524d2148"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"futurevalue", "[", 
   RowBox[{"prin_", ",", "r_", ",", "n_", ",", "t_", ",", "payt_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"prin", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
     RowBox[{"(", 
      RowBox[{"n", "*", "t"}], ")"}]]}], "-", " ", 
   RowBox[{"payt", "*", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"(", 
             FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"n", "*", "t"}], ")"}]], "-", "1"}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"], ")"}]], ")"}]}]}]}], "\n", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"futurevalue", "[", 
     RowBox[{
      TagBox[
       FrameBox["principal"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"interest", " ", "rate"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"number of compounds per year\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"number", " ", "of", " ", "years"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["payment"],
       "Placeholder"]}], "]"}], "\[Equal]", 
    TagBox[
     FrameBox[
      RowBox[{"future", " ", "value"}]],
     "Placeholder"]}], ",", "Reals"}], "]"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.826747806667074*^9, 3.826747880380588*^9, {3.8286569003215923`*^9, 
   3.8286569789691076`*^9}, {3.8287305733913383`*^9, 3.8287305738791385`*^9}, 
   3.8287310074839177`*^9, {3.923260616326488*^9, 3.9232606287924623`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"4a331e2d-3b86-4ce8-8dc7-a217011455ff"],

Cell["Now check your answer using NestList:", "Text",
 CellChangeTimes->{{3.9232603097467246`*^9, 3.9232603184025974`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"d5fe4de8-79f8-41e3-af53-a99848059f5c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"2ce9d94f-7af6-4051-b778-0c47321696a3"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}, {3.923249305450094*^9, 3.9232493111969166`*^9}, {
   3.9232602015738983`*^9, 3.923260201902569*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"121180f3-0bb7-4fe2-98cf-2ce7d93c7769"]
}, Closed]],

Cell[CellGroupData[{

Cell["Annuities", "Subsubsection",
 CellChangeTimes->{{3.9232593217042327`*^9, 3.9232593849932837`*^9}, {
  3.923259538007595*^9, 3.9232595417279377`*^9}, {3.9232595963361483`*^9, 
  3.923259614491146*^9}, {3.9232597866736436`*^9, 3.92325979031852*^9}, {
  3.9232619598885603`*^9, 3.923261960519044*^9}, {3.9232621101984873`*^9, 
  3.923262113274688*^9}},ExpressionUUID->"bfe43591-06de-432c-b6f5-\
7fa714b52a8c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"futurevalue", "[", 
   RowBox[{"prin_", ",", "r_", ",", "n_", ",", "t_", ",", "payt_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"prin", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
     RowBox[{"(", 
      RowBox[{"n", "*", "t"}], ")"}]]}], "-", " ", 
   RowBox[{"payt", "*", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"(", 
             FractionBox["r", "n"], ")"}], "100"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"n", "*", "t"}], ")"}]], "-", "1"}], ")"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"(", 
         FractionBox["r", "n"], ")"}], "100"], ")"}]], ")"}]}]}]}], "\n", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"futurevalue", "[", 
     RowBox[{
      TagBox[
       FrameBox["principal"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"interest", " ", "rate"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["\<\"number of compounds per year\"\>"],
       "Placeholder"], ",", 
      TagBox[
       FrameBox[
        RowBox[{"number", " ", "of", " ", "years"}]],
       "Placeholder"], ",", 
      TagBox[
       FrameBox["payment"],
       "Placeholder"]}], "]"}], "\[Equal]", 
    TagBox[
     FrameBox[
      RowBox[{"future", " ", "value"}]],
     "Placeholder"]}], ",", "Reals"}], "]"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{
  3.826747806667074*^9, 3.826747880380588*^9, {3.8286569003215923`*^9, 
   3.8286569789691076`*^9}, {3.8287305733913383`*^9, 3.8287305738791385`*^9}, 
   3.8287310074839177`*^9, {3.923260616326488*^9, 3.9232606287924623`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a88528b6-357b-4985-b728-6f61dbfc65be"],

Cell["Now check your answer using NestList:", "Text",
 CellChangeTimes->{{3.9232603097467246`*^9, 3.9232603184025974`*^9}},
 Background->RGBColor[
  1., 1., 0.85],ExpressionUUID->"21bdeab7-3eda-4535-8447-6b3b8a69faa8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox[
     TagBox[
      FrameBox["\<\"Enter the annual compound interest rate\"\>"],
      "Placeholder"], 
     RowBox[{"100", " ", "\[Times]", " ", 
      TagBox[
       FrameBox["\<\"Enter the number of compounding periods per year\"\>"],
       "Placeholder"]}]]}], ")"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.9158329572238503`*^9, 3.915833000239235*^9}, {
   3.9158332384119415`*^9, 3.91583324050407*^9}, {3.917137540637993*^9, 
   3.9171375604300365`*^9}, 3.9229942710770907`*^9, 3.9229943231231174`*^9, 
   3.9229943852962418`*^9, {3.922994432043592*^9, 3.9229944434122934`*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"edcedc9d-abd5-48cf-9c46-28897051c773"],

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      TagBox[
       FrameBox["\<\"Enter the value of R\"\>"],
       "Placeholder"], "#"}], "-", 
     TagBox[
      FrameBox["\<\"Enter the value of D\"\>"],
      "Placeholder"]}], "&"}], ",", 
   TagBox[
    FrameBox["\<\"Enter the initial value\"\>"],
    "Placeholder"], ",", 
   TagBox[
    FrameBox["\<\"Enter the number of iterations\"\>"],
    "Placeholder"]}], "]"}]], "Input",
 CellChangeTimes->{{3.915833020434495*^9, 3.915833056960622*^9}, {
   3.91583309819538*^9, 3.91583312870726*^9}, {3.917137590460124*^9, 
   3.917137596440627*^9}, 3.9216152860643063`*^9, 3.9229940967236404`*^9, {
   3.9229941341349792`*^9, 3.9229941534325743`*^9}, {3.922997637453693*^9, 
   3.9229976383603244`*^9}, {3.923249305450094*^9, 3.9232493111969166`*^9}, {
   3.9232602015738983`*^9, 3.923260201902569*^9}},
 Background->RGBColor[
  0.87, 0.94, 1],ExpressionUUID->"a38c3c73-f891-41de-a490-74e8dd202460"]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1280, 677},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 285, 4, 106, "Chapter",ExpressionUUID->"977e8361-2115-427f-b25f-33e6a0adc3a1"],
Cell[CellGroupData[{
Cell[890, 30, 392, 7, 76, "Section",ExpressionUUID->"74c1906b-2324-461d-8a2f-f167b36731be"],
Cell[1285, 39, 2123, 68, 223, "Text",ExpressionUUID->"01428ecf-efd5-4a3c-90ef-937998cf2f67"],
Cell[CellGroupData[{
Cell[3433, 111, 221, 4, 56, "Subsubsection",ExpressionUUID->"eb4181b4-3f94-4dc0-982f-50fb9d8378d3"],
Cell[3657, 117, 330, 7, 55, "Input",ExpressionUUID->"e050ace9-dfa7-45dd-80ce-9be1bef589a9"],
Cell[3990, 126, 341, 7, 55, "Input",ExpressionUUID->"cc21b5ea-bf67-4edc-a3c8-da7d0bc39b16"]
}, Closed]],
Cell[CellGroupData[{
Cell[4368, 138, 226, 4, 45, "Subsubsection",ExpressionUUID->"5dd39ad9-9230-4df0-876a-f4b2c0ee141f"],
Cell[4597, 144, 874, 15, 59, "Input",ExpressionUUID->"85f927b1-f3ed-46da-938c-bb6bfe77bf1d"]
}, Closed]],
Cell[CellGroupData[{
Cell[5508, 164, 270, 4, 45, "Subsubsection",ExpressionUUID->"47b6650b-058e-4ef2-b643-f2325bef8d42"],
Cell[5781, 170, 1017, 19, 59, "Input",ExpressionUUID->"99a60e6a-9e88-4505-a6da-2f4d2b14fefd"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[6847, 195, 290, 5, 57, "Section",ExpressionUUID->"626898ca-c740-423d-b7ac-d81eb84b8d07"],
Cell[CellGroupData[{
Cell[7162, 204, 944, 13, 56, "Subsubsection",ExpressionUUID->"155e4c1a-d96f-4025-9881-338cb5396f31"],
Cell[8109, 219, 351, 5, 63, "Text",ExpressionUUID->"2167ef06-9e8e-4e35-9cfe-b04521ca3c19"],
Cell[8463, 226, 593, 11, 55, "Input",ExpressionUUID->"99c8ce48-57e9-43a1-9c24-9c7262e05cf6"],
Cell[9059, 239, 287, 6, 63, "Text",ExpressionUUID->"e72e75cc-25ac-4b70-84a1-a9c401e279b7"],
Cell[9349, 247, 706, 13, 59, "Input",ExpressionUUID->"ea2ff05c-7dbd-4819-a696-c7b082e60bb6"],
Cell[10058, 262, 706, 13, 59, "Input",ExpressionUUID->"f192e484-f256-4c74-b3c0-d06f2443780a"]
}, Closed]],
Cell[CellGroupData[{
Cell[10801, 280, 682, 14, 78, "Subsubsection",ExpressionUUID->"860971bd-5cff-4497-b2a4-3ba3556c0e10"],
Cell[11486, 296, 517, 9, 63, "Text",ExpressionUUID->"40d64a52-8797-436c-8898-253ef8421e87"],
Cell[12006, 307, 539, 11, 55, "Input",ExpressionUUID->"77526a0a-7764-4f53-af00-11f1f8b1f5b9"],
Cell[12548, 320, 480, 9, 63, "Text",ExpressionUUID->"0c37023c-42d1-404a-a19f-ab500631609a"],
Cell[13031, 331, 930, 18, 59, "Input",ExpressionUUID->"0e9c9314-8945-45f0-abfa-872ec13f558b"],
Cell[13964, 351, 613, 10, 63, "Text",ExpressionUUID->"26179bb3-4657-4eed-b45e-071f9c51ce32"],
Cell[14580, 363, 444, 9, 55, "Input",ExpressionUUID->"016c4728-38dc-4846-91af-5df69444c5ef"],
Cell[15027, 374, 367, 6, 55, "Input",ExpressionUUID->"1b8a6ffd-c71a-4a7b-8e10-96f498539b31"]
}, Closed]],
Cell[CellGroupData[{
Cell[15431, 385, 728, 15, 45, "Subsubsection",ExpressionUUID->"6f3b0f8f-2431-4711-8ca4-34ab63785fb7"],
Cell[16162, 402, 517, 9, 63, "Text",ExpressionUUID->"fd6ae9cf-8c60-4e7f-8dfa-b8ed599d71ba"],
Cell[16682, 413, 539, 11, 55, "Input",ExpressionUUID->"668e5793-c857-41d3-9afe-784d7ef16ffa"],
Cell[17224, 426, 456, 8, 63, "Text",ExpressionUUID->"84a55a74-3f19-4c2c-9ea9-6f3ca14d7343"],
Cell[17683, 436, 1235, 23, 59, "Input",ExpressionUUID->"549edbd6-f891-4003-a2e7-1e9fbafe3325"],
Cell[18921, 461, 613, 10, 63, "Text",ExpressionUUID->"dc93f195-0cde-405a-8cbf-9d3ce8d37374"],
Cell[19537, 473, 444, 9, 55, "Input",ExpressionUUID->"62d5074a-95e9-49dd-9cc2-c5d2f258066e"],
Cell[19984, 484, 367, 6, 55, "Input",ExpressionUUID->"9a658970-649b-4b0e-9d9f-c7378a053ba0"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[20400, 496, 310, 6, 57, "Section",ExpressionUUID->"788fe613-e869-434e-b4c2-066c926e8a16"],
Cell[CellGroupData[{
Cell[20735, 506, 484, 7, 56, "Subsubsection",ExpressionUUID->"00001ff0-2cb6-40c4-bffb-36923de03422"],
Cell[21222, 515, 729, 10, 63, "Text",ExpressionUUID->"fa47f176-2e5e-4cd7-b9fc-2dcfb32d3279"],
Cell[21954, 527, 443, 9, 55, "Input",ExpressionUUID->"9b7702fd-761e-4913-a7c5-b3216809571b"],
Cell[22400, 538, 760, 12, 63, "Text",ExpressionUUID->"f7c63747-628c-4d2a-b83c-94bba0466977"],
Cell[23163, 552, 406, 9, 55, "Input",ExpressionUUID->"d2d49534-b9e2-433a-87fb-4434b6f116f0"],
Cell[23572, 563, 447, 9, 55, "Input",ExpressionUUID->"8fdd5ac6-bcb6-4937-af3a-5c24337c6557"],
Cell[24022, 574, 808, 13, 63, "Text",ExpressionUUID->"b61e918c-c905-4de2-9c08-a1ed1fca93be"],
Cell[24833, 589, 986, 18, 55, "Input",ExpressionUUID->"bf3596bc-61c2-424e-98f1-f534ee5aae00"],
Cell[25822, 609, 1759, 33, 87, "Input",ExpressionUUID->"aeb621e2-2475-4886-9ce4-80f420e95b87"],
Cell[27584, 644, 968, 19, 63, "Text",ExpressionUUID->"a84a60d9-73c9-49d2-a265-34ffc6c8c4b9"],
Cell[28555, 665, 528, 11, 55, "Input",ExpressionUUID->"8d3011e5-7b14-4498-ae1f-94dbdf3db30c"],
Cell[29086, 678, 287, 6, 55, "Input",ExpressionUUID->"c3f23be9-9b2d-4658-acb8-6c26195f6dd8"]
}, Closed]],
Cell[CellGroupData[{
Cell[29410, 689, 179, 3, 45, "Subsubsection",ExpressionUUID->"4c05aa9e-5356-4ec9-98b4-4f83c7e773df"],
Cell[29592, 694, 729, 10, 63, "Text",ExpressionUUID->"ad556ddc-e5e5-4f7d-a815-c5f5381f49a0"],
Cell[30324, 706, 496, 10, 55, "Input",ExpressionUUID->"4c552186-dbfe-45b6-83f4-d8487e6d1c49"],
Cell[30823, 718, 760, 12, 63, "Text",ExpressionUUID->"58751a73-6cc7-4ca5-bd4f-a1ca1a848bb5"],
Cell[31586, 732, 506, 10, 55, "Input",ExpressionUUID->"048495c9-8b32-4829-b011-4caa5c16895f"],
Cell[32095, 744, 551, 10, 55, "Input",ExpressionUUID->"61f1e5d5-dad2-4e50-8a2f-182efc19e1f4"],
Cell[32649, 756, 808, 13, 63, "Text",ExpressionUUID->"645d2c02-bcf8-45b3-8468-68ba10e6a4ef"],
Cell[33460, 771, 988, 18, 55, "Input",ExpressionUUID->"86713719-b932-46d3-86d1-912fea4ef060"],
Cell[34451, 791, 1806, 33, 87, "Input",ExpressionUUID->"ec8930bd-4401-4b9c-bac6-7ca8c5d79440"],
Cell[36260, 826, 968, 19, 63, "Text",ExpressionUUID->"c69c98b3-a4fb-4721-9008-7e63df4f45b2"],
Cell[37231, 847, 528, 11, 55, "Input",ExpressionUUID->"ec426c27-cc52-4f61-9fa4-3fc5ab594972"],
Cell[37762, 860, 287, 6, 55, "Input",ExpressionUUID->"68f27a59-b720-45a8-be6c-ca4a01b979fe"]
}, Closed]],
Cell[CellGroupData[{
Cell[38086, 871, 181, 3, 45, "Subsubsection",ExpressionUUID->"ead9ab4b-fa31-49b5-8e3d-aee922835c2c"],
Cell[38270, 876, 729, 10, 63, "Text",ExpressionUUID->"4024ef6e-1792-4650-b372-1f0f3875ab08"],
Cell[39002, 888, 546, 10, 55, "Input",ExpressionUUID->"a98d6883-bf76-46ca-b3cb-28af16a812bc"],
Cell[39551, 900, 760, 12, 63, "Text",ExpressionUUID->"ed8c9cf8-89ba-417b-9f4d-16c3b817e1e8"],
Cell[40314, 914, 506, 10, 55, "Input",ExpressionUUID->"c6956024-e733-48b1-bae5-5cbff8288ecd"],
Cell[40823, 926, 549, 10, 55, "Input",ExpressionUUID->"10931b30-256c-47a1-9f29-532ed27fb4c5"],
Cell[41375, 938, 808, 13, 63, "Text",ExpressionUUID->"a5d71100-4b46-4e8e-856a-0d477ab320b5"],
Cell[42186, 953, 1040, 19, 55, "Input",ExpressionUUID->"709e66dc-6201-4e67-8044-7f8a62e2be9f"],
Cell[43229, 974, 1856, 34, 87, "Input",ExpressionUUID->"0908322c-79b1-4650-bf22-a1e25aca0178"],
Cell[45088, 1010, 968, 19, 63, "Text",ExpressionUUID->"f27c9ef4-bb9c-48cc-9f87-0fa479dd9425"],
Cell[46059, 1031, 579, 12, 55, "Input",ExpressionUUID->"921ce63c-3475-4854-99a7-94b56778c824"],
Cell[46641, 1045, 287, 6, 55, "Input",ExpressionUUID->"904aead4-0338-4cfc-94b1-73f74f970e6f"]
}, Closed]],
Cell[CellGroupData[{
Cell[46965, 1056, 398, 6, 45, "Subsubsection",ExpressionUUID->"771f2a0b-99d2-4f7c-9586-f22135e69e86"],
Cell[47366, 1064, 729, 10, 63, "Text",ExpressionUUID->"b5109c2b-0dba-4169-affd-3af046eef2b0"],
Cell[48098, 1076, 595, 11, 55, "Input",ExpressionUUID->"023bb3c1-8147-4412-94c2-c19b7bd146ab"],
Cell[48696, 1089, 765, 12, 63, "Text",ExpressionUUID->"0ebcdc39-d262-423d-ba00-b1f9835507ec"],
Cell[49464, 1103, 513, 9, 55, "Input",ExpressionUUID->"dd47c3be-d913-4d1d-9422-f20450e444fc"],
Cell[49980, 1114, 573, 10, 55, "Input",ExpressionUUID->"6d0feab7-cc1a-42b9-82b0-219c918d456e"],
Cell[50556, 1126, 796, 11, 63, "Text",ExpressionUUID->"ac584f72-ba0a-4d2f-b7c4-8598338797c0"],
Cell[51355, 1139, 706, 15, 55, "Input",ExpressionUUID->"0ad4a3b1-35c1-473e-bb43-57b25f525bc8"],
Cell[52064, 1156, 668, 14, 55, "Input",ExpressionUUID->"850fe4e6-1464-4558-ba92-8707257d9dc8"],
Cell[52735, 1172, 760, 12, 63, "Text",ExpressionUUID->"3645af6b-5942-4ad1-a08e-47ea9bd607cf"],
Cell[53498, 1186, 690, 10, 55, "Input",ExpressionUUID->"74206deb-f1c3-4299-9328-ae63d97b4dae"],
Cell[54191, 1198, 1362, 23, 55, "Input",ExpressionUUID->"2d1690c4-6e2d-4db4-9e15-c27e152bfb5e"],
Cell[55556, 1223, 1049, 23, 87, "Input",ExpressionUUID->"24852eb2-ba45-4b29-864c-f015778c9842"],
Cell[56608, 1248, 1018, 19, 63, "Text",ExpressionUUID->"44ea7279-3f65-4bad-b7ab-ab6b6d1380d4"],
Cell[57629, 1269, 624, 12, 55, "Input",ExpressionUUID->"fdae1def-23e3-4385-b570-c3d3deddc1e9"],
Cell[58256, 1283, 287, 6, 55, "Input",ExpressionUUID->"c8fd63ab-47f5-4d9b-bd78-556f752defdf"]
}, Closed]],
Cell[CellGroupData[{
Cell[58580, 1294, 193, 3, 45, "Subsubsection",ExpressionUUID->"5a8c27db-7605-4acf-ae55-36c4dcd1c376"],
Cell[58776, 1299, 729, 10, 63, "Text",ExpressionUUID->"29df3531-fcbb-4239-a281-17bebcb10df5"],
Cell[59508, 1311, 646, 12, 55, "Input",ExpressionUUID->"393abd14-ff45-47a5-8ee0-3b9348a24f7c"],
Cell[60157, 1325, 816, 13, 63, "Text",ExpressionUUID->"86ed09e8-701b-4ddc-b38b-e6dfc7a05118"],
Cell[60976, 1340, 565, 10, 55, "Input",ExpressionUUID->"74444c34-7b5c-49d0-8f0a-0bb026e0505e"],
Cell[61544, 1352, 623, 11, 55, "Input",ExpressionUUID->"f4b87037-666b-46dc-aaf3-9f3752157e81"],
Cell[62170, 1365, 838, 11, 63, "Text",ExpressionUUID->"a38e1c58-e353-4bb0-8ef0-94a070b4d39d"],
Cell[63011, 1378, 752, 15, 55, "Input",ExpressionUUID->"b691a3dc-8f5f-456f-9f16-be2de33c4d65"],
Cell[63766, 1395, 718, 15, 55, "Input",ExpressionUUID->"37a9e62b-0ed4-49e4-9942-2c19186061fc"],
Cell[64487, 1412, 760, 12, 63, "Text",ExpressionUUID->"5cfafe26-0d0d-4fe8-9780-62b88d90dbd1"],
Cell[65250, 1426, 741, 11, 55, "Input",ExpressionUUID->"924356bf-b595-43c3-b629-b9c2f4a776bb"],
Cell[65994, 1439, 1414, 24, 55, "Input",ExpressionUUID->"ee6a4742-bba1-443f-9549-15d71106496f"],
Cell[67411, 1465, 1102, 24, 87, "Input",ExpressionUUID->"88b70811-2bc3-4c0d-bc01-3c3ba3763fb4"],
Cell[68516, 1491, 1018, 19, 63, "Text",ExpressionUUID->"12a80a11-dc88-4a55-bb09-1d54bdf6fa16"],
Cell[69537, 1512, 627, 12, 55, "Input",ExpressionUUID->"28ec5e95-c243-4b6e-8827-8d6755d40ae7"],
Cell[70167, 1526, 287, 6, 55, "Input",ExpressionUUID->"34956c97-9a38-4bdf-8524-8dbc4bb8f28a"]
}, Closed]],
Cell[CellGroupData[{
Cell[70491, 1537, 195, 3, 45, "Subsubsection",ExpressionUUID->"d7e35c95-fb2d-4367-b237-604cb4e06a44"],
Cell[70689, 1542, 729, 10, 63, "Text",ExpressionUUID->"3def0262-7eb0-4764-a9dc-bf01c2d46434"],
Cell[71421, 1554, 692, 12, 55, "Input",ExpressionUUID->"cc8e4f6a-3fb7-4cab-b320-2be9440c4e44"],
Cell[72116, 1568, 866, 13, 63, "Text",ExpressionUUID->"70a2c08d-bc06-4cf7-9c6d-9927ad384b5d"],
Cell[72985, 1583, 617, 11, 55, "Input",ExpressionUUID->"c6022ea5-6e9e-4162-a74c-c20081149e18"],
Cell[73605, 1596, 673, 11, 55, "Input",ExpressionUUID->"c0a8bfea-3aab-47e0-9213-1bc740c88983"],
Cell[74281, 1609, 838, 11, 63, "Text",ExpressionUUID->"fa98e594-431d-4f88-8403-aaebf22392d9"],
Cell[75122, 1622, 804, 16, 55, "Input",ExpressionUUID->"e41e136e-6533-4567-93cb-3e272c95958f"],
Cell[75929, 1640, 766, 15, 55, "Input",ExpressionUUID->"06dc0eb7-3269-43eb-8827-58e00d6720b5"],
Cell[76698, 1657, 760, 12, 63, "Text",ExpressionUUID->"0d0e568f-b514-4eb5-970b-4bfa1f7f8ec2"],
Cell[77461, 1671, 792, 12, 55, "Input",ExpressionUUID->"700753b5-d16d-490d-8da0-fdbba2bb2806"],
Cell[78256, 1685, 1461, 24, 55, "Input",ExpressionUUID->"c786e32e-3d81-42ee-b4b9-742891abe41c"],
Cell[79720, 1711, 1155, 25, 87, "Input",ExpressionUUID->"a206f989-3822-4b30-ae9d-9847927df7f7"],
Cell[80878, 1738, 1018, 19, 63, "Text",ExpressionUUID->"f945fc9a-5d52-4ad8-b781-42a25e1cd0e1"],
Cell[81899, 1759, 678, 13, 55, "Input",ExpressionUUID->"12f9aa23-57ab-41b8-a08f-a2d6843168f4"],
Cell[82580, 1774, 287, 6, 55, "Input",ExpressionUUID->"1033f880-0d96-4dfb-b535-7b02234ae60c"]
}, Closed]],
Cell[CellGroupData[{
Cell[82904, 1785, 183, 3, 45, "Subsubsection",ExpressionUUID->"4920c8af-b90b-4fe3-a33b-74a1435278f8"],
Cell[83090, 1790, 729, 10, 63, "Text",ExpressionUUID->"0be8e98a-62b3-4e6e-b107-de65f023df7f"],
Cell[83822, 1802, 496, 10, 55, "Input",ExpressionUUID->"99a4932c-228f-4dcf-9ec1-28ea41f3a5dd"],
Cell[84321, 1814, 812, 13, 63, "Text",ExpressionUUID->"d9051f40-5b64-43cd-8680-8174f7b4cba8"],
Cell[85136, 1829, 459, 10, 55, "Input",ExpressionUUID->"a8dd408c-29a5-470b-8fa8-4f681141d3fd"],
Cell[85598, 1841, 498, 10, 55, "Input",ExpressionUUID->"8dcb286f-d71c-4017-a1b1-b8c0601b94d3"],
Cell[86099, 1853, 808, 13, 63, "Text",ExpressionUUID->"7ce8d477-31cb-4b5d-8ddd-9d7c7a85f91d"],
Cell[86910, 1868, 1038, 19, 55, "Input",ExpressionUUID->"b25b4b49-1af7-4c83-a2bd-2cec4abe7845"],
Cell[87951, 1889, 1809, 33, 87, "Input",ExpressionUUID->"deef6a02-dfb1-4abf-bb41-a433071b9851"],
Cell[89763, 1924, 968, 19, 63, "Text",ExpressionUUID->"3ac59358-c52d-42e6-8ce4-5f7e4927c449"],
Cell[90734, 1945, 579, 12, 55, "Input",ExpressionUUID->"e3e64a5c-e804-437a-9ed7-96bb472f5c0b"],
Cell[91316, 1959, 287, 6, 55, "Input",ExpressionUUID->"6c698596-1e4f-4fb6-b29a-e3daf502705e"]
}, Closed]],
Cell[CellGroupData[{
Cell[91640, 1970, 181, 3, 45, "Subsubsection",ExpressionUUID->"45181056-e322-4ac8-b749-ac33a1275ac2"],
Cell[91824, 1975, 729, 10, 63, "Text",ExpressionUUID->"d9e46f92-3982-41e0-86dc-2684192cea01"],
Cell[92556, 1987, 550, 10, 55, "Input",ExpressionUUID->"f878ed54-15fd-49d2-bedf-3219e760364b"],
Cell[93109, 1999, 812, 13, 63, "Text",ExpressionUUID->"bc5823c3-cbd9-421a-9503-4b3c8155aadd"],
Cell[93924, 2014, 505, 10, 55, "Input",ExpressionUUID->"1aede5bd-be9d-42be-b318-eaf8af67f7a2"],
Cell[94432, 2026, 548, 10, 55, "Input",ExpressionUUID->"9e1a1274-fc15-421f-a05f-e015c138a1eb"],
Cell[94983, 2038, 808, 13, 63, "Text",ExpressionUUID->"ac524bd6-0e99-4ba9-aebf-c1734630b368"],
Cell[95794, 2053, 1088, 20, 55, "Input",ExpressionUUID->"c230ad3b-7046-4c59-bdd4-8ddad116631a"],
Cell[96885, 2075, 1861, 34, 87, "Input",ExpressionUUID->"6d5a7d8f-28c0-423a-acd1-46e9fa9928f3"],
Cell[98749, 2111, 968, 19, 63, "Text",ExpressionUUID->"0133b374-fe0f-4e38-b103-f7b4488d4f2b"],
Cell[99720, 2132, 627, 12, 55, "Input",ExpressionUUID->"83f9cb0f-7adc-4d81-be5b-c9a5b6411791"],
Cell[100350, 2146, 287, 6, 55, "Input",ExpressionUUID->"8c1ea1ee-575a-4c9d-a86d-d20ce93ac054"]
}, Closed]],
Cell[CellGroupData[{
Cell[100674, 2157, 183, 3, 45, "Subsubsection",ExpressionUUID->"389db96d-3528-48a1-9ba8-99cdd2f4464a"],
Cell[100860, 2162, 729, 10, 63, "Text",ExpressionUUID->"57b9f0da-f7fa-4ac6-99ef-0bf301df7ecc"],
Cell[101592, 2174, 597, 11, 55, "Input",ExpressionUUID->"698519a4-7717-40cc-88d6-e0ccda1908eb"],
Cell[102192, 2187, 813, 13, 63, "Text",ExpressionUUID->"6d7618a6-37a0-46de-bff2-2eac8079291f"],
Cell[103008, 2202, 557, 11, 55, "Input",ExpressionUUID->"78dca648-0a5b-4a9a-bc41-266a29ca98bc"],
Cell[103568, 2215, 600, 11, 55, "Input",ExpressionUUID->"4b1e0cd1-aca9-4223-9382-f8fb2aaa8a51"],
Cell[104171, 2228, 808, 13, 63, "Text",ExpressionUUID->"dcfccdd6-2305-4821-b808-352d7d4951d9"],
Cell[104982, 2243, 1134, 20, 55, "Input",ExpressionUUID->"d3f30269-ba32-4c49-9d7d-62d124c671ce"],
Cell[106119, 2265, 1913, 35, 87, "Input",ExpressionUUID->"11b7eed2-ae90-4e41-8385-2ed9eb8cc9dc"],
Cell[108035, 2302, 968, 19, 63, "Text",ExpressionUUID->"36020db2-b14e-49d4-bb4a-48fcfb6f10cb"],
Cell[109006, 2323, 678, 13, 55, "Input",ExpressionUUID->"b40f12b8-a5c7-48af-8366-b1977fa5f614"],
Cell[109687, 2338, 287, 6, 55, "Input",ExpressionUUID->"4fe36edf-2239-40f7-826d-c37db5a09868"]
}, Closed]],
Cell[CellGroupData[{
Cell[110011, 2349, 428, 6, 45, "Subsubsection",ExpressionUUID->"167a01dc-fef6-4606-9f73-c50bd066e2ba"],
Cell[110442, 2357, 351, 5, 63, "Text",ExpressionUUID->"ee2a90fc-49c2-4eca-bd44-bdc53b7c3283"],
Cell[110796, 2364, 913, 15, 55, "Input",ExpressionUUID->"de12281d-a520-48d7-bf2e-2933736031e9"],
Cell[111712, 2381, 400, 8, 63, "Text",ExpressionUUID->"1ea39206-ba18-406e-a6ed-0c74485b271b"],
Cell[112115, 2391, 980, 17, 59, "Input",ExpressionUUID->"668f4fb9-0626-429f-a911-4871ed2172e7"],
Cell[113098, 2410, 928, 16, 59, "Input",ExpressionUUID->"580d05ef-7925-44a4-9834-eaa3770a46cf"],
Cell[114029, 2428, 363, 7, 63, "Text",ExpressionUUID->"aab78401-199c-45fa-8b6e-20e6cabfdec1"],
Cell[114395, 2437, 702, 14, 55, "Input",ExpressionUUID->"3dd5401a-d8ff-41a7-85c3-fd5b1676e60d"],
Cell[115100, 2453, 760, 14, 55, "Input",ExpressionUUID->"e3b0fa8a-d4ef-49ea-acc8-076410df4c22"],
Cell[115863, 2469, 406, 8, 63, "Text",ExpressionUUID->"b1d17ba2-7d7f-42ae-a0e6-5c473feac235"],
Cell[116272, 2479, 1911, 35, 87, "Input",ExpressionUUID->"49c1062b-a8a6-4d62-9827-95f2e29b0592"],
Cell[118186, 2516, 1024, 19, 63, "Text",ExpressionUUID->"0ca785ee-882d-48df-bf63-7275bca45292"],
Cell[119213, 2537, 731, 14, 55, "Input",ExpressionUUID->"b6da9e6b-e1a9-4f5f-b84e-7eae7e447814"],
Cell[119947, 2553, 287, 6, 55, "Input",ExpressionUUID->"f157542f-bbc6-4c7d-befc-4d55b8e57b7f"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[120283, 2565, 398, 7, 57, "Section",ExpressionUUID->"2967ac26-6d9d-4f1a-9768-f1c4e155ed14"],
Cell[CellGroupData[{
Cell[120706, 2576, 665, 11, 56, "Subsubsection",ExpressionUUID->"0db33fbe-36e3-4a36-8527-49c1bf28d7ef"],
Cell[121374, 2589, 406, 6, 63, "Text",ExpressionUUID->"8f6fa7c1-cda8-40b9-ac6d-b73829296839"],
Cell[121783, 2597, 560, 11, 55, "Input",ExpressionUUID->"56cb2d98-7754-4869-82c3-9c46a8195e89"],
Cell[122346, 2610, 455, 7, 63, "Text",ExpressionUUID->"546c906d-f84c-4f8e-879c-4b5f2076bec9"],
Cell[122804, 2619, 620, 11, 75, "Input",ExpressionUUID->"0f55622e-70bd-4bed-b631-24c0d4b4c610"],
Cell[123427, 2632, 433, 6, 63, "Text",ExpressionUUID->"63948f3f-9207-4121-ac33-21e21c1ef12f"],
Cell[123863, 2640, 506, 10, 55, "Input",ExpressionUUID->"725482c7-037f-4bdc-a372-4b8bf4a5bd7b"],
Cell[124372, 2652, 491, 7, 63, "Text",ExpressionUUID->"5c541959-2407-442d-b398-57a27fd1dc4d"],
Cell[124866, 2661, 554, 11, 55, "Input",ExpressionUUID->"f4d8a0f2-388c-4bb6-a4ba-a878031b7abd"],
Cell[125423, 2674, 241, 4, 55, "Input",ExpressionUUID->"0d605bf7-6f7d-48db-af6d-24e13a8b00bf"],
Cell[125667, 2680, 568, 9, 63, "Text",ExpressionUUID->"89af1e8a-f325-4ce4-b7c0-cea400d17473"],
Cell[126238, 2691, 1308, 30, 87, "Input",ExpressionUUID->"868758ee-71fe-4501-af31-2b584e7386ce"],
Cell[127549, 2723, 612, 10, 63, "Text",ExpressionUUID->"c5074049-3d91-4cc2-a70d-2456402fa135"],
Cell[128164, 2735, 581, 9, 55, "Input",ExpressionUUID->"d201b548-284d-49ba-99c0-988ec3d72ffb"],
Cell[128748, 2746, 451, 8, 55, "Input",ExpressionUUID->"efb1fd5c-83e8-4050-bb92-41d31890b579"],
Cell[129202, 2756, 250, 4, 55, "Input",ExpressionUUID->"49970133-8684-4c2c-b892-e300f3e56a83"]
}, Closed]],
Cell[CellGroupData[{
Cell[129489, 2765, 794, 13, 45, "Subsubsection",ExpressionUUID->"e88499ce-6257-436c-a419-f55020c0371f"],
Cell[130286, 2780, 406, 6, 63, "Text",ExpressionUUID->"7c8f0070-52d7-478e-8d0a-804a78bd736c"],
Cell[130695, 2788, 560, 11, 55, "Input",ExpressionUUID->"827e1be1-ac06-46a1-af7f-8c84e1e4f3c4"],
Cell[131258, 2801, 455, 7, 63, "Text",ExpressionUUID->"1c50ee12-f602-40db-8c92-e01cb5d45e7f"],
Cell[131716, 2810, 912, 20, 89, "Input",ExpressionUUID->"1dd7ad27-829b-4e7e-9a5d-985a26cd611f"],
Cell[132631, 2832, 433, 6, 63, "Text",ExpressionUUID->"2f560973-ec16-470c-8d05-d4fa1b05d3f6"],
Cell[133067, 2840, 791, 18, 59, "Input",ExpressionUUID->"1d09df3d-9c8b-4bf6-8163-36c6c571d3c1"],
Cell[133861, 2860, 491, 7, 63, "Text",ExpressionUUID->"5385a5ac-6bb7-41c2-a8aa-3c801911dc6e"],
Cell[134355, 2869, 648, 16, 58, "Input",ExpressionUUID->"44f34cf2-d112-4ecd-b02c-2ca6c1b665ee"],
Cell[135006, 2887, 694, 12, 63, "Text",ExpressionUUID->"26edb054-a7cf-41d0-8861-acb9ceadaa7e"],
Cell[135703, 2901, 1467, 35, 87, "Input",ExpressionUUID->"128fe6ed-bdd3-435f-b853-665f4f84ce16"],
Cell[137173, 2938, 612, 10, 63, "Text",ExpressionUUID->"cb52856d-3d8f-467b-9dfa-f7071014c2c2"],
Cell[137788, 2950, 581, 9, 55, "Input",ExpressionUUID->"cc57185e-3bff-4da6-8286-539cd5caa9c7"],
Cell[138372, 2961, 752, 17, 59, "Input",ExpressionUUID->"b2ebc437-7333-4825-8c3b-2a7a141d5cdb"],
Cell[139127, 2980, 250, 4, 55, "Input",ExpressionUUID->"8c4e5c28-66f1-42c7-b74d-551f385f0f16"]
}, Closed]],
Cell[CellGroupData[{
Cell[139414, 2989, 525, 10, 78, "Subsubsection",ExpressionUUID->"b1e1cf60-15cf-4938-befb-1b068b7ed5dc"],
Cell[139942, 3001, 912, 13, 63, "Text",ExpressionUUID->"2792c062-7aec-4b85-bf0d-33d68256cf8f"],
Cell[140857, 3016, 590, 12, 59, "Input",ExpressionUUID->"131448c9-1f8e-46c9-9e60-fe6f0cb4f9af"],
Cell[141450, 3030, 1013, 15, 63, "Text",ExpressionUUID->"0e9930d5-36cf-4cb3-8be3-322e216ddb29"],
Cell[142466, 3047, 554, 13, 59, "Input",ExpressionUUID->"bc2f6e62-f867-4755-bed8-310daa76929c"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[143069, 3066, 395, 7, 57, "Section",ExpressionUUID->"c802f7f3-45ab-4d10-a3ce-201cf927a6fb"],
Cell[143467, 3075, 16934, 284, 263, "Text",ExpressionUUID->"7bc63b67-b417-48af-8a1b-97f8b05d4cc8"],
Cell[CellGroupData[{
Cell[160426, 3363, 630, 9, 87, "Subsection",ExpressionUUID->"c863e930-6ee0-43e2-b3bb-eac9cbdab616"],
Cell[CellGroupData[{
Cell[161081, 3376, 435, 9, 56, "Subsubsection",ExpressionUUID->"f468368d-925f-4581-9e57-2d7b1ae1c1cf"],
Cell[161519, 3387, 425, 6, 63, "Text",ExpressionUUID->"2f59e712-6578-47ec-ac9a-5e168136be3b"],
Cell[161947, 3395, 245, 4, 55, "Input",ExpressionUUID->"9108ada3-8064-4c0a-bb57-08082ad8c532"],
Cell[162195, 3401, 472, 9, 63, "Text",ExpressionUUID->"8da41fed-dcd1-45ea-80e6-4db2fa4f5410"],
Cell[162670, 3412, 572, 10, 55, "Input",ExpressionUUID->"23d6daef-dec9-4b13-8ca0-1e74a9a86323"],
Cell[163245, 3424, 727, 15, 59, "Input",ExpressionUUID->"5c32b99d-7199-4136-bce7-402cfd7b579a"],
Cell[163975, 3441, 434, 8, 63, "Text",ExpressionUUID->"e0ae18be-d32f-44a0-b280-94e2b8225567"],
Cell[164412, 3451, 1179, 22, 59, "Input",ExpressionUUID->"50a3cc37-8fdd-49bc-9d05-b3e6aaf4b481"],
Cell[165594, 3475, 703, 16, 63, "Text",ExpressionUUID->"3d1c1706-a0f3-4f61-a779-3c089a53175d"],
Cell[166300, 3493, 737, 14, 59, "Input",ExpressionUUID->"06dd9877-41ff-4d21-bb6a-29f797be6739"],
Cell[167040, 3509, 652, 10, 55, "Input",ExpressionUUID->"378b62e4-abb5-41ad-8e8e-47e27a951a91"]
}, Closed]],
Cell[CellGroupData[{
Cell[167729, 3524, 345, 5, 45, "Subsubsection",ExpressionUUID->"51b1b38a-7a92-4a4d-ad29-76b91e2cb020"],
Cell[168077, 3531, 406, 6, 63, "Text",ExpressionUUID->"c7dff126-80e6-4d7d-813d-20a0987fac70"],
Cell[168486, 3539, 802, 15, 55, "Input",ExpressionUUID->"815fdbd7-a82a-4bb6-93e3-ecee28009417"],
Cell[169291, 3556, 455, 7, 63, "Text",ExpressionUUID->"f633a697-2cfb-48b6-9e69-b633bb23db58"],
Cell[169749, 3565, 729, 13, 81, "Input",ExpressionUUID->"5895f62f-4ec5-440d-bf54-f998a822fd7d"],
Cell[170481, 3580, 433, 6, 63, "Text",ExpressionUUID->"1c70c4a9-6d2e-4391-a4ed-1bd733b5c239"],
Cell[170917, 3588, 614, 12, 59, "Input",ExpressionUUID->"5360f716-2aa4-42f7-93a2-32f78bab0304"],
Cell[171534, 3602, 762, 12, 63, "Text",ExpressionUUID->"39512232-4066-4c8a-82e0-481456779ebb"],
Cell[172299, 3616, 755, 13, 55, "Input",ExpressionUUID->"7cf2d188-1b7e-4e7a-bd4c-384c3cd24c44"],
Cell[173057, 3631, 1638, 35, 87, "Input",ExpressionUUID->"614c0b84-dff0-4513-86a3-25ac84a91f80"],
Cell[174698, 3668, 816, 13, 63, "Text",ExpressionUUID->"13a44966-e510-48b4-b770-108e626f5982"],
Cell[175517, 3683, 931, 16, 55, "Input",ExpressionUUID->"e8d1ca85-b657-478c-bd9d-ea626e6f268b"],
Cell[176451, 3701, 221, 4, 55, "Input",ExpressionUUID->"d1768d64-3531-46b8-8a3a-803aac2c7dd5"]
}, Closed]],
Cell[CellGroupData[{
Cell[176709, 3710, 299, 4, 45, "Subsubsection",ExpressionUUID->"72af6f80-c48e-42c4-a984-cd2077e86052"],
Cell[177011, 3716, 561, 9, 55, "Input",ExpressionUUID->"a47031b8-fbef-414b-8c1d-bd502acac91e"],
Cell[177575, 3727, 456, 8, 55, "Input",ExpressionUUID->"c8044b67-a313-43d2-a6e8-8cad8e5b1993"],
Cell[178034, 3737, 258, 5, 55, "Input",ExpressionUUID->"f6a78d05-c314-4821-9dd4-5b276c4a2e0a"]
}, Closed]],
Cell[CellGroupData[{
Cell[178329, 3747, 248, 4, 45, "Subsubsection",ExpressionUUID->"6f8808c5-6d0f-4fee-b407-253966236a57"],
Cell[178580, 3753, 912, 13, 63, "Text",ExpressionUUID->"6d311b81-156d-41ab-9e95-374422b15fa2"],
Cell[179495, 3768, 569, 12, 59, "Input",ExpressionUUID->"3d264417-e803-4e8d-9553-b4abb63dbe97"],
Cell[180067, 3782, 1013, 15, 63, "Text",ExpressionUUID->"19528380-7a1a-4c8c-a992-98d0eb7e9963"],
Cell[181083, 3799, 507, 13, 59, "Input",ExpressionUUID->"c47a7d8c-c0b6-4a24-a8fc-a081d605ff7d"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[181639, 3818, 782, 11, 66, "Subsection",ExpressionUUID->"a3a6143e-8cbd-4611-9f2e-714e2bc7a520"],
Cell[CellGroupData[{
Cell[182446, 3833, 495, 9, 56, "Subsubsection",ExpressionUUID->"aff26c6f-6a73-4714-93e2-be30c526973b"],
Cell[182944, 3844, 475, 7, 63, "Text",ExpressionUUID->"c96fb2ff-185f-4078-8935-3f8e2f2476cc"],
Cell[183422, 3853, 293, 5, 55, "Input",ExpressionUUID->"cb94e688-7cc7-4a8a-b724-3244ca31f452"],
Cell[183718, 3860, 472, 9, 63, "Text",ExpressionUUID->"b8996496-8ff4-4e10-9c12-a9ae7d3f5a7a"],
Cell[184193, 3871, 363, 7, 55, "Input",ExpressionUUID->"fdcb35c3-d4a6-4956-a528-691cf5e58ecd"],
Cell[184559, 3880, 668, 13, 59, "Input",ExpressionUUID->"acc4261b-c365-48a7-a191-282723fa062e"],
Cell[185230, 3895, 434, 8, 63, "Text",ExpressionUUID->"92b10a75-1fa8-4e50-8129-4bcbb76d414a"],
Cell[185667, 3905, 1086, 21, 59, "Input",ExpressionUUID->"6995c549-c64f-4b4f-9a37-6ba0ef53192a"],
Cell[186756, 3928, 479, 9, 63, "Text",ExpressionUUID->"45a72198-2bb0-439a-8261-59f2ffea444c"],
Cell[187238, 3939, 577, 11, 59, "Input",ExpressionUUID->"a1fc48c9-b87f-4f3a-bfa1-541fc75e98c0"],
Cell[187818, 3952, 397, 7, 55, "Input",ExpressionUUID->"81bfab37-fbfc-452c-8b13-8b666fa392d7"]
}, Closed]],
Cell[CellGroupData[{
Cell[188252, 3964, 398, 6, 45, "Subsubsection",ExpressionUUID->"c52ef599-6d3e-4f58-a261-90e3788687e1"],
Cell[188653, 3972, 406, 6, 63, "Text",ExpressionUUID->"c36e4ab7-f7ec-4315-84c8-8dd17b6a48d3"],
Cell[189062, 3980, 853, 15, 55, "Input",ExpressionUUID->"078e9273-d8dc-48e4-8f17-417fa71e8a8c"],
Cell[189918, 3997, 455, 7, 63, "Text",ExpressionUUID->"578a462b-fadb-471a-93a8-d2c03c4d512b"],
Cell[190376, 4006, 776, 14, 82, "Input",ExpressionUUID->"5d839fa4-00fd-4009-a16b-08c7c3c70f2d"],
Cell[191155, 4022, 433, 6, 63, "Text",ExpressionUUID->"cbf49c63-b214-4275-a3a4-db183a3d7b1a"],
Cell[191591, 4030, 667, 13, 59, "Input",ExpressionUUID->"626d9d03-1b07-4bdd-8c5a-3e3702f088e8"],
Cell[192261, 4045, 713, 11, 63, "Text",ExpressionUUID->"7b0fce94-6477-44a4-9433-9efe5d2d9a18"],
Cell[192977, 4058, 1010, 17, 55, "Input",ExpressionUUID->"eed6b315-1c50-46d8-8d3c-0b67edcba1bf"],
Cell[193990, 4077, 1748, 36, 87, "Input",ExpressionUUID->"f7d790ca-1ae0-4c16-a9b3-01256d83d3e4"],
Cell[195741, 4115, 962, 15, 63, "Text",ExpressionUUID->"f0e75479-ccda-4199-a995-ffd3be32bfe8"],
Cell[196706, 4132, 568, 14, 63, "Text",ExpressionUUID->"c2d40aba-9e1b-463b-90f2-a1a90641df3a"],
Cell[197277, 4148, 1058, 18, 59, "Input",ExpressionUUID->"530b15a8-57da-44ae-b304-5f2d11f0598c"],
Cell[198338, 4168, 219, 4, 55, "Input",ExpressionUUID->"b2d9320b-800e-4b3a-b286-0d8b2daaa22a"]
}, Closed]],
Cell[CellGroupData[{
Cell[198594, 4177, 299, 4, 45, "Subsubsection",ExpressionUUID->"950d30c6-5c0c-4cb5-8db5-a9590d686472"],
Cell[198896, 4183, 561, 9, 55, "Input",ExpressionUUID->"ca79f1fc-576c-40c5-9a85-3854ec119262"],
Cell[199460, 4194, 456, 8, 55, "Input",ExpressionUUID->"7c48a685-9476-4a51-a3fb-58c4d08a80d4"],
Cell[199919, 4204, 258, 5, 55, "Input",ExpressionUUID->"e3af003c-1f67-4ceb-84e0-59d5b380b985"]
}, Closed]],
Cell[CellGroupData[{
Cell[200214, 4214, 298, 4, 45, "Subsubsection",ExpressionUUID->"fc01bfcb-ec2d-4399-886d-a55ed404136e"],
Cell[200515, 4220, 912, 13, 63, "Text",ExpressionUUID->"9dc48673-b13a-4b02-9c51-1ebcd180208a"],
Cell[201430, 4235, 666, 13, 59, "Input",ExpressionUUID->"2d63e595-0c43-4786-b918-c8a9e4b5b9e7"],
Cell[202099, 4250, 1009, 14, 63, "Text",ExpressionUUID->"74da7111-a943-4914-aad0-5daba443f1d8"],
Cell[203111, 4266, 621, 14, 59, "Input",ExpressionUUID->"e747ed04-6f10-48a0-b4fe-ae43afce5feb"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[203781, 4286, 911, 18, 66, "Subsection",ExpressionUUID->"1e0ef711-c543-4d0f-b046-5c0354d55f82"],
Cell[CellGroupData[{
Cell[204717, 4308, 707, 15, 56, "Subsubsection",ExpressionUUID->"c0190426-1f24-4894-9c00-c6ee5564c872"],
Cell[205427, 4325, 486, 7, 63, "Text",ExpressionUUID->"a5767e44-f82d-410f-aba8-5fa3a7139fbc"],
Cell[205916, 4334, 305, 6, 55, "Input",ExpressionUUID->"d3ed41ae-add7-437e-94a5-96ead410d125"],
Cell[206224, 4342, 472, 9, 63, "Text",ExpressionUUID->"c6aae7d5-e579-466c-91dc-128d50715327"],
Cell[206699, 4353, 363, 7, 55, "Input",ExpressionUUID->"4937d2a2-312f-49b2-a30a-c589261bc842"],
Cell[207065, 4362, 712, 15, 55, "Input",ExpressionUUID->"1be2fdff-f6fa-4a8f-9c30-9ddff1185ab7"],
Cell[207780, 4379, 434, 8, 63, "Text",ExpressionUUID->"146238cf-9760-4ffa-8082-a725fd9c4dda"],
Cell[208217, 4389, 1118, 22, 59, "Input",ExpressionUUID->"758baeb6-c94c-4458-b847-7a4419c9ae66"],
Cell[209338, 4413, 532, 10, 63, "Text",ExpressionUUID->"d9df9041-c6bb-4a63-8ecc-02311405ca78"],
Cell[209873, 4425, 591, 12, 55, "Input",ExpressionUUID->"89e2c2af-ab5b-4489-9ce4-8d2f30931af4"],
Cell[210467, 4439, 497, 8, 55, "Input",ExpressionUUID->"64b833e4-f398-4109-84f3-98a27256e5a3"]
}, Closed]],
Cell[CellGroupData[{
Cell[211001, 4452, 679, 15, 45, "Subsubsection",ExpressionUUID->"9abae41c-2df2-4ee4-93af-9dfa3c61819c"],
Cell[211683, 4469, 406, 6, 63, "Text",ExpressionUUID->"db29f68d-3c94-48eb-80d8-6f02b030bfba"],
Cell[212092, 4477, 807, 15, 55, "Input",ExpressionUUID->"ebab9697-d36a-4092-af78-cd56e756b105"],
Cell[212902, 4494, 455, 7, 63, "Text",ExpressionUUID->"707713c9-4d19-4381-9fd7-e474aba1d7f7"],
Cell[213360, 4503, 788, 14, 75, "Input",ExpressionUUID->"8b3b0d63-2a54-4fdc-b40b-3572425afb6e"],
Cell[214151, 4519, 433, 6, 63, "Text",ExpressionUUID->"52e8b0e7-4140-4e06-8ec2-f7444cde319b"],
Cell[214587, 4527, 671, 13, 55, "Input",ExpressionUUID->"d4fccecd-ac5a-4fe4-81d9-ae19bf886874"],
Cell[215261, 4542, 762, 12, 63, "Text",ExpressionUUID->"cf0911ff-ce33-40ec-bfb5-5a856ac327ba"],
Cell[216026, 4556, 757, 13, 55, "Input",ExpressionUUID->"42c36569-9f90-40d1-b238-a51b235efbb4"],
Cell[216786, 4571, 1664, 35, 87, "Input",ExpressionUUID->"cbce8e5e-79c8-47f8-b8f0-087c339bf5d7"],
Cell[218453, 4608, 1088, 20, 63, "Text",ExpressionUUID->"abde18bf-d7e6-43fb-8da2-908d60ab12f0"],
Cell[219544, 4630, 1037, 18, 55, "Input",ExpressionUUID->"7fd532f7-69f5-4c1a-b53f-68b551be410c"],
Cell[220584, 4650, 368, 7, 63, "Text",ExpressionUUID->"ae4b6fe6-e0cf-47d6-b1eb-7799c106c80f"]
}, Closed]],
Cell[CellGroupData[{
Cell[220989, 4662, 299, 4, 45, "Subsubsection",ExpressionUUID->"150c5083-152d-454f-ac82-4a563fcd4397"],
Cell[221291, 4668, 561, 9, 55, "Input",ExpressionUUID->"8e214b42-4122-4d4f-9f05-0d3c9738523a"],
Cell[221855, 4679, 454, 8, 55, "Input",ExpressionUUID->"a722c24d-5175-48b8-b8d0-06ec0ea77796"],
Cell[222312, 4689, 256, 5, 55, "Input",ExpressionUUID->"119d5c80-350f-4bd2-98d5-43e3e13376d7"]
}, Closed]],
Cell[CellGroupData[{
Cell[222605, 4699, 530, 13, 45, "Subsubsection",ExpressionUUID->"d1ede653-6cc9-4f02-955c-be78c42524f8"],
Cell[223138, 4714, 912, 13, 63, "Text",ExpressionUUID->"a969e4aa-5d13-489f-81d8-91fd6721f764"],
Cell[224053, 4729, 565, 12, 59, "Input",ExpressionUUID->"d214b45b-01a2-4617-a3c7-5ebaa8358569"],
Cell[224621, 4743, 1009, 14, 63, "Text",ExpressionUUID->"67720143-1351-45b5-929b-7cfbcf67d939"],
Cell[225633, 4759, 506, 13, 59, "Input",ExpressionUUID->"af66ace9-1ab4-4d85-a51d-c1a88f415a13"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[226188, 4778, 961, 19, 66, "Subsection",ExpressionUUID->"733ad5fe-4615-453b-af63-760c81acffcc"],
Cell[CellGroupData[{
Cell[227174, 4801, 758, 16, 56, "Subsubsection",ExpressionUUID->"f6f02c66-5a26-4535-a619-7ae0ace7c7ad"],
Cell[227935, 4819, 482, 7, 63, "Text",ExpressionUUID->"d763b0ff-edd5-414c-99f3-840bb3f1af95"],
Cell[228420, 4828, 374, 7, 55, "Input",ExpressionUUID->"c3ae4663-93b5-41ee-81ac-5c5b78fd2b91"],
Cell[228797, 4837, 472, 9, 63, "Text",ExpressionUUID->"53000d8a-b4ec-4dd7-be5f-90eba05858c4"],
Cell[229272, 4848, 367, 7, 55, "Input",ExpressionUUID->"8159a727-650b-4295-b5fa-7cf14851f4a4"],
Cell[229642, 4857, 757, 16, 55, "Input",ExpressionUUID->"db2cb10d-f294-47ff-a617-7404989f30b3"],
Cell[230402, 4875, 434, 8, 63, "Text",ExpressionUUID->"cb5c2b11-278a-436d-bfa4-5cac005bd0c4"],
Cell[230839, 4885, 1168, 22, 59, "Input",ExpressionUUID->"1f713cd5-bcf5-4f91-b2e6-5197ccd75f0f"],
Cell[232010, 4909, 479, 9, 63, "Text",ExpressionUUID->"4666c2c2-5a47-4b74-97d2-1fa8e6ae6279"],
Cell[232492, 4920, 641, 12, 55, "Input",ExpressionUUID->"5f5510f2-3691-4af7-ab14-f493f6cffeba"],
Cell[233136, 4934, 554, 9, 55, "Input",ExpressionUUID->"a5258348-e40e-4404-90fa-2424d669ad52"]
}, Closed]],
Cell[CellGroupData[{
Cell[233727, 4948, 678, 15, 45, "Subsubsection",ExpressionUUID->"34c7a123-f127-487c-b635-47c6ad7e9864"],
Cell[234408, 4965, 406, 6, 63, "Text",ExpressionUUID->"d5e13396-cbec-412d-9fec-47956ab41896"],
Cell[234817, 4973, 752, 14, 55, "Input",ExpressionUUID->"64f27bc8-ffbd-450d-af79-8f889bd5d1ab"],
Cell[235572, 4989, 455, 7, 63, "Text",ExpressionUUID->"cafed092-611e-4a79-9ebe-5d1949024df9"],
Cell[236030, 4998, 839, 15, 75, "Input",ExpressionUUID->"fcaf98dc-f1bb-4f59-8baa-6994bb744ea6"],
Cell[236872, 5015, 433, 6, 63, "Text",ExpressionUUID->"77adabac-b0e6-47a2-9934-3ebe98f5b44a"],
Cell[237308, 5023, 718, 13, 55, "Input",ExpressionUUID->"7ec5bac8-f927-459b-a6c2-d4ff2b609110"],
Cell[238029, 5038, 711, 11, 63, "Text",ExpressionUUID->"bd0546f0-3a61-493b-b2b9-1cf4cd7f7755"],
Cell[238743, 5051, 759, 13, 55, "Input",ExpressionUUID->"8db76c46-6d91-4442-94bb-c97d7ce30a83"],
Cell[239505, 5066, 1752, 36, 87, "Input",ExpressionUUID->"2da4f283-8279-4591-9da8-32f4aed03c84"],
Cell[241260, 5104, 1136, 21, 63, "Text",ExpressionUUID->"626384e0-faff-4367-80b2-04063b8d8b63"],
Cell[242399, 5127, 809, 21, 63, "Text",ExpressionUUID->"88d4654f-6fcb-4285-bbd2-2df05171229f"],
Cell[243211, 5150, 1067, 18, 55, "Input",ExpressionUUID->"1f163034-2507-4a33-ad9d-dbefa187d7ba"],
Cell[244281, 5170, 219, 4, 55, "Input",ExpressionUUID->"7ae94f61-7409-426a-9e3f-d33399ed759b"]
}, Closed]],
Cell[CellGroupData[{
Cell[244537, 5179, 299, 4, 45, "Subsubsection",ExpressionUUID->"dda1572d-6237-447e-9298-6490999a5e62"],
Cell[244839, 5185, 561, 9, 55, "Input",ExpressionUUID->"1faf0b66-663e-4353-9b5d-300a93fac768"],
Cell[245403, 5196, 453, 8, 55, "Input",ExpressionUUID->"9bf97c95-3374-48a8-be4d-72f764d82bf6"],
Cell[245859, 5206, 258, 5, 55, "Input",ExpressionUUID->"a6183200-b0ca-4451-b7e7-caf1f0ed8476"]
}, Closed]],
Cell[CellGroupData[{
Cell[246154, 5216, 581, 14, 45, "Subsubsection",ExpressionUUID->"95a8d111-aa47-447a-a40a-8b5c554bdaa9"],
Cell[246738, 5232, 912, 13, 63, "Text",ExpressionUUID->"69cd36cb-52c6-4568-aa15-1380c40917ee"],
Cell[247653, 5247, 693, 13, 59, "Input",ExpressionUUID->"560e3fec-c4b7-4a0c-ab59-fefcf46d0ca1"],
Cell[248349, 5262, 1009, 14, 63, "Text",ExpressionUUID->"a7f00711-6f22-45cc-a110-e846d00ae7db"],
Cell[249361, 5278, 607, 14, 59, "Input",ExpressionUUID->"715dc6dc-f6ac-4c34-a816-d4a0beb9af61"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[250017, 5298, 783, 11, 66, "Subsection",ExpressionUUID->"7bd19d32-1dea-4cef-a136-659c628b9c9a"],
Cell[CellGroupData[{
Cell[250825, 5313, 667, 14, 61, "Subsubsection",ExpressionUUID->"2d29e526-1db2-4f7b-901a-76716a82c792"],
Cell[251495, 5329, 500, 9, 63, "Text",ExpressionUUID->"f3fe3caa-2d39-40ca-b6f4-7b09bd4bfd87"],
Cell[251998, 5340, 343, 7, 75, "Input",ExpressionUUID->"a03ae40b-f233-477d-99de-d06953d07835"],
Cell[252344, 5349, 526, 10, 63, "Text",ExpressionUUID->"d685e7b7-d614-4180-8bb8-e5a1387d6693"],
Cell[252873, 5361, 363, 7, 55, "Input",ExpressionUUID->"41573f2a-9bbd-4c11-804d-2f10430b6d6b"],
Cell[253239, 5370, 751, 16, 75, "Input",ExpressionUUID->"d6827f0b-ead7-420d-8a3c-0604b657841c"],
Cell[253993, 5388, 434, 8, 63, "Text",ExpressionUUID->"3173cbfd-729d-4f58-b057-3ff92cf10415"],
Cell[254430, 5398, 1181, 22, 81, "Input",ExpressionUUID->"debf7c9c-4d14-460f-ae68-4b10d174e4ae"],
Cell[255614, 5422, 479, 9, 63, "Text",ExpressionUUID->"22ffdc63-124f-45ec-910b-d8ae0c4a98eb"],
Cell[256096, 5433, 632, 13, 75, "Input",ExpressionUUID->"df780006-d0f6-40be-9fba-9c17ed765772"],
Cell[256731, 5448, 398, 7, 55, "Input",ExpressionUUID->"dd3749dd-d141-4a34-b57c-3d1c4ce48b8a"]
}, Closed]],
Cell[CellGroupData[{
Cell[257166, 5460, 555, 8, 45, "Subsubsection",ExpressionUUID->"26487996-33a3-4e3f-aaec-3ec85a151282"],
Cell[257724, 5470, 406, 6, 63, "Text",ExpressionUUID->"28a94b43-f69d-4c01-bfce-d1843fef6485"],
Cell[258133, 5478, 752, 14, 55, "Input",ExpressionUUID->"71e7ef9f-217e-4763-9513-3b3dae302a05"],
Cell[258888, 5494, 455, 7, 63, "Text",ExpressionUUID->"59f1d6aa-6ae7-4bdb-8aba-2b06c9683de5"],
Cell[259346, 5503, 828, 15, 88, "Input",ExpressionUUID->"d1d6856e-bf6b-4ee8-8ffb-b1ad46b54914"],
Cell[260177, 5520, 433, 6, 63, "Text",ExpressionUUID->"e962a249-032d-46dd-9f4e-b0f9ac0e6239"],
Cell[260613, 5528, 708, 13, 75, "Input",ExpressionUUID->"76629024-e6ad-4d0c-bdac-f102f43a0b21"],
Cell[261324, 5543, 764, 12, 63, "Text",ExpressionUUID->"c92b1922-cb3a-42f8-a7f7-f4c275c50ccb"],
Cell[262091, 5557, 761, 13, 55, "Input",ExpressionUUID->"ff621cd6-2790-4f73-b182-31110b939de2"],
Cell[262855, 5572, 1780, 38, 114, "Input",ExpressionUUID->"8e158d5d-24d1-4854-87ea-4946709c892c"],
Cell[264638, 5612, 974, 16, 63, "Text",ExpressionUUID->"07388fc2-7e16-4466-902d-23f657841cfd"],
Cell[265615, 5630, 1131, 19, 72, "Input",ExpressionUUID->"ed400e88-304c-4def-8a7e-e8e29dc9fdbf"],
Cell[266749, 5651, 221, 4, 55, "Input",ExpressionUUID->"d25964fa-b072-4949-9b3e-d3a3bd3e6c1c"]
}, Closed]],
Cell[CellGroupData[{
Cell[267007, 5660, 299, 4, 45, "Subsubsection",ExpressionUUID->"fd17cc0d-e937-4caa-a1c1-8944f9cd520d"],
Cell[267309, 5666, 561, 9, 55, "Input",ExpressionUUID->"3674f0c4-8b68-4430-a691-1b5f7ab8a02d"],
Cell[267873, 5677, 505, 9, 55, "Input",ExpressionUUID->"ed879ae7-017b-4aab-b974-8d8629fb2cb2"],
Cell[268381, 5688, 256, 5, 55, "Input",ExpressionUUID->"6e3a9bf0-8dfa-4598-a626-8128b262592c"]
}, Closed]],
Cell[CellGroupData[{
Cell[268674, 5698, 408, 6, 45, "Subsubsection",ExpressionUUID->"4770e191-597b-4717-b105-cb98aeee2470"],
Cell[269085, 5706, 912, 13, 63, "Text",ExpressionUUID->"c2fae485-3031-48f7-83b1-c0a74d3f9b69"],
Cell[270000, 5721, 563, 12, 59, "Input",ExpressionUUID->"4381b7ff-645d-4afc-b95d-731093284e38"],
Cell[270566, 5735, 1009, 14, 63, "Text",ExpressionUUID->"1ef4227c-ea1e-46e7-a237-a6e5842ee531"],
Cell[271578, 5751, 509, 13, 59, "Input",ExpressionUUID->"cc6fc621-3731-4f44-b260-6a8ef4e07027"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[272136, 5770, 827, 11, 66, "Subsection",ExpressionUUID->"ed4af2ea-b090-46ad-bc90-9c58827f0bc1"],
Cell[CellGroupData[{
Cell[272988, 5785, 720, 15, 64, "Subsubsection",ExpressionUUID->"b4e23953-184a-44d2-a50f-cd5ad989fed0"],
Cell[273711, 5802, 545, 9, 63, "Text",ExpressionUUID->"4527cca0-c246-459b-ac8e-eb8276a15681"],
Cell[274259, 5813, 390, 7, 75, "Input",ExpressionUUID->"b78cf7c1-c9c2-415e-a79a-c6db67c24356"],
Cell[274652, 5822, 526, 10, 63, "Text",ExpressionUUID->"12911c83-7b8f-4607-a63d-3db7ec029488"],
Cell[275181, 5834, 417, 8, 55, "Input",ExpressionUUID->"3de84124-1ca7-4de6-aa75-0caf5e8f3ffd"],
Cell[275601, 5844, 866, 17, 75, "Input",ExpressionUUID->"e2a5dfea-822e-4051-950d-a58c3cf5b8e1"],
Cell[276470, 5863, 434, 8, 63, "Text",ExpressionUUID->"b341bc40-20c9-4681-9d9f-61c6e32bf85f"],
Cell[276907, 5873, 1282, 24, 81, "Input",ExpressionUUID->"64eb87cb-7e45-4b1f-a1ba-32b75a418088"],
Cell[278192, 5899, 479, 9, 63, "Text",ExpressionUUID->"e6a36558-3a01-4599-a1e0-3876a10f4937"],
Cell[278674, 5910, 727, 13, 75, "Input",ExpressionUUID->"c8815861-d4bc-4dc4-97ce-b09464d1377a"],
Cell[279404, 5925, 445, 7, 55, "Input",ExpressionUUID->"3c45a865-a4b9-4402-8ece-cd4b7cd07d21"]
}, Closed]],
Cell[CellGroupData[{
Cell[279886, 5937, 605, 8, 45, "Subsubsection",ExpressionUUID->"1cc41695-b3ff-435f-a01a-2e412ff5471b"],
Cell[280494, 5947, 406, 6, 63, "Text",ExpressionUUID->"ad4cb073-346e-459a-bee5-2c5a73789f7f"],
Cell[280903, 5955, 805, 15, 55, "Input",ExpressionUUID->"388dda40-c9dd-4c2f-a174-656db1844763"],
Cell[281711, 5972, 455, 7, 63, "Text",ExpressionUUID->"1ad0d60f-d22c-4488-9008-f8d97641a222"],
Cell[282169, 5981, 931, 16, 91, "Input",ExpressionUUID->"6eda1677-b67d-4d89-a592-0ec015512651"],
Cell[283103, 5999, 433, 6, 63, "Text",ExpressionUUID->"d92b895f-bf16-4d2b-9d98-722142b20b02"],
Cell[283539, 6007, 811, 15, 75, "Input",ExpressionUUID->"db2d82f0-8416-47a5-ba6e-0d553bfd1f28"],
Cell[284353, 6024, 713, 11, 63, "Text",ExpressionUUID->"5f815ca1-59ac-4bd0-b4a0-5d8d83ba7dfd"],
Cell[285069, 6037, 812, 14, 55, "Input",ExpressionUUID->"44ea76c8-059f-4174-839a-4c40e9c91c0c"],
Cell[285884, 6053, 1802, 37, 87, "Input",ExpressionUUID->"f7f8ca05-1ed1-436e-b7f0-5ca2fdf6c08c"],
Cell[287689, 6092, 1022, 16, 63, "Text",ExpressionUUID->"6392bc15-01ee-4471-a7fc-d5896ddf7568"],
Cell[288714, 6110, 687, 17, 72, "Text",ExpressionUUID->"c6913cce-f47f-45f0-9ff8-f92e35cfef6a"],
Cell[289404, 6129, 1028, 18, 73, "Input",ExpressionUUID->"5fd3c109-a844-4198-9986-21a6741b2e51"],
Cell[290435, 6149, 219, 4, 55, "Input",ExpressionUUID->"2474e935-5b84-4dc5-84df-2f49f58aec1e"]
}, Closed]],
Cell[CellGroupData[{
Cell[290691, 6158, 299, 4, 45, "Subsubsection",ExpressionUUID->"31c9a796-4823-42c0-a00c-f654e75841b2"],
Cell[290993, 6164, 611, 9, 55, "Input",ExpressionUUID->"b51aa90f-86ff-43f6-a4be-d092db50b49b"],
Cell[291607, 6175, 605, 10, 55, "Input",ExpressionUUID->"5e61cbfe-2d1c-48ce-900a-e503b7d7676f"],
Cell[292215, 6187, 306, 5, 55, "Input",ExpressionUUID->"bd9b16c2-e2dc-4dff-9744-0317af9c69f7"]
}, Closed]],
Cell[CellGroupData[{
Cell[292558, 6197, 454, 6, 45, "Subsubsection",ExpressionUUID->"34a580dc-5978-477b-90aa-afbea43b3208"],
Cell[293015, 6205, 912, 13, 63, "Text",ExpressionUUID->"8d2dc02b-ace0-4f50-b742-bb2422a02fa7"],
Cell[293930, 6220, 567, 12, 59, "Input",ExpressionUUID->"c98a870d-e029-421a-bd72-02a77c412f4b"],
Cell[294500, 6234, 1009, 14, 63, "Text",ExpressionUUID->"5cb203c4-aa96-40ea-adff-2cfbc1c6be5e"],
Cell[295512, 6250, 506, 13, 59, "Input",ExpressionUUID->"18f8171c-3cf0-408c-bb17-c2bc44500a28"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[296091, 6271, 269, 4, 106, "Chapter",ExpressionUUID->"f1b4e59e-8291-422d-88df-40636c4e81c3"],
Cell[CellGroupData[{
Cell[296385, 6279, 282, 5, 76, "Section",ExpressionUUID->"835ef47a-4b60-4e4f-976c-c9dd6c39b2b1"],
Cell[CellGroupData[{
Cell[296692, 6288, 243, 4, 56, "Subsubsection",ExpressionUUID->"b6709a52-9a8d-49e0-8b7f-97caa6a19b7b"],
Cell[296938, 6294, 657, 17, 59, "Input",ExpressionUUID->"13bd3b1f-3d9c-4bbb-bbbf-8dde8e8da460"],
Cell[297598, 6313, 657, 17, 59, "Input",ExpressionUUID->"73ae8518-77aa-4601-893e-155840c234a7"],
Cell[298258, 6332, 657, 17, 59, "Input",ExpressionUUID->"9593bb11-114a-4d14-81f0-30cf8104cfdf"],
Cell[298918, 6351, 657, 17, 59, "Input",ExpressionUUID->"b47539c5-f3e6-4563-a6a1-59b0af1972f8"],
Cell[299578, 6370, 657, 17, 59, "Input",ExpressionUUID->"51c2fa8b-4091-4e8f-ae5a-1dac73a5eecc"],
Cell[300238, 6389, 657, 17, 59, "Input",ExpressionUUID->"700c29b0-ea27-474a-b7e5-06275bd73f63"],
Cell[300898, 6408, 657, 17, 59, "Input",ExpressionUUID->"16bc82ec-169e-474d-ba65-cccd089124ac"],
Cell[301558, 6427, 657, 17, 59, "Input",ExpressionUUID->"dc01f77c-aa8e-44eb-8f66-1b87165a6a94"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[302264, 6450, 387, 7, 57, "Section",ExpressionUUID->"3718c5ba-038f-49ae-998a-bd7f9a4fd0bf"],
Cell[CellGroupData[{
Cell[302676, 6461, 454, 9, 56, "Subsubsection",ExpressionUUID->"8600ef15-766e-4d0f-a6ee-46c23382cf35"],
Cell[303133, 6472, 657, 17, 59, "Input",ExpressionUUID->"e34fe623-977c-4428-8358-85bc65de5fc7"],
Cell[303793, 6491, 518, 12, 59, "Input",ExpressionUUID->"2a0d4c0d-aaae-4726-a876-a44992bbc566"],
Cell[304314, 6505, 344, 6, 63, "Text",ExpressionUUID->"3d8487f0-a174-4389-a3ce-bacb9f18a2d2"]
}, Closed]],
Cell[CellGroupData[{
Cell[304695, 6516, 452, 9, 45, "Subsubsection",ExpressionUUID->"fd32ca99-5e0c-4442-b512-bf664e7458f4"],
Cell[305150, 6527, 657, 17, 59, "Input",ExpressionUUID->"44f2b9ad-c137-4afa-815e-9bf247290c3b"],
Cell[305810, 6546, 518, 12, 59, "Input",ExpressionUUID->"14d71002-b57f-4539-9957-cb8de01de686"],
Cell[306331, 6560, 344, 6, 63, "Text",ExpressionUUID->"40c39367-783a-4531-a691-8c0ac384fd6c"]
}, Closed]],
Cell[CellGroupData[{
Cell[306712, 6571, 428, 8, 45, "Subsubsection",ExpressionUUID->"d17c50c1-ff65-4e79-adc8-f6bee5446f24"],
Cell[307143, 6581, 520, 13, 79, "Input",ExpressionUUID->"f92d56e6-f2eb-4c7c-aadb-8ebfd6060c80"],
Cell[307666, 6596, 625, 17, 59, "Input",ExpressionUUID->"7f86cee5-66ec-41e4-be6e-b94544f5e780"],
Cell[308294, 6615, 518, 12, 59, "Input",ExpressionUUID->"98886f43-b2e7-4edb-9a0a-e999aeec1179"],
Cell[308815, 6629, 344, 6, 63, "Text",ExpressionUUID->"c30c4dc8-c1ec-4966-9033-dc403c26a95a"]
}, Closed]],
Cell[CellGroupData[{
Cell[309196, 6640, 426, 8, 45, "Subsubsection",ExpressionUUID->"170a823c-2112-4748-8144-4014e97be988"],
Cell[309625, 6650, 520, 13, 79, "Input",ExpressionUUID->"da253c74-0d4e-480b-b191-c98a4c983aba"],
Cell[310148, 6665, 625, 17, 59, "Input",ExpressionUUID->"6aa70b9d-28e9-4eca-a716-cb72344e5874"],
Cell[310776, 6684, 518, 12, 59, "Input",ExpressionUUID->"00987f91-48e5-4a1e-a777-c9d3b793cc53"],
Cell[311297, 6698, 344, 6, 63, "Text",ExpressionUUID->"414a19f3-8573-4e5d-9977-a62d256bd1b8"]
}, Closed]],
Cell[CellGroupData[{
Cell[311678, 6709, 355, 5, 45, "Subsubsection",ExpressionUUID->"e7d32fd6-3f92-4bf2-ab81-4173f447f2d5"],
Cell[312036, 6716, 520, 13, 79, "Input",ExpressionUUID->"e425c355-a79c-4ba9-91c5-48a86a01064e"],
Cell[312559, 6731, 677, 18, 59, "Input",ExpressionUUID->"6d3f7244-8ab0-495f-8551-ce2129ab7546"],
Cell[313239, 6751, 518, 12, 59, "Input",ExpressionUUID->"324bf8a9-d4c6-4f46-b661-84dcfd4a3793"],
Cell[313760, 6765, 344, 6, 63, "Text",ExpressionUUID->"fadabe50-1849-48de-a4fe-72d5b4770ae6"]
}, Closed]],
Cell[CellGroupData[{
Cell[314141, 6776, 355, 5, 45, "Subsubsection",ExpressionUUID->"e1def0b3-9acf-4405-a6be-d7b773198a87"],
Cell[314499, 6783, 520, 13, 79, "Input",ExpressionUUID->"a1c966ce-e599-4313-9052-59e2bacfd9f1"],
Cell[315022, 6798, 677, 18, 59, "Input",ExpressionUUID->"687bdd94-4e36-4e5f-97c1-fc2b2bbbe2bb"],
Cell[315702, 6818, 518, 12, 59, "Input",ExpressionUUID->"99f53f32-e3b3-4182-abcd-b1a0cb1ed77a"],
Cell[316223, 6832, 344, 6, 63, "Text",ExpressionUUID->"4dc37f31-38d8-4286-a760-e79f3fa3d86b"]
}, Closed]],
Cell[CellGroupData[{
Cell[316604, 6843, 303, 4, 45, "Subsubsection",ExpressionUUID->"99f53ab5-47f2-4ead-a760-f47604915bdb"],
Cell[316910, 6849, 649, 18, 59, "Input",ExpressionUUID->"80bc8f61-478c-44a0-a77d-5f52f07dd5b9"],
Cell[317562, 6869, 518, 12, 59, "Input",ExpressionUUID->"2198ebe7-ee62-47c8-a4c7-6db3952ce5ef"],
Cell[318083, 6883, 344, 6, 63, "Text",ExpressionUUID->"1579d135-8fff-4a69-8443-45665a4c2171"]
}, Closed]],
Cell[CellGroupData[{
Cell[318464, 6894, 303, 4, 45, "Subsubsection",ExpressionUUID->"09d73d33-602e-40dc-b4e9-918763ad242e"],
Cell[318770, 6900, 649, 18, 59, "Input",ExpressionUUID->"d46910d2-ae67-475b-ab19-88097075340d"],
Cell[319422, 6920, 518, 12, 59, "Input",ExpressionUUID->"3ba1f9db-21d5-4ecc-a5d6-61ec7c9b08ef"],
Cell[319943, 6934, 344, 6, 63, "Text",ExpressionUUID->"13a51ad5-0852-490d-b2a5-5e44fd757d8d"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[320336, 6946, 928, 15, 57, "Section",ExpressionUUID->"96e1a14a-b03d-42b2-89fb-0de4e9d69a48"],
Cell[CellGroupData[{
Cell[321289, 6965, 290, 4, 56, "Subsubsection",ExpressionUUID->"e71ad7bc-72b7-444b-b43d-b55972cdf3c5"],
Cell[321582, 6971, 497, 10, 55, "Input",ExpressionUUID->"f18638f6-c8f4-4ea2-a131-2db605694ec6"],
Cell[322082, 6983, 572, 11, 55, "Input",ExpressionUUID->"06592590-f62d-4b38-bd24-30be73d2d88e"],
Cell[322657, 6996, 787, 18, 59, "Input",ExpressionUUID->"628f5718-a63a-41b9-a75d-c577373919f5"],
Cell[323447, 7016, 316, 6, 63, "Text",ExpressionUUID->"67909b95-2f00-4fc6-85e2-43625030b493"],
Cell[323766, 7024, 1025, 23, 59, "Input",ExpressionUUID->"2c26418e-4455-4851-989b-be31735e4cb6"]
}, Closed]],
Cell[CellGroupData[{
Cell[324828, 7052, 290, 4, 45, "Subsubsection",ExpressionUUID->"6fb5ea83-99c3-4a49-bfa1-2939b55a4868"],
Cell[325121, 7058, 497, 10, 55, "Input",ExpressionUUID->"03c1acf7-59d3-483b-9614-d9b45d164208"],
Cell[325621, 7070, 572, 11, 55, "Input",ExpressionUUID->"ec8527c1-ad72-4ac5-b55d-9da7278a4abc"],
Cell[326196, 7083, 787, 18, 59, "Input",ExpressionUUID->"a2bcb618-97fd-4f3f-ae5e-4f5058dd27d4"],
Cell[326986, 7103, 316, 6, 63, "Text",ExpressionUUID->"aae02da5-4d53-44c1-b98e-fee29fcf7c09"],
Cell[327305, 7111, 1025, 23, 59, "Input",ExpressionUUID->"d49c5bcf-b7c0-482d-ae06-fbe91eefd4ad"]
}, Closed]],
Cell[CellGroupData[{
Cell[328367, 7139, 289, 4, 45, "Subsubsection",ExpressionUUID->"eb155d47-fa21-4146-a346-2c635e4857f8"],
Cell[328659, 7145, 543, 10, 55, "Input",ExpressionUUID->"0f16851f-ea1c-4eed-a50b-ccc56733531a"],
Cell[329205, 7157, 624, 12, 55, "Input",ExpressionUUID->"956925e4-9427-420d-a685-f6320a4924f5"],
Cell[329832, 7171, 837, 19, 59, "Input",ExpressionUUID->"a6139573-4e65-4886-a5f9-42d0f6c35293"],
Cell[330672, 7192, 313, 6, 63, "Text",ExpressionUUID->"1fb574e8-e064-4de8-bb28-5768aefa2950"],
Cell[330988, 7200, 1074, 24, 59, "Input",ExpressionUUID->"21679f4e-bb8f-4f5c-aff7-5b24215ad34c"]
}, Closed]],
Cell[CellGroupData[{
Cell[332099, 7229, 289, 4, 45, "Subsubsection",ExpressionUUID->"da4608f0-d646-4626-94d0-cbce9fa83326"],
Cell[332391, 7235, 545, 10, 55, "Input",ExpressionUUID->"ac9a5acf-18aa-4144-9869-95eb98506e26"],
Cell[332939, 7247, 624, 12, 55, "Input",ExpressionUUID->"82e00b07-6a5c-4db9-a164-315fb8aff903"],
Cell[333566, 7261, 837, 19, 59, "Input",ExpressionUUID->"37a8de0a-7990-4c66-8d44-538e6e7e57a5"],
Cell[334406, 7282, 312, 6, 63, "Text",ExpressionUUID->"f1b110b5-d58b-4ad7-a31f-abcced95279e"],
Cell[334721, 7290, 1074, 24, 59, "Input",ExpressionUUID->"7bb34bd6-836c-4bec-b69e-6337f762084f"]
}, Closed]],
Cell[CellGroupData[{
Cell[335832, 7319, 352, 5, 45, "Subsubsection",ExpressionUUID->"7946fc61-293e-42cd-a0fb-fc96e093586a"],
Cell[336187, 7326, 491, 13, 79, "Input",ExpressionUUID->"6dd3766f-17bf-44bc-a118-7e04aaa17a7c"],
Cell[336681, 7341, 502, 10, 55, "Input",ExpressionUUID->"63298425-79c3-49e9-a117-91697463a431"],
Cell[337186, 7353, 572, 11, 55, "Input",ExpressionUUID->"e48fef0d-30ad-4552-a849-fb4b362ab82a"],
Cell[337761, 7366, 809, 18, 59, "Input",ExpressionUUID->"76cc8bc5-1b6b-4333-80f9-88629df37f54"],
Cell[338573, 7386, 311, 6, 63, "Text",ExpressionUUID->"19d07c5a-db53-48bf-897c-6b3e0c7006e9"],
Cell[338887, 7394, 1125, 24, 59, "Input",ExpressionUUID->"da1dcb3f-5e91-4abe-ad9f-a32962097514"]
}, Closed]],
Cell[CellGroupData[{
Cell[340049, 7423, 352, 5, 45, "Subsubsection",ExpressionUUID->"fb8a473e-c297-4fc0-bab1-7c92c17be955"],
Cell[340404, 7430, 491, 13, 79, "Input",ExpressionUUID->"077df8a4-58b9-4e18-9671-23881d314d2d"],
Cell[340898, 7445, 500, 10, 55, "Input",ExpressionUUID->"b184c4fb-732f-42e1-b8b2-499dd49bb2e3"],
Cell[341401, 7457, 572, 11, 55, "Input",ExpressionUUID->"368775d3-96ac-439c-923c-1d3106c414d5"],
Cell[341976, 7470, 809, 18, 59, "Input",ExpressionUUID->"22b7aa0c-bc54-4b1e-9210-c95893f9f807"],
Cell[342788, 7490, 314, 6, 63, "Text",ExpressionUUID->"a86d4e01-1872-4c2e-b528-5979d35ab5f8"],
Cell[343105, 7498, 1125, 24, 59, "Input",ExpressionUUID->"06f4ed8d-5cf4-4bcf-a743-8bfaa4b1ae1f"]
}, Closed]],
Cell[CellGroupData[{
Cell[344267, 7527, 398, 6, 45, "Subsubsection",ExpressionUUID->"0982396a-ef4e-4020-aa16-a1e113b5b017"],
Cell[344668, 7535, 546, 14, 79, "Input",ExpressionUUID->"c25c4902-b67d-4139-9254-bc30d4d69c7f"],
Cell[345217, 7551, 495, 10, 55, "Input",ExpressionUUID->"70c038e1-4839-4b94-84b7-41bb4ae946f8"],
Cell[345715, 7563, 571, 11, 55, "Input",ExpressionUUID->"b0ca5ae1-a1b2-49df-9d19-7595a5dccde8"],
Cell[346289, 7576, 786, 18, 59, "Input",ExpressionUUID->"ab66d4c4-1270-4589-909e-faf0c1d588eb"],
Cell[347078, 7596, 316, 6, 63, "Text",ExpressionUUID->"ceb9706f-cb6e-4bda-8caa-fc24fbefa458"],
Cell[347397, 7604, 1176, 25, 59, "Input",ExpressionUUID->"d922deaa-fd21-46d7-a119-c88336a5de90"]
}, Closed]],
Cell[CellGroupData[{
Cell[348610, 7634, 398, 6, 45, "Subsubsection",ExpressionUUID->"630b8e89-af94-4f7b-b58f-b58c098182d4"],
Cell[349011, 7642, 518, 13, 79, "Input",ExpressionUUID->"63df7a77-f062-40f3-b6e5-7ad6f92b00dd"],
Cell[349532, 7657, 497, 10, 55, "Input",ExpressionUUID->"6dac449a-a959-44e4-9d72-e4621878a2d4"],
Cell[350032, 7669, 571, 11, 55, "Input",ExpressionUUID->"be1f282c-40f8-4ce0-b332-5e757739366a"],
Cell[350606, 7682, 786, 18, 59, "Input",ExpressionUUID->"34de10ee-b87c-4e46-a8f7-aeb3e33ddfd7"],
Cell[351395, 7702, 316, 6, 63, "Text",ExpressionUUID->"06c8eecd-6e68-48ac-a1f0-d20c92214e71"],
Cell[351714, 7710, 1176, 25, 59, "Input",ExpressionUUID->"965d81cb-b219-454d-b0ed-5e5d77e6c649"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[352939, 7741, 436, 7, 57, "Section",ExpressionUUID->"4a6beb00-baa5-4cc0-9e3a-24494b5a6df5"],
Cell[CellGroupData[{
Cell[353400, 7752, 334, 6, 56, "Subsubsection",ExpressionUUID->"c28d403f-436a-4e38-b01b-f839fa8ef226"],
Cell[353737, 7760, 657, 17, 59, "Input",ExpressionUUID->"ffc06f0c-d7c9-4f49-a8ae-250c588c74dc"],
Cell[354397, 7779, 518, 12, 59, "Input",ExpressionUUID->"81749c62-f866-4547-8175-90d87d514216"],
Cell[354918, 7793, 344, 6, 63, "Text",ExpressionUUID->"7776e64a-c282-44a8-9cfb-8b75552159cc"]
}, Closed]],
Cell[CellGroupData[{
Cell[355299, 7804, 334, 6, 45, "Subsubsection",ExpressionUUID->"97e46252-edc7-45d6-a260-76ce027aa42e"],
Cell[355636, 7812, 657, 17, 59, "Input",ExpressionUUID->"d7f08815-e296-4350-867b-43d9c8e69313"],
Cell[356296, 7831, 518, 12, 59, "Input",ExpressionUUID->"0da5f496-63c0-4cc3-8f49-8f8357d1436d"],
Cell[356817, 7845, 344, 6, 63, "Text",ExpressionUUID->"44f43cc2-35ea-4fc0-98f4-ac2c4327e3a5"]
}, Closed]],
Cell[CellGroupData[{
Cell[357198, 7856, 668, 11, 45, "Subsubsection",ExpressionUUID->"cf526e62-8560-467a-bdb7-9e67b9812e71"],
Cell[357869, 7869, 503, 11, 79, "Input",ExpressionUUID->"7b4a0eb7-ae48-4018-94d3-c3192697f6ab"],
Cell[358375, 7882, 657, 18, 59, "Input",ExpressionUUID->"ba1df78e-623f-4227-a15b-5bfe75654790"],
Cell[359035, 7902, 518, 12, 59, "Input",ExpressionUUID->"8f998cc4-4b36-47f8-b18b-0bd1749ddf85"],
Cell[359556, 7916, 344, 6, 63, "Text",ExpressionUUID->"dcb85fbc-9529-4f3e-8fa6-02f25d2144e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[359937, 7927, 666, 11, 56, "Subsubsection",ExpressionUUID->"23994b10-c635-4b1b-9fe6-04a639de1ac2"],
Cell[360606, 7940, 505, 11, 79, "Input",ExpressionUUID->"9ea4606d-310e-4ae9-b182-bcb4b699a7f8"],
Cell[361114, 7953, 657, 18, 59, "Input",ExpressionUUID->"540d7f98-b2b6-469e-bbd9-d1edde84ef99"],
Cell[361774, 7973, 518, 12, 59, "Input",ExpressionUUID->"242126b6-df27-4487-afbf-6b4ff3b2da22"],
Cell[362295, 7987, 344, 6, 63, "Text",ExpressionUUID->"10c4b0f0-974d-438b-9a8c-ac36555ef489"]
}, Open  ]],
Cell[CellGroupData[{
Cell[362676, 7998, 704, 11, 56, "Subsubsection",ExpressionUUID->"952ce2cd-8e4c-4b97-95bd-e1cca2aa9a82"],
Cell[363383, 8011, 554, 12, 79, "Input",ExpressionUUID->"9af577c1-6268-4a86-8d2c-3fac0e1711f4"],
Cell[363940, 8025, 657, 18, 59, "Input",ExpressionUUID->"913d4cb9-26d7-4d0c-b02a-6956233bcfea"],
Cell[364600, 8045, 518, 12, 59, "Input",ExpressionUUID->"541625c2-af7b-43e2-a642-133d067cc4e9"],
Cell[365121, 8059, 344, 6, 63, "Text",ExpressionUUID->"14a07453-e000-4de3-a504-655d26cbf43e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[365502, 8070, 704, 11, 56, "Subsubsection",ExpressionUUID->"6b30ec71-e3bc-47af-92d5-c0cf30ab578a"],
Cell[366209, 8083, 558, 12, 79, "Input",ExpressionUUID->"7c9826b7-7a6e-4299-a54f-711a4ff2cb7e"],
Cell[366770, 8097, 657, 18, 59, "Input",ExpressionUUID->"07d01ce5-4dae-4bd0-af14-607f5d040d45"],
Cell[367430, 8117, 518, 12, 59, "Input",ExpressionUUID->"884e2544-2943-48d7-ac97-056505cd00ef"],
Cell[367951, 8131, 344, 6, 63, "Text",ExpressionUUID->"9d4cc7dd-1ef9-4f37-8ff9-07bb0b6f80de"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[368344, 8143, 816, 13, 57, "Section",ExpressionUUID->"a5379d55-c284-4562-9acd-e5f1d4229aa3"],
Cell[CellGroupData[{
Cell[369185, 8160, 406, 6, 56, "Subsubsection",ExpressionUUID->"830b0f8c-22cb-442f-b6a8-d607efcaa0e1"],
Cell[369594, 8168, 548, 10, 55, "Input",ExpressionUUID->"9d7f93b3-06bf-4892-ad47-9633a598c7be"],
Cell[370145, 8180, 542, 12, 79, "Input",ExpressionUUID->"e14845f9-8f21-4d9b-bb6d-51e684feb107"],
Cell[370690, 8194, 614, 12, 55, "Input",ExpressionUUID->"ceeb4c33-e38f-42ea-92b6-7eb9090436a5"],
Cell[371307, 8208, 861, 19, 59, "Input",ExpressionUUID->"f026639a-508d-4f89-a9c4-89738e1f1c28"],
Cell[372171, 8229, 316, 6, 63, "Text",ExpressionUUID->"1fcf5901-3c2f-49aa-840e-0ee40f47a802"],
Cell[372490, 8237, 1075, 24, 59, "Input",ExpressionUUID->"c976cfbe-3926-465b-b8f0-d6644cc047c0"]
}, Closed]],
Cell[CellGroupData[{
Cell[373602, 8266, 406, 6, 45, "Subsubsection",ExpressionUUID->"169eade3-9d9e-449f-ab34-62a1ded5e663"],
Cell[374011, 8274, 548, 10, 55, "Input",ExpressionUUID->"7e460558-615c-40d5-85da-72a3dafe3ed5"],
Cell[374562, 8286, 503, 11, 79, "Input",ExpressionUUID->"ca806755-07e3-494f-a32c-ccf1858760c0"],
Cell[375068, 8299, 614, 12, 55, "Input",ExpressionUUID->"dcc209a6-929e-4bfd-b4ec-6d03c71964f8"],
Cell[375685, 8313, 861, 19, 59, "Input",ExpressionUUID->"b742dc3e-5352-4c4d-968a-2ddae23f1a59"],
Cell[376549, 8334, 316, 6, 63, "Text",ExpressionUUID->"bab8df48-b519-49ab-9950-8c41a4fb1543"],
Cell[376868, 8342, 1075, 24, 59, "Input",ExpressionUUID->"161be7fb-ccd9-4392-81a2-4bb28806faf8"]
}, Closed]],
Cell[CellGroupData[{
Cell[377980, 8371, 449, 6, 45, "Subsubsection",ExpressionUUID->"67d90f0e-8973-4c67-af69-3e2a8c787967"],
Cell[378432, 8379, 580, 11, 55, "Input",ExpressionUUID->"fc4e4c63-1758-4f96-b6c5-670f894b35be"],
Cell[379015, 8392, 556, 12, 79, "Input",ExpressionUUID->"6973b9bd-4874-42d9-8946-6ff1ab38c67d"],
Cell[379574, 8406, 661, 12, 55, "Input",ExpressionUUID->"bcfab8ef-89cd-42ba-bcf9-c5139ed0aa84"],
Cell[380238, 8420, 910, 20, 59, "Input",ExpressionUUID->"fb2a24d6-9eed-4772-b5d9-425d14ff5154"],
Cell[381151, 8442, 316, 6, 63, "Text",ExpressionUUID->"a27d2c9c-7944-4453-bec4-e73a13a26bc1"],
Cell[381470, 8450, 1122, 24, 59, "Input",ExpressionUUID->"56367d04-484e-43be-b9af-a5e392d7f2b5"]
}, Closed]],
Cell[CellGroupData[{
Cell[382629, 8479, 449, 6, 45, "Subsubsection",ExpressionUUID->"5d1246eb-8649-441b-baaf-662c89605d1f"],
Cell[383081, 8487, 580, 11, 55, "Input",ExpressionUUID->"9773da6a-39f2-4e3d-8612-2223fd1ab53f"],
Cell[383664, 8500, 531, 12, 85, "Input",ExpressionUUID->"9ce69dd8-ec54-4750-bbf6-ca0fdc0c7da6"],
Cell[384198, 8514, 661, 12, 55, "Input",ExpressionUUID->"3447214d-0820-4390-bf24-7f7cf7a9abfe"],
Cell[384862, 8528, 910, 20, 59, "Input",ExpressionUUID->"f3f48d3f-cfad-485b-87b4-f72e74dde328"],
Cell[385775, 8550, 316, 6, 63, "Text",ExpressionUUID->"15cf8adc-549c-49c1-abf5-1807b5a6a120"],
Cell[386094, 8558, 1122, 24, 59, "Input",ExpressionUUID->"39b25dae-737e-4614-aa56-6ca463ae0a12"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[387265, 8588, 661, 11, 57, "Section",ExpressionUUID->"dd72cbb5-3fe4-4322-ae6c-67c67e1614cd"],
Cell[CellGroupData[{
Cell[387951, 8603, 749, 10, 56, "Subsubsection",ExpressionUUID->"a9b4b087-2b1b-4bbe-b834-32609b388ea1"],
Cell[388703, 8615, 682, 16, 88, "Input",ExpressionUUID->"b3f36e83-edb6-4428-9699-3e5995ffa514"],
Cell[389388, 8633, 657, 18, 59, "Input",ExpressionUUID->"a6d7ac95-3f6a-414b-828b-f50c0be8c303"],
Cell[390048, 8653, 518, 12, 59, "Input",ExpressionUUID->"2f9e81bd-32e7-4128-b0a1-02e74db65122"],
Cell[390569, 8667, 344, 6, 63, "Text",ExpressionUUID->"966a5ff1-5db2-4c26-9a5f-68009e5aed3c"]
}, Closed]],
Cell[CellGroupData[{
Cell[390950, 8678, 749, 10, 45, "Subsubsection",ExpressionUUID->"ae23977c-7b1b-49a0-8496-66a79062ca43"],
Cell[391702, 8690, 682, 16, 88, "Input",ExpressionUUID->"dfb1b616-c363-40d5-b5a1-07b642970593"],
Cell[392387, 8708, 657, 18, 59, "Input",ExpressionUUID->"8eaf787f-cc48-4c46-9bf7-9172671a1602"],
Cell[393047, 8728, 518, 12, 59, "Input",ExpressionUUID->"85371e72-d3ee-42b0-832f-77137d09a942"],
Cell[393568, 8742, 344, 6, 63, "Text",ExpressionUUID->"b64222d1-e7ff-4e44-aac9-ade7afa622e2"]
}, Closed]],
Cell[CellGroupData[{
Cell[393949, 8753, 807, 12, 45, "Subsubsection",ExpressionUUID->"9ad08605-04d0-46a7-b6cb-5193b46d1d84"],
Cell[394759, 8767, 682, 16, 88, "Input",ExpressionUUID->"4083d447-d769-4125-8790-f1b68d997245"],
Cell[395444, 8785, 699, 18, 59, "Input",ExpressionUUID->"edd6ef0c-14b6-4f23-9c9a-bd633b1b2a87"],
Cell[396146, 8805, 521, 15, 87, "Input",ExpressionUUID->"fb01256d-5843-472b-ba63-7bc2274a569d"]
}, Closed]],
Cell[CellGroupData[{
Cell[396704, 8825, 809, 12, 45, "Subsubsection",ExpressionUUID->"03fa8a58-b804-4633-853c-1c16c6de398b"],
Cell[397516, 8839, 682, 16, 88, "Input",ExpressionUUID->"faad7395-1fee-4595-b800-9cf27322e74e"],
Cell[398201, 8857, 699, 18, 59, "Input",ExpressionUUID->"24716162-44b5-4ce5-84d9-6937c90c2417"],
Cell[398903, 8877, 521, 15, 87, "Input",ExpressionUUID->"e41a24d0-4992-48d8-a9ea-9b03813e39d6"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[399473, 8898, 523, 9, 57, "Section",ExpressionUUID->"d03619a6-ef55-4b8a-9689-b52f43592b60"],
Cell[CellGroupData[{
Cell[400021, 8911, 724, 12, 56, "Subsubsection",ExpressionUUID->"cc504b41-45a5-472e-9097-e6b49855f82b"],
Cell[400748, 8925, 769, 17, 87, "Input",ExpressionUUID->"150f7274-3a64-46d0-aa5d-1e8c4899d60e"],
Cell[401520, 8944, 841, 23, 59, "Input",ExpressionUUID->"e1215cab-39ae-4095-a464-c05dec8ac7be"],
Cell[402364, 8969, 518, 12, 59, "Input",ExpressionUUID->"234abc99-2f1f-40a9-b196-577fe36eaddc"],
Cell[402885, 8983, 344, 6, 63, "Text",ExpressionUUID->"1f19cad9-f389-485f-b683-f910fcaeffe1"]
}, Closed]],
Cell[CellGroupData[{
Cell[403266, 8994, 724, 12, 45, "Subsubsection",ExpressionUUID->"f2cf9c58-9c02-4e72-a254-5ed62791c3f2"],
Cell[403993, 9008, 769, 17, 87, "Input",ExpressionUUID->"0c7e7444-2009-4844-bcbd-2dace5ae5b8b"],
Cell[404765, 9027, 841, 23, 59, "Input",ExpressionUUID->"0d7d32b5-7f43-42d7-907b-f8ed61a474ca"],
Cell[405609, 9052, 518, 12, 59, "Input",ExpressionUUID->"0e3cc39b-1dcd-45e0-8f15-9e3148780665"],
Cell[406130, 9066, 344, 6, 63, "Text",ExpressionUUID->"81f19c9b-43fc-4d0f-b48b-118ae990b822"]
}, Closed]],
Cell[CellGroupData[{
Cell[406511, 9077, 210, 4, 45, "Subsubsection",ExpressionUUID->"5d27b0b3-d332-4a16-a7ff-e479e7c38e68"],
Cell[406724, 9083, 891, 20, 78, "Input",ExpressionUUID->"1016f287-41f5-4707-8fe7-7b365723234a"],
Cell[407618, 9105, 891, 20, 78, "Input",ExpressionUUID->"29c904b9-8a58-4876-83c9-9a8299362cd7"]
}, Closed]],
Cell[CellGroupData[{
Cell[408546, 9130, 210, 4, 45, "Subsubsection",ExpressionUUID->"a951168a-3a09-4459-bcf6-3e5b98a55fff"],
Cell[408759, 9136, 891, 20, 78, "Input",ExpressionUUID->"7c035124-4191-4dcb-b0e6-21df5b16a594"],
Cell[409653, 9158, 891, 20, 78, "Input",ExpressionUUID->"0e0f48d8-9b36-4f26-8fd3-b76ee293937d"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[410593, 9184, 643, 10, 57, "Section",ExpressionUUID->"607123a5-d3b4-499f-9b6a-7af155f97158"],
Cell[CellGroupData[{
Cell[411261, 9198, 820, 12, 56, "Subsubsection",ExpressionUUID->"6ba05423-ab33-49c3-8174-35ed6b65380e"],
Cell[412084, 9212, 769, 17, 87, "Input",ExpressionUUID->"cc5195b4-ded5-4a52-90cb-6edc169b8b3f"],
Cell[412856, 9231, 893, 24, 59, "Input",ExpressionUUID->"3fb69dc6-251e-40ca-94ed-8df702c2cf72"],
Cell[413752, 9257, 518, 12, 59, "Input",ExpressionUUID->"294b62bc-fd98-497f-b6b1-e902dfb9cfb7"],
Cell[414273, 9271, 344, 6, 63, "Text",ExpressionUUID->"bb4def0a-e1f4-4ac5-a456-a0a1f2fce893"]
}, Closed]],
Cell[CellGroupData[{
Cell[414654, 9282, 823, 12, 45, "Subsubsection",ExpressionUUID->"869c4f59-cb97-4f6d-abed-ff9d194a1b23"],
Cell[415480, 9296, 769, 17, 87, "Input",ExpressionUUID->"c1c563de-6870-45e4-adc9-1dbd46c5c1a4"],
Cell[416252, 9315, 893, 24, 59, "Input",ExpressionUUID->"95589462-0396-44d9-9178-0f6885341704"],
Cell[417148, 9341, 518, 12, 59, "Input",ExpressionUUID->"2472e1c9-6e34-43e8-a2d4-bd9f1b833863"],
Cell[417669, 9355, 344, 6, 63, "Text",ExpressionUUID->"f570ff88-516f-4453-8f64-104b969c8590"]
}, Closed]],
Cell[CellGroupData[{
Cell[418050, 9366, 810, 12, 45, "Subsubsection",ExpressionUUID->"0e4e71bb-2200-4147-b97d-20b2730dc701"],
Cell[418863, 9380, 769, 17, 87, "Input",ExpressionUUID->"6c574144-eeaf-4c79-b9b8-992e930417a5"],
Cell[419635, 9399, 893, 24, 59, "Input",ExpressionUUID->"d767f764-dbd4-4b35-91a9-fe0306beeb69"],
Cell[420531, 9425, 518, 12, 59, "Input",ExpressionUUID->"b55aad7c-0d8c-425b-8cd4-623bd8fe649a"],
Cell[421052, 9439, 344, 6, 63, "Text",ExpressionUUID->"fd71a54a-388b-43d2-8b93-e5b56a5f19c6"]
}, Closed]],
Cell[CellGroupData[{
Cell[421433, 9450, 810, 12, 45, "Subsubsection",ExpressionUUID->"e918af39-e274-461a-8809-a028c6e6ff5d"],
Cell[422246, 9464, 769, 17, 87, "Input",ExpressionUUID->"81104599-7d61-40b5-8dbd-ae5ba73175b3"],
Cell[423018, 9483, 893, 24, 59, "Input",ExpressionUUID->"1f5cad8a-597e-4ebf-97a3-6f4a46c95fcb"],
Cell[423914, 9509, 518, 12, 59, "Input",ExpressionUUID->"96796264-6439-4365-9391-5dc066e05086"],
Cell[424435, 9523, 344, 6, 63, "Text",ExpressionUUID->"c09cb4a5-ce8f-4f01-856a-2896a3a3a323"]
}, Closed]],
Cell[CellGroupData[{
Cell[424816, 9534, 210, 4, 45, "Subsubsection",ExpressionUUID->"2ea1dd47-ece4-4830-8173-4f9fc799ad12"],
Cell[425029, 9540, 891, 20, 78, "Input",ExpressionUUID->"a882c15e-c8ab-4a07-8439-5dd3bc6559c8"],
Cell[425923, 9562, 891, 20, 78, "Input",ExpressionUUID->"145185d0-65af-44df-8f95-6e948ebdae11"]
}, Closed]],
Cell[CellGroupData[{
Cell[426851, 9587, 210, 4, 45, "Subsubsection",ExpressionUUID->"2ad1271e-7e49-4d73-a3dc-f2ed725f7e56"],
Cell[427064, 9593, 891, 20, 78, "Input",ExpressionUUID->"57d595b0-53bd-4b78-9a44-11e9c1a6795c"],
Cell[427958, 9615, 891, 20, 78, "Input",ExpressionUUID->"98f3facd-c0de-497d-8bdb-7535e5f28d1c"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[428898, 9641, 796, 12, 57, "Section",ExpressionUUID->"75b6b7a6-41c8-4a11-91cf-f3e8a2015b6b"],
Cell[CellGroupData[{
Cell[429719, 9657, 825, 12, 56, "Subsubsection",ExpressionUUID->"f0fdd4da-eb80-4917-9d3e-9e630f89ff40"],
Cell[430547, 9671, 769, 17, 87, "Input",ExpressionUUID->"8e6b4b45-e8c7-4390-b9b0-23744bb53712"],
Cell[431319, 9690, 893, 24, 59, "Input",ExpressionUUID->"28a6428f-8db9-4931-b6aa-c29260722b4f"],
Cell[432215, 9716, 368, 8, 63, "Text",ExpressionUUID->"4b52d5d6-0857-46c0-b9d7-7824fa1b46c9"],
Cell[432586, 9726, 286, 5, 55, "Input",ExpressionUUID->"347a1547-e87d-45bc-ba49-636967c152b4"],
Cell[432875, 9733, 636, 14, 58, "Input",ExpressionUUID->"89ac27d8-c153-45c3-9ec5-a92e52cb320f"],
Cell[433514, 9749, 347, 7, 63, "Text",ExpressionUUID->"aefc9967-09d8-4ccb-8b41-68a78bdeecba"],
Cell[433864, 9758, 256, 4, 55, "Input",ExpressionUUID->"0f0c11ac-0d8f-428d-ac1b-9ccf3dd687e1"],
Cell[434123, 9764, 379, 8, 59, "Input",ExpressionUUID->"2f569c37-93da-46a8-898c-58c6756821c9"],
Cell[434505, 9774, 266, 4, 55, "Input",ExpressionUUID->"87d7d273-4bcd-4dee-bb06-189817d95d8b"],
Cell[434774, 9780, 371, 9, 59, "Input",ExpressionUUID->"0a3e14c8-7e00-49f5-a14f-2f73b98b2fae"],
Cell[435148, 9791, 479, 11, 55, "Input",ExpressionUUID->"e89f352f-c473-4f82-9d57-babb0b39c712"]
}, Closed]],
Cell[CellGroupData[{
Cell[435664, 9807, 825, 12, 45, "Subsubsection",ExpressionUUID->"8e55a7b7-e482-48f5-8614-b510a4b0a541"],
Cell[436492, 9821, 769, 17, 87, "Input",ExpressionUUID->"93ca5832-cc37-4c99-8da9-ea36bf1aef92"],
Cell[437264, 9840, 893, 24, 59, "Input",ExpressionUUID->"57f9a567-d68a-4a75-8a90-7a1b3f5a5cf0"],
Cell[438160, 9866, 368, 8, 63, "Text",ExpressionUUID->"8f522bbe-2450-411d-94de-6768002a9b5d"],
Cell[438531, 9876, 286, 5, 55, "Input",ExpressionUUID->"66b015d4-8399-4aa4-9947-15d6f3658b35"],
Cell[438820, 9883, 636, 14, 58, "Input",ExpressionUUID->"8e56beaa-afba-46d7-be04-884e87ec832e"],
Cell[439459, 9899, 347, 7, 63, "Text",ExpressionUUID->"5e4129fb-516c-4b35-8e51-5affadf26ea1"],
Cell[439809, 9908, 256, 4, 55, "Input",ExpressionUUID->"f0584215-572e-49c7-8c6a-9c302a4c4d35"],
Cell[440068, 9914, 379, 8, 59, "Input",ExpressionUUID->"4a2b4710-b637-4cca-8b5e-672a6c4de0c9"],
Cell[440450, 9924, 266, 4, 55, "Input",ExpressionUUID->"83aec10f-6591-41dd-8fc9-fcd25a3e7800"],
Cell[440719, 9930, 371, 9, 59, "Input",ExpressionUUID->"d2d9ed1e-4d42-497a-9dd9-220c705b941d"],
Cell[441093, 9941, 479, 11, 55, "Input",ExpressionUUID->"a94ed4f6-d77a-464f-af87-03f1ae9381e7"]
}, Closed]],
Cell[CellGroupData[{
Cell[441609, 9957, 825, 12, 45, "Subsubsection",ExpressionUUID->"7a097311-aec0-4e66-8ac8-4e0b44c4d3e3"],
Cell[442437, 9971, 769, 17, 87, "Input",ExpressionUUID->"62a20417-c809-4737-9c64-de2e1180d69d"],
Cell[443209, 9990, 893, 24, 59, "Input",ExpressionUUID->"4627997a-4112-4f1e-a8ce-fb8812e3a07f"],
Cell[444105, 10016, 368, 8, 63, "Text",ExpressionUUID->"e3579e19-9f78-41f9-b008-776f71f00192"],
Cell[444476, 10026, 286, 5, 55, "Input",ExpressionUUID->"a7e18406-e08f-47b8-a86a-4f21594d7666"],
Cell[444765, 10033, 636, 14, 58, "Input",ExpressionUUID->"bd65ac3d-cd82-40c1-bc8b-3788368267c3"],
Cell[445404, 10049, 347, 7, 63, "Text",ExpressionUUID->"f678e945-8ec4-4312-bb3c-f188cb635ee8"],
Cell[445754, 10058, 256, 4, 55, "Input",ExpressionUUID->"1a9b327e-de13-4d31-b1fc-3e6ceb54eacc"],
Cell[446013, 10064, 379, 8, 59, "Input",ExpressionUUID->"4c879ca1-2049-4c6e-bffa-20a5141a79ff"],
Cell[446395, 10074, 266, 4, 55, "Input",ExpressionUUID->"29551dec-63c5-4de1-aa99-2115c7105cfa"],
Cell[446664, 10080, 371, 9, 59, "Input",ExpressionUUID->"8cc28847-5897-428c-a2f8-6d68016b3198"],
Cell[447038, 10091, 479, 11, 55, "Input",ExpressionUUID->"009d2acf-08e2-405e-96eb-6498b2c91649"]
}, Closed]],
Cell[CellGroupData[{
Cell[447554, 10107, 859, 12, 45, "Subsubsection",ExpressionUUID->"6e466079-e0bc-4c23-a00f-b01077d13e24"],
Cell[448416, 10121, 769, 17, 87, "Input",ExpressionUUID->"72a88f00-221d-47b1-bce1-b0fd50c8cb74"],
Cell[449188, 10140, 893, 24, 59, "Input",ExpressionUUID->"c00a6db6-aec5-4646-8e87-a9aef1aba9c7"],
Cell[450084, 10166, 368, 8, 63, "Text",ExpressionUUID->"0b00f2fb-fb2d-472e-97cf-9f21c2b8907c"],
Cell[450455, 10176, 286, 5, 55, "Input",ExpressionUUID->"28202927-5b8f-440a-b2c7-58d36dc3fbd5"],
Cell[450744, 10183, 636, 14, 58, "Input",ExpressionUUID->"cec81c8b-b152-4bfb-98b1-add2336640a2"],
Cell[451383, 10199, 347, 7, 63, "Text",ExpressionUUID->"9b47cb0f-448f-401e-aba0-3d0015cb932d"],
Cell[451733, 10208, 256, 4, 55, "Input",ExpressionUUID->"304abc15-cb93-4e00-8df8-4eb7feefbeca"],
Cell[451992, 10214, 379, 8, 59, "Input",ExpressionUUID->"f3eeb682-31e4-4f9e-9420-d66b811e7096"],
Cell[452374, 10224, 266, 4, 55, "Input",ExpressionUUID->"2539ab6b-5a9b-4370-9cfb-94c5ac699828"],
Cell[452643, 10230, 371, 9, 59, "Input",ExpressionUUID->"19feb6cd-3255-4c53-826f-86894ac66cdc"],
Cell[453017, 10241, 479, 11, 55, "Input",ExpressionUUID->"d4ed0e42-7ed2-48e3-877d-6b3a39a71e13"]
}, Closed]],
Cell[CellGroupData[{
Cell[453533, 10257, 859, 12, 45, "Subsubsection",ExpressionUUID->"5e2e6c41-4c17-4e5c-9308-5ba0a77af8c3"],
Cell[454395, 10271, 769, 17, 87, "Input",ExpressionUUID->"3b0b07bf-5d27-4d78-90e2-832dbd8cd7e1"],
Cell[455167, 10290, 893, 24, 59, "Input",ExpressionUUID->"3ee8c0a4-a5d5-432e-9753-ae18dd4ae8c7"],
Cell[456063, 10316, 368, 8, 63, "Text",ExpressionUUID->"9db47dde-638c-40cd-af78-519a40c5ab58"],
Cell[456434, 10326, 286, 5, 55, "Input",ExpressionUUID->"bb7087a0-ce6d-49f4-ad63-6fd7c617202c"],
Cell[456723, 10333, 636, 14, 58, "Input",ExpressionUUID->"16c9e088-5771-462a-8c7c-5b789d448690"],
Cell[457362, 10349, 347, 7, 63, "Text",ExpressionUUID->"7e85cf31-b640-4bbf-9744-08d30c2b03b5"],
Cell[457712, 10358, 256, 4, 55, "Input",ExpressionUUID->"980d2359-93f1-4764-9634-d0871e3b9520"],
Cell[457971, 10364, 379, 8, 59, "Input",ExpressionUUID->"922c9adb-a44f-4b4c-b085-d764b579b7fe"],
Cell[458353, 10374, 266, 4, 55, "Input",ExpressionUUID->"7da82003-ec10-497a-ac8e-b83d09bff104"],
Cell[458622, 10380, 371, 9, 59, "Input",ExpressionUUID->"8265f5a3-826a-464e-975a-c042b5379753"],
Cell[458996, 10391, 479, 11, 55, "Input",ExpressionUUID->"da16623c-781a-4992-a97c-652e5383a89b"]
}, Closed]],
Cell[CellGroupData[{
Cell[459512, 10407, 858, 12, 45, "Subsubsection",ExpressionUUID->"927a1361-aa47-40be-80a5-4ae2a6e3be6e"],
Cell[460373, 10421, 769, 17, 87, "Input",ExpressionUUID->"02744d51-7a3d-4cfa-84d2-f1aaca457ab7"],
Cell[461145, 10440, 893, 24, 59, "Input",ExpressionUUID->"a44d7dac-63c9-4fad-9d56-1f2448af2c96"],
Cell[462041, 10466, 368, 8, 63, "Text",ExpressionUUID->"42a3eaab-6dbb-49f6-b943-97c1fc049e69"],
Cell[462412, 10476, 286, 5, 55, "Input",ExpressionUUID->"e71100c5-7452-4144-b2d6-b05eceb077c7"],
Cell[462701, 10483, 636, 14, 58, "Input",ExpressionUUID->"3b01f074-0065-428f-945e-443a3a919b4b"],
Cell[463340, 10499, 347, 7, 63, "Text",ExpressionUUID->"7442b338-cf6c-4a95-836e-7d81fecd58bc"],
Cell[463690, 10508, 256, 4, 55, "Input",ExpressionUUID->"1d69e675-15c3-4e4e-9342-e3b87c814a10"],
Cell[463949, 10514, 379, 8, 59, "Input",ExpressionUUID->"d568e4db-22b9-4d1b-9c68-18be03e93370"],
Cell[464331, 10524, 266, 4, 55, "Input",ExpressionUUID->"f70d4012-76c9-4c3e-aea5-68a49b8786f7"],
Cell[464600, 10530, 371, 9, 59, "Input",ExpressionUUID->"0ae43fc1-28e8-43f0-ae10-a4174dd22cab"],
Cell[464974, 10541, 479, 11, 55, "Input",ExpressionUUID->"a8ea701d-0348-4ac8-887b-18bc27cdb69f"]
}, Closed]],
Cell[CellGroupData[{
Cell[465490, 10557, 880, 12, 45, "Subsubsection",ExpressionUUID->"89d491a7-19bd-4510-9c57-0581b5a56ae2"],
Cell[466373, 10571, 769, 17, 87, "Input",ExpressionUUID->"436bb09f-f457-45c8-95a5-987c7a9ce416"],
Cell[467145, 10590, 941, 24, 59, "Input",ExpressionUUID->"ce992bcf-de07-4092-ba5a-083cdef8eef2"],
Cell[468089, 10616, 399, 8, 63, "Text",ExpressionUUID->"afbd1f43-4d0a-4806-802b-c1a7e199a53e"],
Cell[468491, 10626, 256, 4, 55, "Input",ExpressionUUID->"2ce85a40-9021-4c01-af6e-7c2d480dec9f"],
Cell[468750, 10632, 379, 8, 59, "Input",ExpressionUUID->"967d11d5-94d6-4c94-9bee-f4e889a748ee"],
Cell[469132, 10642, 295, 5, 55, "Input",ExpressionUUID->"e6cdf2f8-e96a-4938-909d-c796636e3ae2"],
Cell[469430, 10649, 445, 10, 59, "Input",ExpressionUUID->"47369f6d-3b5e-4837-af44-6fdba85d86e9"],
Cell[469878, 10661, 528, 12, 55, "Input",ExpressionUUID->"70866397-3253-4cf4-b0af-c458318191c2"]
}, Closed]],
Cell[CellGroupData[{
Cell[470443, 10678, 878, 12, 45, "Subsubsection",ExpressionUUID->"79928cde-878c-4422-a499-cde7e9fdea26"],
Cell[471324, 10692, 769, 17, 87, "Input",ExpressionUUID->"f299a750-a5ee-417b-966f-96b6f2358c61"],
Cell[472096, 10711, 941, 24, 59, "Input",ExpressionUUID->"99c71277-1930-4aef-9ddf-446cd749b635"],
Cell[473040, 10737, 399, 8, 63, "Text",ExpressionUUID->"e780fb42-d3a9-4b31-8ce8-362b962ef42d"],
Cell[473442, 10747, 256, 4, 55, "Input",ExpressionUUID->"5ff3bd21-5e46-4eae-91ec-222db86d448a"],
Cell[473701, 10753, 379, 8, 59, "Input",ExpressionUUID->"cd913172-9cbf-4019-83ba-052368c16dbd"],
Cell[474083, 10763, 295, 5, 55, "Input",ExpressionUUID->"c28cd65f-c59b-431d-8fa9-6906fc4057ee"],
Cell[474381, 10770, 445, 10, 59, "Input",ExpressionUUID->"70a93be8-0d2c-4a8d-9ebc-3c526975d226"],
Cell[474829, 10782, 528, 12, 55, "Input",ExpressionUUID->"5bb0e45c-1ecf-4dcd-b857-a58fe76cdd4c"]
}, Closed]],
Cell[CellGroupData[{
Cell[475394, 10799, 880, 12, 45, "Subsubsection",ExpressionUUID->"5513aeca-3986-4e99-88f1-75e8b2d6d651"],
Cell[476277, 10813, 769, 17, 87, "Input",ExpressionUUID->"c79413fc-b2fc-4fec-bb12-bb0ccee717bc"],
Cell[477049, 10832, 941, 24, 59, "Input",ExpressionUUID->"60853551-7251-4993-b59c-3ff959ed3f38"],
Cell[477993, 10858, 399, 8, 63, "Text",ExpressionUUID->"061b9639-e154-427e-9aba-cd1040b31a72"],
Cell[478395, 10868, 256, 4, 55, "Input",ExpressionUUID->"b4b26516-d934-4c70-99ab-7cf97ca5c8fd"],
Cell[478654, 10874, 379, 8, 59, "Input",ExpressionUUID->"f7bfca4b-6b5d-4bc7-bc07-cf031a16bfc6"],
Cell[479036, 10884, 295, 5, 55, "Input",ExpressionUUID->"a8df6d48-6f94-4370-89e1-125b7770e1f5"],
Cell[479334, 10891, 445, 10, 59, "Input",ExpressionUUID->"47bc6851-9f85-448a-96df-8f063d6bd5bf"],
Cell[479782, 10903, 528, 12, 55, "Input",ExpressionUUID->"ce93037c-1ef8-4ab1-abb3-681f4ffc3196"]
}, Closed]],
Cell[CellGroupData[{
Cell[480347, 10920, 343, 5, 45, "Subsubsection",ExpressionUUID->"14986f8f-6ea4-400f-b8e9-741557c31103"],
Cell[480693, 10927, 891, 20, 78, "Input",ExpressionUUID->"ea1e3999-2172-41b4-b8f5-eb6385dd91a9"],
Cell[481587, 10949, 891, 20, 78, "Input",ExpressionUUID->"e1486d37-1b1f-425d-976b-593b387bc2c1"],
Cell[482481, 10971, 891, 20, 78, "Input",ExpressionUUID->"21f3d987-43ee-4698-a693-88f378a8720e"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[483421, 10997, 904, 13, 57, "Section",ExpressionUUID->"3b0c3dd8-d71e-4c7a-9d63-db3a49863cbd"],
Cell[CellGroupData[{
Cell[484350, 11014, 328, 5, 56, "Subsubsection",ExpressionUUID->"342e1106-9290-46e6-9d6f-63bdb741d9ae"],
Cell[484681, 11021, 1976, 64, 163, "Input",ExpressionUUID->"7e4824c9-0401-45f2-8f08-44bb16808e33",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[486660, 11087, 218, 3, 63, "Text",ExpressionUUID->"e562f2e6-893a-4e52-ab64-8176a60ee085"],
Cell[486881, 11092, 769, 17, 87, "Input",ExpressionUUID->"2320ecf1-5755-47eb-82e3-671a7d76143d"],
Cell[487653, 11111, 941, 24, 59, "Input",ExpressionUUID->"486f3723-40c7-43f2-b54f-846d09be6846"]
}, Closed]],
Cell[CellGroupData[{
Cell[488631, 11140, 330, 5, 45, "Subsubsection",ExpressionUUID->"ec7d2e9d-604a-407b-b043-e9a9fd703dc6"],
Cell[488964, 11147, 1974, 64, 163, "Input",ExpressionUUID->"2244417c-97c5-45f2-aebd-5ae05c951551",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[490941, 11213, 218, 3, 63, "Text",ExpressionUUID->"805fb49c-4d14-4aae-aeb4-afcf51ebb3ca"],
Cell[491162, 11218, 769, 17, 87, "Input",ExpressionUUID->"438227a0-210e-40eb-819f-41407d04273f"],
Cell[491934, 11237, 941, 24, 59, "Input",ExpressionUUID->"df0bcece-1702-4971-8ac9-13c52a1e2ab4"]
}, Closed]],
Cell[CellGroupData[{
Cell[492912, 11266, 330, 5, 45, "Subsubsection",ExpressionUUID->"a1e259f1-9907-453f-a231-75a30a7f7d06"],
Cell[493245, 11273, 1974, 64, 163, "Input",ExpressionUUID->"fde7cc2f-f253-436a-9b29-e8bd6ab24519",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[495222, 11339, 218, 3, 63, "Text",ExpressionUUID->"1ce6375c-0119-4a29-9d2c-43408584e4a8"],
Cell[495443, 11344, 769, 17, 87, "Input",ExpressionUUID->"8d20c364-c51c-40e6-85b7-b1846867c7a6"],
Cell[496215, 11363, 941, 24, 59, "Input",ExpressionUUID->"b3a5aef7-1b64-47ae-943b-dca50e7343c4"]
}, Closed]],
Cell[CellGroupData[{
Cell[497193, 11392, 483, 7, 45, "Subsubsection",ExpressionUUID->"a5257129-005f-4b92-a8d9-8ed5810a4ad8"],
Cell[497679, 11401, 1980, 63, 163, "Input",ExpressionUUID->"6516d3fc-32d6-40a5-96e6-4c39ab9ca770",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[499662, 11466, 218, 3, 63, "Text",ExpressionUUID->"94b9a5b8-6f24-461f-a783-9cc9adeddb04"],
Cell[499883, 11471, 769, 17, 87, "Input",ExpressionUUID->"211f2906-830e-4b8b-a12d-4274416bd6ba"],
Cell[500655, 11490, 995, 25, 59, "Input",ExpressionUUID->"65dfaf56-005a-4014-a5cf-d1964695a6b4"]
}, Closed]],
Cell[CellGroupData[{
Cell[501687, 11520, 408, 6, 45, "Subsubsection",ExpressionUUID->"0aa93799-8527-444c-9838-775e5bbdb7d5"],
Cell[502098, 11528, 1980, 63, 163, "Input",ExpressionUUID->"2ca62715-0b10-4af0-8998-c6913254cf86",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[504081, 11593, 218, 3, 63, "Text",ExpressionUUID->"786e0593-2cea-48c8-8147-a804c5338526"],
Cell[504302, 11598, 769, 17, 87, "Input",ExpressionUUID->"fc6d618c-7199-47f5-88c3-aca67a312e8a"],
Cell[505074, 11617, 989, 25, 59, "Input",ExpressionUUID->"25b8ee07-84d3-4713-9f10-095902967a0b"]
}, Closed]],
Cell[CellGroupData[{
Cell[506100, 11647, 430, 6, 45, "Subsubsection",ExpressionUUID->"c56c1823-f24e-4cca-aaf7-7a77c381d859"],
Cell[506533, 11655, 1980, 63, 163, "Input",ExpressionUUID->"434ee6d5-28b9-4f7b-bf4f-ed5efffdbf9e",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[508516, 11720, 218, 3, 63, "Text",ExpressionUUID->"3d194648-ea79-481c-9199-32e72befb49f"],
Cell[508737, 11725, 769, 17, 87, "Input",ExpressionUUID->"64a48876-d1af-4594-bdab-f05207dc4ee2"],
Cell[509509, 11744, 989, 25, 59, "Input",ExpressionUUID->"33e35892-0dd7-4ab2-8ab1-36b48ad469e5"]
}, Closed]],
Cell[CellGroupData[{
Cell[510535, 11774, 414, 6, 45, "Subsubsection",ExpressionUUID->"6c093a28-4ce0-4f07-897b-bbef0f0f5af4"],
Cell[510952, 11782, 1982, 63, 163, "Input",ExpressionUUID->"8a84188d-3434-42c0-aca5-181caf98da0d",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[512937, 11847, 218, 3, 63, "Text",ExpressionUUID->"caec0b1f-901f-4165-ba2b-0da960746ef0"],
Cell[513158, 11852, 769, 17, 87, "Input",ExpressionUUID->"10246349-4b11-4490-acc0-c714e797f64a"],
Cell[513930, 11871, 995, 25, 59, "Input",ExpressionUUID->"b388cec7-87ac-4fad-9868-127be31f3544"]
}, Closed]],
Cell[CellGroupData[{
Cell[514962, 11901, 410, 6, 45, "Subsubsection",ExpressionUUID->"6764c537-260e-4d7a-b41e-4382524d2148"],
Cell[515375, 11909, 2006, 63, 163, "Input",ExpressionUUID->"4a331e2d-3b86-4ce8-8dc7-a217011455ff",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[517384, 11974, 218, 3, 63, "Text",ExpressionUUID->"d5fe4de8-79f8-41e3-af53-a99848059f5c"],
Cell[517605, 11979, 769, 17, 87, "Input",ExpressionUUID->"2ce9d94f-7af6-4051-b778-0c47321696a3"],
Cell[518377, 11998, 993, 25, 59, "Input",ExpressionUUID->"121180f3-0bb7-4fe2-98cf-2ce7d93c7769"]
}, Closed]],
Cell[CellGroupData[{
Cell[519407, 12028, 412, 6, 45, "Subsubsection",ExpressionUUID->"bfe43591-06de-432c-b6f5-7fa714b52a8c"],
Cell[519822, 12036, 2006, 63, 163, "Input",ExpressionUUID->"a88528b6-357b-4985-b728-6f61dbfc65be",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[521831, 12101, 218, 3, 63, "Text",ExpressionUUID->"21bdeab7-3eda-4535-8447-6b3b8a69faa8"],
Cell[522052, 12106, 769, 17, 87, "Input",ExpressionUUID->"edcedc9d-abd5-48cf-9c46-28897051c773"],
Cell[522824, 12125, 993, 25, 59, "Input",ExpressionUUID->"a38c3c73-f891-41de-a490-74e8dd202460"]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

